# MySQL-Front Dump 2.5
#
# Host: localhost   Database: ms2
# --------------------------------------------------------
# Server version 4.0.16-nt


#
# Table structure for table 'address_book'
#

DROP TABLE IF EXISTS address_book;
CREATE TABLE address_book (
  address_book_id int(11) NOT NULL auto_increment,
  customers_id int(11) NOT NULL default '0',
  entry_gender char(1) NOT NULL default '',
  entry_company varchar(32) default NULL,
  entry_firstname varchar(32) NOT NULL default '',
  entry_lastname varchar(32) NOT NULL default '',
  entry_street_address varchar(64) NOT NULL default '',
  entry_suburb varchar(32) default NULL,
  entry_postcode varchar(10) NOT NULL default '',
  entry_city varchar(32) NOT NULL default '',
  entry_state varchar(32) default NULL,
  entry_country_id int(11) NOT NULL default '0',
  entry_zone_id int(11) NOT NULL default '0',
  PRIMARY KEY  (address_book_id),
  KEY idx_address_book_customers_id (customers_id)
) TYPE=MyISAM;



#
# Dumping data for table 'address_book'
#

INSERT INTO address_book (address_book_id, customers_id, entry_gender, entry_company, entry_firstname, entry_lastname, entry_street_address, entry_suburb, entry_postcode, entry_city, entry_state, entry_country_id, entry_zone_id) VALUES("1", "1", "m", "ACME Inc.", "John", "Doe", "1 Way Street", "", "12345", "NeverNever", "", "223", "12");


#
# Table structure for table 'address_format'
#

DROP TABLE IF EXISTS address_format;
CREATE TABLE address_format (
  address_format_id int(11) NOT NULL auto_increment,
  address_format varchar(128) NOT NULL default '',
  address_summary varchar(48) NOT NULL default '',
  PRIMARY KEY  (address_format_id)
) TYPE=MyISAM;



#
# Dumping data for table 'address_format'
#

INSERT INTO address_format (address_format_id, address_format, address_summary) VALUES("1", "$firstname $lastname$cr$streets$cr$city, $postcode$cr$statecomma$country", "$city / $country");
INSERT INTO address_format (address_format_id, address_format, address_summary) VALUES("2", "$firstname $lastname$cr$streets$cr$city, $state    $postcode$cr$country", "$city, $state / $country");
INSERT INTO address_format (address_format_id, address_format, address_summary) VALUES("3", "$firstname $lastname$cr$streets$cr$city$cr$postcode - $statecomma$country", "$state / $country");
INSERT INTO address_format (address_format_id, address_format, address_summary) VALUES("4", "$firstname $lastname$cr$streets$cr$city ($postcode)$cr$country", "$postcode / $country");
INSERT INTO address_format (address_format_id, address_format, address_summary) VALUES("5", "$firstname $lastname$cr$streets$cr$postcode $city$cr$country", "$city / $country");


#
# Table structure for table 'banners'
#

DROP TABLE IF EXISTS banners;
CREATE TABLE banners (
  banners_id int(11) NOT NULL auto_increment,
  banners_title varchar(64) NOT NULL default '',
  banners_url varchar(255) NOT NULL default '',
  banners_image varchar(64) NOT NULL default '',
  banners_group varchar(10) NOT NULL default '',
  banners_html_text text,
  expires_impressions int(7) default '0',
  expires_date datetime default NULL,
  date_scheduled datetime default NULL,
  date_added datetime NOT NULL default '0000-00-00 00:00:00',
  date_status_change datetime default NULL,
  status int(1) NOT NULL default '1',
  PRIMARY KEY  (banners_id)
) TYPE=MyISAM;



#
# Dumping data for table 'banners'
#



#
# Table structure for table 'banners_history'
#

DROP TABLE IF EXISTS banners_history;
CREATE TABLE banners_history (
  banners_history_id int(11) NOT NULL auto_increment,
  banners_id int(11) NOT NULL default '0',
  banners_shown int(5) NOT NULL default '0',
  banners_clicked int(5) NOT NULL default '0',
  banners_history_date datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (banners_history_id)
) TYPE=MyISAM;



#
# Dumping data for table 'banners_history'
#



#
# Table structure for table 'categories'
#

DROP TABLE IF EXISTS categories;
CREATE TABLE categories (
  categories_id int(11) NOT NULL auto_increment,
  categories_image varchar(64) default NULL,
  parent_id int(11) NOT NULL default '0',
  sort_order int(3) default NULL,
  date_added datetime default NULL,
  last_modified datetime default NULL,
  PRIMARY KEY  (categories_id),
  KEY idx_categories_parent_id (parent_id)
) TYPE=MyISAM;



#
# Dumping data for table 'categories'
#

INSERT INTO categories (categories_id, categories_image, parent_id, sort_order, date_added, last_modified) VALUES("1", "category_hardware.gif", "0", "1", "2003-12-26 17:47:11", NULL);
INSERT INTO categories (categories_id, categories_image, parent_id, sort_order, date_added, last_modified) VALUES("2", "category_software.gif", "0", "2", "2003-12-26 17:47:11", "2003-12-28 04:22:03");
INSERT INTO categories (categories_id, categories_image, parent_id, sort_order, date_added, last_modified) VALUES("3", "category_dvd_movies.gif", "0", "3", "2003-12-26 17:47:11", NULL);
INSERT INTO categories (categories_id, categories_image, parent_id, sort_order, date_added, last_modified) VALUES("4", "subcategory_graphic_cards.gif", "1", "0", "2003-12-26 17:47:11", NULL);
INSERT INTO categories (categories_id, categories_image, parent_id, sort_order, date_added, last_modified) VALUES("5", "subcategory_printers.gif", "1", "0", "2003-12-26 17:47:11", NULL);
INSERT INTO categories (categories_id, categories_image, parent_id, sort_order, date_added, last_modified) VALUES("6", "subcategory_monitors.gif", "1", "0", "2003-12-26 17:47:11", NULL);
INSERT INTO categories (categories_id, categories_image, parent_id, sort_order, date_added, last_modified) VALUES("7", "subcategory_speakers.gif", "1", "0", "2003-12-26 17:47:11", NULL);
INSERT INTO categories (categories_id, categories_image, parent_id, sort_order, date_added, last_modified) VALUES("8", "subcategory_keyboards.gif", "1", "0", "2003-12-26 17:47:11", NULL);
INSERT INTO categories (categories_id, categories_image, parent_id, sort_order, date_added, last_modified) VALUES("9", "subcategory_mice.gif", "1", "0", "2003-12-26 17:47:11", NULL);
INSERT INTO categories (categories_id, categories_image, parent_id, sort_order, date_added, last_modified) VALUES("10", "subcategory_action.gif", "3", "0", "2003-12-26 17:47:11", NULL);
INSERT INTO categories (categories_id, categories_image, parent_id, sort_order, date_added, last_modified) VALUES("11", "subcategory_science_fiction.gif", "3", "0", "2003-12-26 17:47:11", NULL);
INSERT INTO categories (categories_id, categories_image, parent_id, sort_order, date_added, last_modified) VALUES("12", "subcategory_comedy.gif", "3", "0", "2003-12-26 17:47:11", NULL);
INSERT INTO categories (categories_id, categories_image, parent_id, sort_order, date_added, last_modified) VALUES("13", "subcategory_cartoons.gif", "3", "0", "2003-12-26 17:47:11", NULL);
INSERT INTO categories (categories_id, categories_image, parent_id, sort_order, date_added, last_modified) VALUES("14", "subcategory_thriller.gif", "3", "0", "2003-12-26 17:47:11", NULL);
INSERT INTO categories (categories_id, categories_image, parent_id, sort_order, date_added, last_modified) VALUES("15", "subcategory_drama.gif", "3", "0", "2003-12-26 17:47:11", NULL);
INSERT INTO categories (categories_id, categories_image, parent_id, sort_order, date_added, last_modified) VALUES("16", "subcategory_memory.gif", "1", "0", "2003-12-26 17:47:11", NULL);
INSERT INTO categories (categories_id, categories_image, parent_id, sort_order, date_added, last_modified) VALUES("17", "subcategory_cdrom_drives.gif", "1", "0", "2003-12-26 17:47:11", NULL);
INSERT INTO categories (categories_id, categories_image, parent_id, sort_order, date_added, last_modified) VALUES("18", "subcategory_simulation.gif", "2", "0", "2003-12-26 17:47:11", NULL);
INSERT INTO categories (categories_id, categories_image, parent_id, sort_order, date_added, last_modified) VALUES("19", "subcategory_action_games.gif", "2", "0", "2003-12-26 17:47:11", NULL);
INSERT INTO categories (categories_id, categories_image, parent_id, sort_order, date_added, last_modified) VALUES("20", "subcategory_strategy.gif", "2", "0", "2003-12-26 17:47:11", NULL);


#
# Table structure for table 'categories_description'
#

DROP TABLE IF EXISTS categories_description;
CREATE TABLE categories_description (
  categories_id int(11) NOT NULL default '0',
  language_id int(11) NOT NULL default '1',
  categories_name varchar(32) NOT NULL default '',
  PRIMARY KEY  (categories_id,language_id),
  KEY idx_categories_name (categories_name)
) TYPE=MyISAM;



#
# Dumping data for table 'categories_description'
#

INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("1", "1", "Hardware");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("2", "1", "Software");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("3", "1", "DVD Movies");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("4", "1", "Graphics Cards");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("5", "1", "Printers");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("6", "1", "Monitors");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("7", "1", "Speakers");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("8", "1", "Keyboards");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("9", "1", "Mice");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("10", "1", "Action");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("11", "1", "Science Fiction");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("12", "1", "Comedy");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("13", "1", "Cartoons");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("14", "1", "Thriller");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("15", "1", "Drama");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("16", "1", "Memory");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("17", "1", "CDROM Drives");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("18", "1", "Simulation");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("19", "1", "Action");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("20", "1", "Strategy");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("1", "2", "Hardware");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("2", "2", "Software");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("3", "2", "DVD Filme");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("4", "2", "Grafikkarten");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("5", "2", "Drucker");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("6", "2", "Bildschirme");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("7", "2", "Lautsprecher");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("8", "2", "Tastaturen");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("9", "2", "Muse");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("10", "2", "Action");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("11", "2", "Science Fiction");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("12", "2", "Komdie");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("13", "2", "Zeichentrick");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("14", "2", "Thriller");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("15", "2", "Drama");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("16", "2", "Speicher");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("17", "2", "CDROM Laufwerke");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("18", "2", "Simulation");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("19", "2", "Action");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("20", "2", "Strategie");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("1", "3", "Hardware");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("2", "3", "Software");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("3", "3", "Peliculas DVD");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("4", "3", "Tarjetas Graficas");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("5", "3", "Impresoras");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("6", "3", "Monitores");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("7", "3", "Altavoces");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("8", "3", "Teclados");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("9", "3", "Ratones");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("10", "3", "Accion");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("11", "3", "Ciencia Ficcion");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("12", "3", "Comedia");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("13", "3", "Dibujos Animados");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("14", "3", "Suspense");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("15", "3", "Drama");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("16", "3", "Memoria");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("17", "3", "Unidades CDROM");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("18", "3", "Simulacion");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("19", "3", "Accion");
INSERT INTO categories_description (categories_id, language_id, categories_name) VALUES("20", "3", "Estrategia");


#
# Table structure for table 'configuration'
#

DROP TABLE IF EXISTS configuration;
CREATE TABLE configuration (
  configuration_id int(11) NOT NULL auto_increment,
  configuration_title varchar(64) NOT NULL default '',
  configuration_key varchar(64) NOT NULL default '',
  configuration_value varchar(255) NOT NULL default '',
  configuration_description varchar(255) NOT NULL default '',
  configuration_group_id int(11) NOT NULL default '0',
  sort_order int(5) default NULL,
  last_modified datetime default NULL,
  date_added datetime NOT NULL default '0000-00-00 00:00:00',
  use_function varchar(255) default NULL,
  set_function varchar(255) default NULL,
  PRIMARY KEY  (configuration_id)
) TYPE=MyISAM;



#
# Dumping data for table 'configuration'
#

insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1', 'Store Name', 'STORE_NAME', 'osCommerce', 'The name of my store', '1', '1', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('2', 'Store Owner', 'STORE_OWNER', 'Harald Ponce de Leon', 'The name of my store owner', '1', '2', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('3', 'E-Mail Address', 'STORE_OWNER_EMAIL_ADDRESS', 'root@localhost', 'The e-mail address of my store owner', '1', '3', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('4', 'E-Mail From', 'EMAIL_FROM', 'osCommerce <root@localhost>', 'The e-mail address used in (sent) e-mails', '1', '4', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('5', 'Country', 'STORE_COUNTRY', '223', 'The country my store is located in <br><br><b>Note: Please remember to update the store zone.</b>', '1', '6', NULL, '2003-12-26 17:47:11', 'tep_5get_country_name5', 'tep_5cfg_pull_down_country_list(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('6', 'Zone', 'STORE_ZONE', '18', 'The zone my store is located in', '1', '7', NULL, '2003-12-26 17:47:11', 'tep_5cfg_get_zone_name', 'tep_5cfg_pull_down_zone_list(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('7', 'Expected Sort Order', 'EXPECTED_PRODUCTS_SORT', 'desc', 'This is the sort order used in the expected products box.', '1', '8', NULL, '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'asc\', \'desc\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('8', 'Expected Sort Field', 'EXPECTED_PRODUCTS_FIELD', 'date_expected', 'The column to sort by in the expected products box.', '1', '9', NULL, '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'products_name\', \'date_expected\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('9', 'Switch To Default Language Currency', 'USE_DEFAULT_LANGUAGE_CURRENCY', 'true', 'Automatically switch to the language\'s currency when it is changed', '1', '10', NULL, '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('10', 'Send Extra Order Emails To', 'SEND_EXTRA_ORDER_EMAILS_TO', '', 'Send extra order emails to the following email addresses, in this format: Name 1 &lt;email@address1&gt;, Name 2 &lt;email@address2&gt;', '1', '11', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('11', 'Use Search-Engine Safe URLs (still in development)', 'SEARCH_ENGINE_FRIENDLY_URLS', 'false', 'Use search-engine safe urls for all site links', '1', '12', NULL, '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('12', 'Display Cart After Adding Product', 'DISPLAY_CART', 'true', 'Display the shopping cart after adding a product (or return back to their origin)', '1', '14', NULL, '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('13', 'Allow Guest To Tell A Friend', 'ALLOW_GUEST_TO_TELL_A_FRIEND', 'false', 'Allow guests to tell a friend about a product', '1', '15', NULL, '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('14', 'Default Search Operator', 'ADVANCED_SEARCH_DEFAULT_OPERATOR', 'and', 'Default search operators', '1', '17', NULL, '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'and\', \'or\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('15', 'Store Address and Phone', 'STORE_NAME_ADDRESS', 'Store Name
Address
Country
Phone', 'This is the Store Name, Address and Phone used on printable documents and displayed online', '1', '18', NULL, '2003-12-26 17:47:11', NULL, 'tep_5cfg_textarea(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('16', 'Show Category Counts', 'SHOW_COUNTS', 'true', 'Count recursively how many products are in each category', '1', '19', NULL, '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('17', 'Tax Decimal Places', 'TAX_DECIMAL_PLACES', '0', 'Pad the tax value this amount of decimal places', '1', '20', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('18', 'Display Prices with Tax', 'DISPLAY_PRICE_WITH_TAX', 'true', 'Display prices with tax included (true) or add the tax at the end (false)', '1', '21', '2003-12-28 14:01:31', '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('19', 'First Name', 'ENTRY_FIRST_NAME_MIN_LENGTH', '2', 'Minimum length of first name', '2', '1', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('20', 'Last Name', 'ENTRY_LAST_NAME_MIN_LENGTH', '2', 'Minimum length of last name', '2', '2', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('21', 'Date of Birth', 'ENTRY_DOB_MIN_LENGTH', '10', 'Minimum length of date of birth', '2', '3', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('22', 'E-Mail Address', 'ENTRY_EMAIL_ADDRESS_MIN_LENGTH', '6', 'Minimum length of e-mail address', '2', '4', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('23', 'Street Address', 'ENTRY_STREET_ADDRESS_MIN_LENGTH', '5', 'Minimum length of street address', '2', '5', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('24', 'Company', 'ENTRY_COMPANY_MIN_LENGTH', '2', 'Minimum length of company name', '2', '6', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('25', 'Post Code', 'ENTRY_POSTCODE_MIN_LENGTH', '4', 'Minimum length of post code', '2', '7', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('26', 'City', 'ENTRY_CITY_MIN_LENGTH', '3', 'Minimum length of city', '2', '8', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('27', 'State', 'ENTRY_STATE_MIN_LENGTH', '2', 'Minimum length of state', '2', '9', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('28', 'Telephone Number', 'ENTRY_TELEPHONE_MIN_LENGTH', '3', 'Minimum length of telephone number', '2', '10', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('29', 'Password', 'ENTRY_PASSWORD_MIN_LENGTH', '5', 'Minimum length of password', '2', '11', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('30', 'Credit Card Owner Name', 'CC_OWNER_MIN_LENGTH', '3', 'Minimum length of credit card owner name', '2', '12', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('31', 'Credit Card Number', 'CC_NUMBER_MIN_LENGTH', '10', 'Minimum length of credit card number', '2', '13', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('32', 'Review Text', 'REVIEW_TEXT_MIN_LENGTH', '50', 'Minimum length of review text', '2', '14', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('33', 'Best Sellers', 'MIN_DISPLAY_BESTSELLERS', '1', 'Minimum number of best sellers to display', '2', '15', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('34', 'Also Purchased', 'MIN_DISPLAY_ALSO_PURCHASED', '1', 'Minimum number of products to display in the \'This Customer Also Purchased\' box', '2', '16', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('35', 'Address Book Entries', 'MAX_ADDRESS_BOOK_ENTRIES', '5', 'Maximum address book entries a customer is allowed to have', '3', '1', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('36', 'Search Results', 'MAX_DISPLAY_SEARCH_RESULTS', '20', 'Amount of products to list', '3', '2', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('37', 'Page Links', 'MAX_DISPLAY_PAGE_LINKS', '5', 'Number of \'number\' links use for page-sets', '3', '3', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('38', 'Special Products', 'MAX_DISPLAY_SPECIAL_PRODUCTS', '9', 'Maximum number of products on special to display', '3', '4', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('39', 'New Products Module', 'MAX_DISPLAY_NEW_PRODUCTS', '9', 'Maximum number of new products to display in a category', '3', '5', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('40', 'Products Expected', 'MAX_DISPLAY_UPCOMING_PRODUCTS', '10', 'Maximum number of products expected to display', '3', '6', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('41', 'Manufacturers List', 'MAX_DISPLAY_MANUFACTURERS_IN_A_LIST', '0', 'Used in manufacturers box; when the number of manufacturers exceeds this number, a drop-down list will be displayed instead of the default list', '3', '7', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('42', 'Manufacturers Select Size', 'MAX_MANUFACTURERS_LIST', '1', 'Used in manufacturers box; when this value is \'1\' the classic drop-down list will be used for the manufacturers box. Otherwise, a list-box with the specified number of rows will be displayed.', '3', '7', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('43', 'Length of Manufacturers Name', 'MAX_DISPLAY_MANUFACTURER_NAME_LEN', '15', 'Used in manufacturers box; maximum length of manufacturers name to display', '3', '8', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('44', 'New Reviews', 'MAX_DISPLAY_NEW_REVIEWS', '6', 'Maximum number of new reviews to display', '3', '9', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('45', 'Selection of Random Reviews', 'MAX_RANDOM_SELECT_REVIEWS', '10', 'How many records to select from to choose one random product review', '3', '10', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('46', 'Selection of Random New Products', 'MAX_RANDOM_SELECT_NEW', '10', 'How many records to select from to choose one random new product to display', '3', '11', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('47', 'Selection of Products on Special', 'MAX_RANDOM_SELECT_SPECIALS', '10', 'How many records to select from to choose one random product special to display', '3', '12', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('48', 'Categories To List Per Row', 'MAX_DISPLAY_CATEGORIES_PER_ROW', '3', 'How many categories to list per row', '3', '13', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('49', 'New Products Listing', 'MAX_DISPLAY_PRODUCTS_NEW', '10', 'Maximum number of new products to display in new products page', '3', '14', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('50', 'Best Sellers', 'MAX_DISPLAY_BESTSELLERS', '10', 'Maximum number of best sellers to display', '3', '15', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('51', 'Also Purchased', 'MAX_DISPLAY_ALSO_PURCHASED', '6', 'Maximum number of products to display in the \'This Customer Also Purchased\' box', '3', '16', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('52', 'Customer Order History Box', 'MAX_DISPLAY_PRODUCTS_IN_ORDER_HISTORY_BOX', '6', 'Maximum number of products to display in the customer order history box', '3', '17', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('53', 'Order History', 'MAX_DISPLAY_ORDER_HISTORY', '10', 'Maximum number of orders to display in the order history page', '3', '18', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('54', 'Small Image Width', 'SMALL_IMAGE_WIDTH', '100', 'The pixel width of small images', '4', '1', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('55', 'Small Image Height', 'SMALL_IMAGE_HEIGHT', '80', 'The pixel height of small images', '4', '2', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('56', 'Heading Image Width', 'HEADING_IMAGE_WIDTH', '57', 'The pixel width of heading images', '4', '3', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('57', 'Heading Image Height', 'HEADING_IMAGE_HEIGHT', '40', 'The pixel height of heading images', '4', '4', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('58', 'Subcategory Image Width', 'SUBCATEGORY_IMAGE_WIDTH', '100', 'The pixel width of subcategory images', '4', '5', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('59', 'Subcategory Image Height', 'SUBCATEGORY_IMAGE_HEIGHT', '57', 'The pixel height of subcategory images', '4', '6', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('60', 'Calculate Image Size', 'CONFIG_CALCULATE_IMAGE_SIZE', 'true', 'Calculate the size of images?', '4', '7', NULL, '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('61', 'Image Required', 'IMAGE_REQUIRED', 'true', 'Enable to display broken images. Good for development.', '4', '8', NULL, '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('62', 'Gender', 'ACCOUNT_GENDER', 'true', 'Display gender in the customers account', '5', '1', NULL, '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('63', 'Date of Birth', 'ACCOUNT_DOB', 'true', 'Display date of birth in the customers account', '5', '2', NULL, '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('64', 'Company', 'ACCOUNT_COMPANY', 'true', 'Display company in the customers account', '5', '3', NULL, '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('65', 'Suburb', 'ACCOUNT_SUBURB', 'true', 'Display suburb in the customers account', '5', '4', NULL, '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('66', 'State', 'ACCOUNT_STATE', 'true', 'Display state in the customers account', '5', '5', NULL, '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('67', 'Installed Modules', 'MODULE_PAYMENT_INSTALLED', 'authorizenet.php;cc.php;cod.php;ipayment.php;moneyorder.php;nochex.php;paypal.php;pm2checkout.php;psigate.php;secpay.php', 'List of payment module filenames separated by a semi-colon. This is automatically updated. No need to edit. (Example: cc.php;cod.php;paypal.php)', '6', '0', '2004-01-20 02:10:11', '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('68', 'Installed Modules', 'MODULE_ORDER_TOTAL_INSTALLED', 'ot_subtotal.php;ot_shipping.php;ot_tax.php;ot_total.php', 'List of order_total module filenames separated by a semi-colon. This is automatically updated. No need to edit. (Example: ot_subtotal.php;ot_tax.php;ot_shipping.php;ot_total.php)', '6', '0', '2004-01-20 01:50:33', '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1162', 'Display Low Order Fee', 'MODULE_ORDER_TOTAL_LOWORDERFEE_STATUS', 'true', 'Do you want to display the low order fee?', '6', '1', NULL, '2004-01-20 01:50:10', NULL, 'tep_cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('69', 'Installed Modules', 'MODULE_SHIPPING_INSTALLED', 'flat.php;item.php;table.php;ups.php;usps.php;zones.php', 'List of shipping module filenames separated by a semi-colon. This is automatically updated. No need to edit. (Example: ups.php;flat.php;item.php)', '6', '0', '2004-01-20 01:43:52', '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1071', 'Enable Cash On Delivery Module', 'MODULE_PAYMENT_COD_STATUS', 'True', 'Do you want to accept Cash On Delevery payments?', '6', '1', NULL, '2004-01-20 01:40:03', NULL, 'tep_cfg_select_option(array(\'True\', \'False\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1070', 'Set Order Status', 'MODULE_PAYMENT_CC_ORDER_STATUS_ID', '0', 'Set the status of orders made with this payment module to this value', '6', '0', NULL, '2004-01-20 01:39:52', 'tep_get_order_status_name', 'tep_cfg_pull_down_order_statuses(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1188', 'Set Order Status', 'MODULE_PAYMENT_AUTHORIZENET_ORDER_STATUS_ID', '0', 'Set the status of orders made with this payment module to this value', '6', '0', NULL, '2004-01-20 02:07:49', 'tep_get_order_status_name', 'tep_cfg_pull_down_order_statuses(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1066', 'Enable Credit Card Module', 'MODULE_PAYMENT_CC_STATUS', 'True', 'Do you want to accept credit card payments?', '6', '0', NULL, '2004-01-20 01:39:52', NULL, 'tep_cfg_select_option(array(\'True\', \'False\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1067', 'Split Credit Card E-Mail Address', 'MODULE_PAYMENT_CC_EMAIL', '', 'If an e-mail address is entered, the middle digits of the credit card number will be sent to the e-mail address (the outside digits are stored in the database with the middle digits censored)', '6', '0', NULL, '2004-01-20 01:39:52', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1068', 'Sort order of display.', 'MODULE_PAYMENT_CC_SORT_ORDER', '0', 'Sort order of display. Lowest is displayed first.', '6', '0', NULL, '2004-01-20 01:39:52', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1069', 'Payment Zone', 'MODULE_PAYMENT_CC_ZONE', '0', 'If a zone is selected, only enable this payment method for that zone.', '6', '2', NULL, '2004-01-20 01:39:52', 'tep_get_zone_class_title', 'tep_cfg_pull_down_zone_classes(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1125', 'Shipping Zone', 'MODULE_SHIPPING_FLAT_ZONE', '0', 'If a zone is selected, only enable this shipping method for that zone.', '6', '0', NULL, '2004-01-20 01:41:53', 'tep_get_zone_class_title', 'tep_cfg_pull_down_zone_classes(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1124', 'Tax Class', 'MODULE_SHIPPING_FLAT_TAX_CLASS', '0', 'Use the following tax class on the shipping fee.', '6', '0', NULL, '2004-01-20 01:41:53', 'tep_get_tax_class_title', 'tep_cfg_pull_down_tax_classes(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1123', 'Shipping Cost', 'MODULE_SHIPPING_FLAT_COST', '5.00', 'The shipping cost for all orders using this shipping method.', '6', '0', NULL, '2004-01-20 01:41:53', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1122', 'Enable Flat Shipping', 'MODULE_SHIPPING_FLAT_STATUS', 'True', 'Do you want to offer flat rate shipping?', '6', '0', NULL, '2004-01-20 01:41:53', NULL, 'tep_cfg_select_option(array(\'True\', \'False\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('84', 'Default Currency', 'DEFAULT_CURRENCY', 'USD', 'Default Currency', '6', '0', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('85', 'Default Language', 'DEFAULT_LANGUAGE', 'en', 'Default Language', '6', '0', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('86', 'Default Order Status For New Orders', 'DEFAULT_ORDERS_STATUS_ID', '1', 'When a new order is created, this order status will be assigned to it.', '6', '0', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1170', 'Sort Order', 'MODULE_ORDER_TOTAL_SHIPPING_SORT_ORDER', '2', 'Sort order of display.', '6', '2', NULL, '2004-01-20 01:50:16', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1169', 'Display Shipping', 'MODULE_ORDER_TOTAL_SHIPPING_STATUS', 'true', 'Do you want to display the order shipping cost?', '6', '1', NULL, '2004-01-20 01:50:16', NULL, 'tep_cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1168', 'Tax Class', 'MODULE_ORDER_TOTAL_LOWORDERFEE_TAX_CLASS', '0', 'Use the following tax class on the low order fee.', '6', '7', NULL, '2004-01-20 01:50:10', 'tep_get_tax_class_title', 'tep_cfg_pull_down_tax_classes(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1167', 'Attach Low Order Fee On Orders Made', 'MODULE_ORDER_TOTAL_LOWORDERFEE_DESTINATION', 'both', 'Attach low order fee for orders sent to the set destination.', '6', '6', NULL, '2004-01-20 01:50:10', NULL, 'tep_cfg_select_option(array(\'national\', \'international\', \'both\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1166', 'Order Fee', 'MODULE_ORDER_TOTAL_LOWORDERFEE_FEE', '5', 'Low order fee.', '6', '5', NULL, '2004-01-20 01:50:10', 'currencies->format', NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1165', 'Order Fee For Orders Under', 'MODULE_ORDER_TOTAL_LOWORDERFEE_ORDER_UNDER', '50', 'Add the low order fee to orders under this amount.', '6', '4', NULL, '2004-01-20 01:50:10', 'currencies->format', NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1164', 'Allow Low Order Fee', 'MODULE_ORDER_TOTAL_LOWORDERFEE_LOW_ORDER_FEE', 'false', 'Do you want to allow low order fees?', '6', '3', NULL, '2004-01-20 01:50:10', NULL, 'tep_cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1163', 'Sort Order', 'MODULE_ORDER_TOTAL_LOWORDERFEE_SORT_ORDER', '4', 'Sort order of display.', '6', '2', NULL, '2004-01-20 01:50:10', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('98', 'Country of Origin', 'SHIPPING_ORIGIN_COUNTRY', '223', 'Select the country of origin to be used in shipping quotes.', '7', '1', NULL, '2003-12-26 17:47:11', 'tep_5get_country_name5', 'tep_5cfg_pull_down_country_list5(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('99', 'Postal Code', 'SHIPPING_ORIGIN_ZIP', 'NONE', 'Enter the Postal Code (ZIP) of the Store to be used in shipping quotes.', '7', '2', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('100', 'Enter the Maximum Package Weight you will ship', 'SHIPPING_MAX_WEIGHT', '50', 'Carriers have a max weight limit for a single package. This is a common one for all.', '7', '3', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('101', 'Package Tare weight.', 'SHIPPING_BOX_WEIGHT', '3', 'What is the weight of typical packaging of small to medium packages?', '7', '4', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('102', 'Larger packages - percentage increase.', 'SHIPPING_BOX_PADDING', '10', 'For 10% enter 10', '7', '5', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('103', 'Display Product Image', 'PRODUCT_LIST_IMAGE', '1', 'Do you want to display the Product Image?', '8', '1', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('104', 'Display Product Manufaturer Name', 'PRODUCT_LIST_MANUFACTURER', '0', 'Do you want to display the Product Manufacturer Name?', '8', '2', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('105', 'Display Product Model', 'PRODUCT_LIST_MODEL', '0', 'Do you want to display the Product Model?', '8', '3', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('106', 'Display Product Name', 'PRODUCT_LIST_NAME', '2', 'Do you want to display the Product Name?', '8', '4', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('107', 'Display Product Price', 'PRODUCT_LIST_PRICE', '3', 'Do you want to display the Product Price', '8', '5', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('108', 'Display Product Quantity', 'PRODUCT_LIST_QUANTITY', '0', 'Do you want to display the Product Quantity?', '8', '6', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('109', 'Display Product Weight', 'PRODUCT_LIST_WEIGHT', '0', 'Do you want to display the Product Weight?', '8', '7', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('110', 'Display Buy Now column', 'PRODUCT_LIST_BUY_NOW', '4', 'Do you want to display the Buy Now column?', '8', '8', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('111', 'Display Category/Manufacturer Filter (0=disable; 1=enable)', 'PRODUCT_LIST_FILTER', '1', 'Do you want to display the Category/Manufacturer Filter?', '8', '9', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('112', 'Location of Prev/Next Navigation Bar (1-top, 2-bottom, 3-both)', 'PREV_NEXT_BAR_LOCATION', '2', 'Sets the location of the Prev/Next Navigation Bar (1-top, 2-bottom, 3-both)', '8', '10', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('113', 'Check stock level', 'STOCK_CHECK', 'true', 'Check to see if sufficent stock is available', '9', '1', NULL, '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('114', 'Subtract stock', 'STOCK_LIMITED', 'true', 'Subtract product in stock by product orders', '9', '2', NULL, '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('115', 'Allow Checkout', 'STOCK_ALLOW_CHECKOUT', 'true', 'Allow customer to checkout even if there is insufficient stock', '9', '3', NULL, '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('116', 'Mark product out of stock', 'STOCK_MARK_PRODUCT_OUT_OF_STOCK', '***', 'Display something on screen so customer can see which product has insufficient stock', '9', '4', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('117', 'Stock Re-order level', 'STOCK_REORDER_LEVEL', '5', 'Define when stock needs to be re-ordered', '9', '5', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('118', 'Store Page Parse Time', 'STORE_PAGE_PARSE_TIME', 'false', 'Store the time it takes to parse a page', '10', '1', NULL, '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('119', 'Log Destination', 'STORE_PAGE_PARSE_TIME_LOG', '/var/log/www/tep/page_parse_time.log', 'Directory and filename of the page parse time log', '10', '2', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('120', 'Log Date Format', 'STORE_PARSE_DATE_TIME_FORMAT', '%d/%m/%Y %H:%M:%S', 'The date format', '10', '3', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('121', 'Display The Page Parse Time', 'DISPLAY_PAGE_PARSE_TIME', 'true', 'Display the page parse time (store page parse time must be enabled)', '10', '4', NULL, '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('122', 'Store Database Queries', 'STORE_DB_TRANSACTIONS', 'false', 'Store the database queries in the page parse time log (PHP4 only)', '10', '5', '2003-12-28 14:03:33', '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('123', 'Use Cache', 'USE_CACHE', 'false', 'Use caching features', '11', '1', NULL, '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('124', 'Cache Directory', 'DIR_FS_CACHE', '/tmp/', 'The directory where the cached files are saved', '11', '2', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('125', 'E-Mail Transport Method', 'EMAIL_TRANSPORT', 'sendmail', 'Defines if this server uses a local connection to sendmail or uses an SMTP connection via TCP/IP. Servers running on Windows and MacOS should change this setting to SMTP.', '12', '1', NULL, '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'sendmail\', \'smtp\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('126', 'E-Mail Linefeeds', 'EMAIL_LINEFEED', 'LF', 'Defines the character sequence used to separate mail headers.', '12', '2', NULL, '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'LF\', \'CRLF\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('127', 'Use MIME HTML When Sending Emails', 'EMAIL_USE_HTML', 'false', 'Send e-mails in HTML format', '12', '3', NULL, '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('128', 'Verify E-Mail Addresses Through DNS', 'ENTRY_EMAIL_ADDRESS_CHECK', 'false', 'Verify e-mail address through a DNS server', '12', '4', NULL, '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('129', 'Send E-Mails', 'SEND_EMAILS', 'true', 'Send out e-mails', '12', '5', NULL, '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('130', 'Enable download', 'DOWNLOAD_ENABLED', 'false', 'Enable the products download functions.', '13', '1', NULL, '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('131', 'Download by redirect', 'DOWNLOAD_BY_REDIRECT', 'false', 'Use browser redirection for download. Disable on non-Unix systems.', '13', '2', NULL, '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('132', 'Expiry delay (days)', 'DOWNLOAD_MAX_DAYS', '7', 'Set number of days before the download link expires. 0 means no limit.', '13', '3', NULL, '2003-12-26 17:47:11', NULL, '');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('133', 'Maximum number of downloads', 'DOWNLOAD_MAX_COUNT', '5', 'Set the maximum number of downloads. 0 means no download authorized.', '13', '4', NULL, '2003-12-26 17:47:11', NULL, '');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('134', 'Enable GZip Compression', 'GZIP_COMPRESSION', 'false', 'Enable HTTP GZip compression.', '14', '1', NULL, '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('135', 'Compression Level', 'GZIP_LEVEL', '5', 'Use this compression level 0-9 (0 = minimum, 9 = maximum).', '14', '2', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('136', 'Session Directory', 'SESSION_WRITE_DIRECTORY', '/tmp', 'If sessions are file based, store them in this directory.', '15', '1', NULL, '2003-12-26 17:47:11', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('137', 'Force Cookie Use', 'SESSION_FORCE_COOKIE_USE', 'false', 'Force the use of sessions when cookies are only enabled.', '15', '2', '2004-01-11 05:02:32', '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'True\', \'False\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('138', 'Check SSL Session ID', 'SESSION_CHECK_SSL_SESSION_ID', 'False', 'Validate the SSL_SESSION_ID on every secure HTTPS page request.', '15', '3', NULL, '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'True\', \'False\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('139', 'Check User Agent', 'SESSION_CHECK_USER_AGENT', 'False', 'Validate the clients browser user agent on every page request.', '15', '4', NULL, '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'True\', \'False\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('140', 'Check IP Address', 'SESSION_CHECK_IP_ADDRESS', 'False', 'Validate the clients IP address on every page request.', '15', '5', NULL, '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'True\', \'False\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('141', 'Prevent Spider Sessions', 'SESSION_BLOCK_SPIDERS', 'False', 'Prevent known spiders from starting a session.', '15', '6', NULL, '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'True\', \'False\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('142', 'Recreate Session', 'SESSION_RECREATE', 'false', 'Recreate the session to generate a new session ID when the customer logs on or creates an account (PHP >=4.1 needed).', '15', '7', '2004-01-11 05:02:49', '2003-12-26 17:47:11', NULL, 'tep_5cfg_select_option(array(\'True\', \'False\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('143', 'Installed Modules', '', '', 'This is automatically updated. No need to edit.', '6', '0', NULL, '2003-12-28 08:54:19', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1001', 'Display the model.', 'DISPLAY_MODEL', 'true', 'Enable/Disable the model displaying', '300', '1', '2003-06-04 05:04:11', '2003-06-04 04:18:06', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1002', 'Modify the model.', 'MODIFY_MODEL', 'false', 'Allow/Disallow the model modification', '300', '2', '2003-06-04 05:04:07', '2003-06-04 04:25:57', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1003', 'Modify the name of the products.', 'MODIFY_NAME', 'false', 'Allow/Disallow the name modification?', '300', '3', '2003-06-04 05:04:01', '2003-06-04 04:30:31', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1004', 'Modify the statut of the products.', 'DISPLAY_STATUT', 'true', 'Allow/Disallow the Statut displaying and modification', '300', '4', '2003-06-04 05:07:11', '2003-06-04 05:00:58', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1005', 'Modify the weight of the products.', 'DISPLAY_WEIGHT', 'true', 'Allow/Disallow the Weight displaying and modification?', '300', '5', '2003-06-04 05:06:44', '2003-06-04 04:33:16', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1006', 'Modify the quantity of the products.', 'DISPLAY_QUANTITY', 'true', 'Allow/Disallow the quantity displaying and modification', '300', '6', '2003-06-04 05:06:48', '2003-06-04 04:34:34', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1007', 'Modify the image of the products.', 'DISPLAY_IMAGE', 'false', 'Allow/Disallow the Image displaying and modification', '300', '7', '2003-06-04 05:06:52', '2003-06-04 04:36:57', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1008', 'Modify the manufacturer of the products.', 'MODIFY_MANUFACTURER', 'false', 'Allow/Disallow the Manufacturer displaying and modification', '300', '8', '2003-06-04 05:06:57', '2003-06-04 04:37:40', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1009', 'Modify the class of tax of the products.', 'MODIFY_TAX', 'false', 'Allow/Disallow the Class of tax displaying and modification', '300', '9', '2003-06-04 05:06:40', '2003-06-04 04:31:53', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1010', 'Display price with all included of tax.', 'DISPLAY_TVA_OVER', 'true', 'Enable/Disable the displaying of the Price with all tax included when your mouse is over a product', '300', '10', '2003-06-04 05:07:02', '2003-06-04 04:38:45', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1011', 'Display price with all included of tax.', 'DISPLAY_TVA_UP', 'true', 'Enable/Disable the displaying of the Price with all tax included when you are typing the price?', '300', '11', '2003-06-04 05:07:06', '2003-06-04 04:40:12', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1012', 'Display the link towards the products information page.', 'DISPLAY_PREVIEW', 'false', 'Enable/Disable the display of the link towards the products information page', '300', '12', '2003-06-04 05:19:13', '2003-06-04 05:15:50', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1013', 'Display the link towards the page where you will be able to edit', 'DISPLAY_EDIT', 'true', 'Enable/Disable the display of the link towards the page where you will be able to edit the product', '300', '13', '2003-06-04 05:19:08', '2003-06-04 05:17:05', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1014', 'Display the manufacturer.', 'DISPLAY_MANUFACTURER', 'false', 'Do you want just display the manufacturer ?', '300', '7', '2003-06-04 05:19:08', '2003-06-04 05:17:05', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1015', 'Display the tax.', 'DISPLAY_TAX', 'true', 'Do you want just display the tax ?', '300', '8', '2003-06-04 05:19:08', '2003-06-04 05:17:05', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1016', 'Activate or desactivate the commercial margin.', 'ACTIVATE_COMMERCIAL_MARGIN', 'true', 'Do you want taht the commercial margin be activate or not ?', '300', '14', '2003-06-04 05:19:08', '2003-06-04 05:17:05', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1017', 'Purchase Without Account', 'PWA_ON', 'true', 'Allow Customers to purchase without an account', '40', '1', '2004-01-06 17:06:26', '2003-04-08 12:10:51', NULL, 'tep_5cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1085', 'Sort order of display.', 'MODULE_PAYMENT_MONEYORDER_SORT_ORDER', '0', 'Sort order of display. Lowest is displayed first.', '6', '0', NULL, '2004-01-20 01:40:19', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1084', 'Make Payable to:', 'MODULE_PAYMENT_MONEYORDER_PAYTO', '', 'Who should payments be made payable to?', '6', '1', NULL, '2004-01-20 01:40:19', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1083', 'Enable Check/Money Order Module', 'MODULE_PAYMENT_MONEYORDER_STATUS', 'True', 'Do you want to accept Check/Money Order payments?', '6', '1', NULL, '2004-01-20 01:40:19', NULL, 'tep_cfg_select_option(array(\'True\', \'False\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1082', 'Set Order Status', 'MODULE_PAYMENT_IPAYMENT_ORDER_STATUS_ID', '0', 'Set the status of orders made with this payment module to this value', '6', '0', NULL, '2004-01-20 01:40:12', 'tep_get_order_status_name', 'tep_cfg_pull_down_order_statuses(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1080', 'Sort order of display.', 'MODULE_PAYMENT_IPAYMENT_SORT_ORDER', '0', 'Sort order of display. Lowest is displayed first.', '6', '0', NULL, '2004-01-20 01:40:12', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1081', 'Payment Zone', 'MODULE_PAYMENT_IPAYMENT_ZONE', '0', 'If a zone is selected, only enable this payment method for that zone.', '6', '2', NULL, '2004-01-20 01:40:12', 'tep_get_zone_class_title', 'tep_cfg_pull_down_zone_classes(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1079', 'Transaction Currency', 'MODULE_PAYMENT_IPAYMENT_CURRENCY', 'Either EUR or USD, else EUR', 'The currency to use for credit card transactions', '6', '5', NULL, '2004-01-20 01:40:12', NULL, 'tep_cfg_select_option(array(\'Always EUR\', \'Always USD\', \'Either EUR or USD, else EUR\', \'Either EUR or USD, else USD\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1077', 'User ID', 'MODULE_PAYMENT_IPAYMENT_USER_ID', '99999', 'The user ID for the iPayment service', '6', '3', NULL, '2004-01-20 01:40:12', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1078', 'User Password', 'MODULE_PAYMENT_IPAYMENT_PASSWORD', '0', 'The user password for the iPayment service', '6', '4', NULL, '2004-01-20 01:40:12', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1076', 'Account Number', 'MODULE_PAYMENT_IPAYMENT_ID', '99999', 'The account number used for the iPayment service', '6', '2', NULL, '2004-01-20 01:40:12', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1075', 'Enable iPayment Module', 'MODULE_PAYMENT_IPAYMENT_STATUS', 'True', 'Do you want to accept iPayment payments?', '6', '1', NULL, '2004-01-20 01:40:12', NULL, 'tep_cfg_select_option(array(\'True\', \'False\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1074', 'Set Order Status', 'MODULE_PAYMENT_COD_ORDER_STATUS_ID', '0', 'Set the status of orders made with this payment module to this value', '6', '0', NULL, '2004-01-20 01:40:03', 'tep_get_order_status_name', 'tep_cfg_pull_down_order_statuses(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1073', 'Sort order of display.', 'MODULE_PAYMENT_COD_SORT_ORDER', '0', 'Sort order of display. Lowest is displayed first.', '6', '0', NULL, '2004-01-20 01:40:03', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1072', 'Payment Zone', 'MODULE_PAYMENT_COD_ZONE', '0', 'If a zone is selected, only enable this payment method for that zone.', '6', '2', NULL, '2004-01-20 01:40:03', 'tep_get_zone_class_title', 'tep_cfg_pull_down_zone_classes(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1176', 'Display Tax', 'MODULE_ORDER_TOTAL_TAX_STATUS', 'true', 'Do you want to display the order tax value?', '6', '1', NULL, '2004-01-20 01:50:28', NULL, 'tep_cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1175', 'Sort Order', 'MODULE_ORDER_TOTAL_SUBTOTAL_SORT_ORDER', '1', 'Sort order of display.', '6', '2', NULL, '2004-01-20 01:50:22', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1174', 'Display Sub-Total', 'MODULE_ORDER_TOTAL_SUBTOTAL_STATUS', 'true', 'Do you want to display the order sub-total cost?', '6', '1', NULL, '2004-01-20 01:50:22', NULL, 'tep_cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1172', 'Free Shipping For Orders Over', 'MODULE_ORDER_TOTAL_SHIPPING_FREE_SHIPPING_OVER', '50', 'Provide free shipping for orders over the set amount.', '6', '4', NULL, '2004-01-20 01:50:16', 'currencies->format', NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1173', 'Provide Free Shipping For Orders Made', 'MODULE_ORDER_TOTAL_SHIPPING_DESTINATION', 'national', 'Provide free shipping for orders sent to the set destination.', '6', '5', NULL, '2004-01-20 01:50:16', NULL, 'tep_cfg_select_option(array(\'national\', \'international\', \'both\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1171', 'Allow Free Shipping', 'MODULE_ORDER_TOTAL_SHIPPING_FREE_SHIPPING', 'false', 'Do you want to allow free shipping?', '6', '3', NULL, '2004-01-20 01:50:16', NULL, 'tep_cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1187', 'Payment Zone', 'MODULE_PAYMENT_AUTHORIZENET_ZONE', '0', 'If a zone is selected, only enable this payment method for that zone.', '6', '2', NULL, '2004-01-20 02:07:49', 'tep_get_zone_class_title', 'tep_cfg_pull_down_zone_classes(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1186', 'Sort order of display.', 'MODULE_PAYMENT_AUTHORIZENET_SORT_ORDER', '0', 'Sort order of display. Lowest is displayed first.', '6', '0', NULL, '2004-01-20 02:07:49', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1185', 'Customer Notifications', 'MODULE_PAYMENT_AUTHORIZENET_EMAIL_CUSTOMER', 'False', 'Should Authorize.Net e-mail a receipt to the customer?', '6', '0', NULL, '2004-01-20 02:07:49', NULL, 'tep_cfg_select_option(array(\'True\', \'False\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1184', 'Transaction Method', 'MODULE_PAYMENT_AUTHORIZENET_METHOD', 'Credit Card', 'Transaction method used for processing orders', '6', '0', NULL, '2004-01-20 02:07:49', NULL, 'tep_cfg_select_option(array(\'Credit Card\', \'eCheck\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1182', 'Transaction Key', 'MODULE_PAYMENT_AUTHORIZENET_TXNKEY', 'Test', 'Transaction Key used for encrypting TP data', '6', '0', NULL, '2004-01-20 02:07:49', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1183', 'Transaction Mode', 'MODULE_PAYMENT_AUTHORIZENET_TESTMODE', 'Test', 'Transaction mode used for processing orders', '6', '0', NULL, '2004-01-20 02:07:49', NULL, 'tep_cfg_select_option(array(\'Test\', \'Production\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1181', 'Login Username', 'MODULE_PAYMENT_AUTHORIZENET_LOGIN', 'testing', 'The login username used for the Authorize.net service', '6', '0', NULL, '2004-01-20 02:07:49', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1086', 'Payment Zone', 'MODULE_PAYMENT_MONEYORDER_ZONE', '0', 'If a zone is selected, only enable this payment method for that zone.', '6', '2', NULL, '2004-01-20 01:40:19', 'tep_get_zone_class_title', 'tep_cfg_pull_down_zone_classes(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1087', 'Set Order Status', 'MODULE_PAYMENT_MONEYORDER_ORDER_STATUS_ID', '0', 'Set the status of orders made with this payment module to this value', '6', '0', NULL, '2004-01-20 01:40:19', 'tep_get_order_status_name', 'tep_cfg_pull_down_order_statuses(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1088', 'Enable NOCHEX Module', 'MODULE_PAYMENT_NOCHEX_STATUS', 'True', 'Do you want to accept NOCHEX payments?', '6', '3', NULL, '2004-01-20 01:40:26', NULL, 'tep_cfg_select_option(array(\'True\', \'False\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1089', 'E-Mail Address', 'MODULE_PAYMENT_NOCHEX_ID', 'you@yourbuisness.com', 'The e-mail address to use for the NOCHEX service', '6', '4', NULL, '2004-01-20 01:40:26', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1090', 'Sort order of display.', 'MODULE_PAYMENT_NOCHEX_SORT_ORDER', '0', 'Sort order of display. Lowest is displayed first.', '6', '0', NULL, '2004-01-20 01:40:26', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1091', 'Payment Zone', 'MODULE_PAYMENT_NOCHEX_ZONE', '0', 'If a zone is selected, only enable this payment method for that zone.', '6', '2', NULL, '2004-01-20 01:40:26', 'tep_get_zone_class_title', 'tep_cfg_pull_down_zone_classes(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1092', 'Set Order Status', 'MODULE_PAYMENT_NOCHEX_ORDER_STATUS_ID', '0', 'Set the status of orders made with this payment module to this value', '6', '0', NULL, '2004-01-20 01:40:26', 'tep_get_order_status_name', 'tep_cfg_pull_down_order_statuses(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1190', 'E-Mail Address', 'MODULE_PAYMENT_PAYPAL_ID', 'you@yourbusiness.com', 'The e-mail address to use for the PayPal service', '6', '4', NULL, '2004-01-20 02:10:10', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1191', 'Transaction Currency', 'MODULE_PAYMENT_PAYPAL_CURRENCY', 'Selected Currency', 'The currency to use for credit card transactions', '6', '6', NULL, '2004-01-20 02:10:10', NULL, 'tep_cfg_select_option(array(\'Selected Currency\',\'Only USD\',\'Only CAD\',\'Only EUR\',\'Only GBP\',\'Only JPY\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1192', 'Sort order of display.', 'MODULE_PAYMENT_PAYPAL_SORT_ORDER', '0', 'Sort order of display. Lowest is displayed first.', '6', '0', NULL, '2004-01-20 02:10:10', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1193', 'Payment Zone', 'MODULE_PAYMENT_PAYPAL_ZONE', '0', 'If a zone is selected, only enable this payment method for that zone.', '6', '2', NULL, '2004-01-20 02:10:10', 'tep_get_zone_class_title', 'tep_cfg_pull_down_zone_classes(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1194', 'Set Order Status', 'MODULE_PAYMENT_PAYPAL_ORDER_STATUS_ID', '0', 'Set the status of orders made with this payment module to this value', '6', '0', NULL, '2004-01-20 02:10:10', 'tep_get_order_status_name', 'tep_cfg_pull_down_order_statuses(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1099', 'Enable 2CheckOut Module', 'MODULE_PAYMENT_2CHECKOUT_STATUS', 'True', 'Do you want to accept 2CheckOut payments?', '6', '0', NULL, '2004-01-20 01:40:41', NULL, 'tep_cfg_select_option(array(\'True\', \'False\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1100', 'Login/Store Number', 'MODULE_PAYMENT_2CHECKOUT_LOGIN', '18157', 'Login/Store Number used for the 2CheckOut service', '6', '0', NULL, '2004-01-20 01:40:41', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1101', 'Transaction Mode', 'MODULE_PAYMENT_2CHECKOUT_TESTMODE', 'Test', 'Transaction mode used for the 2Checkout service', '6', '0', NULL, '2004-01-20 01:40:41', NULL, 'tep_cfg_select_option(array(\'Test\', \'Production\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1102', 'Merchant Notifications', 'MODULE_PAYMENT_2CHECKOUT_EMAIL_MERCHANT', 'True', 'Should 2CheckOut e-mail a receipt to the store owner?', '6', '0', NULL, '2004-01-20 01:40:41', NULL, 'tep_cfg_select_option(array(\'True\', \'False\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1103', 'Sort order of display.', 'MODULE_PAYMENT_2CHECKOUT_SORT_ORDER', '0', 'Sort order of display. Lowest is displayed first.', '6', '0', NULL, '2004-01-20 01:40:41', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1104', 'Payment Zone', 'MODULE_PAYMENT_2CHECKOUT_ZONE', '0', 'If a zone is selected, only enable this payment method for that zone.', '6', '2', NULL, '2004-01-20 01:40:41', 'tep_get_zone_class_title', 'tep_cfg_pull_down_zone_classes(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1105', 'Set Order Status', 'MODULE_PAYMENT_2CHECKOUT_ORDER_STATUS_ID', '0', 'Set the status of orders made with this payment module to this value', '6', '0', NULL, '2004-01-20 01:40:41', 'tep_get_order_status_name', 'tep_cfg_pull_down_order_statuses(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1106', 'Enable PSiGate Module', 'MODULE_PAYMENT_PSIGATE_STATUS', 'True', 'Do you want to accept PSiGate payments?', '6', '1', NULL, '2004-01-20 01:40:45', NULL, 'tep_cfg_select_option(array(\'True\', \'False\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1107', 'Merchant ID', 'MODULE_PAYMENT_PSIGATE_MERCHANT_ID', 'teststorewithcard', 'Merchant ID used for the PSiGate service', '6', '2', NULL, '2004-01-20 01:40:45', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1108', 'Transaction Mode', 'MODULE_PAYMENT_PSIGATE_TRANSACTION_MODE', 'Always Good', 'Transaction mode to use for the PSiGate service', '6', '3', NULL, '2004-01-20 01:40:45', NULL, 'tep_cfg_select_option(array(\'Production\', \'Always Good\', \'Always Duplicate\', \'Always Decline\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1109', 'Transaction Type', 'MODULE_PAYMENT_PSIGATE_TRANSACTION_TYPE', 'PreAuth', 'Transaction type to use for the PSiGate service', '6', '4', NULL, '2004-01-20 01:40:45', NULL, 'tep_cfg_select_option(array(\'Sale\', \'PreAuth\', \'PostAuth\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1110', 'Credit Card Collection', 'MODULE_PAYMENT_PSIGATE_INPUT_MODE', 'Local', 'Should the credit card details be collected locally or remotely at PSiGate?', '6', '5', NULL, '2004-01-20 01:40:45', NULL, 'tep_cfg_select_option(array(\'Local\', \'Remote\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1111', 'Transaction Currency', 'MODULE_PAYMENT_PSIGATE_CURRENCY', 'USD', 'The currency to use for credit card transactions', '6', '6', NULL, '2004-01-20 01:40:45', NULL, 'tep_cfg_select_option(array(\'CAD\', \'USD\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1112', 'Sort order of display.', 'MODULE_PAYMENT_PSIGATE_SORT_ORDER', '0', 'Sort order of display. Lowest is displayed first.', '6', '0', NULL, '2004-01-20 01:40:45', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1113', 'Payment Zone', 'MODULE_PAYMENT_PSIGATE_ZONE', '0', 'If a zone is selected, only enable this payment method for that zone.', '6', '2', NULL, '2004-01-20 01:40:45', 'tep_get_zone_class_title', 'tep_cfg_pull_down_zone_classes(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1114', 'Set Order Status', 'MODULE_PAYMENT_PSIGATE_ORDER_STATUS_ID', '0', 'Set the status of orders made with this payment module to this value', '6', '0', NULL, '2004-01-20 01:40:45', 'tep_get_order_status_name', 'tep_cfg_pull_down_order_statuses(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1115', 'Enable SECpay Module', 'MODULE_PAYMENT_SECPAY_STATUS', 'True', 'Do you want to accept SECPay payments?', '6', '1', NULL, '2004-01-20 01:40:50', NULL, 'tep_cfg_select_option(array(\'True\', \'False\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1116', 'Merchant ID', 'MODULE_PAYMENT_SECPAY_MERCHANT_ID', 'secpay', 'Merchant ID to use for the SECPay service', '6', '2', NULL, '2004-01-20 01:40:50', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1117', 'Transaction Currency', 'MODULE_PAYMENT_SECPAY_CURRENCY', 'Any Currency', 'The currency to use for credit card transactions', '6', '3', NULL, '2004-01-20 01:40:50', NULL, 'tep_cfg_select_option(array(\'Any Currency\', \'Default Currency\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1118', 'Transaction Mode', 'MODULE_PAYMENT_SECPAY_TEST_STATUS', 'Always Successful', 'Transaction mode to use for the SECPay service', '6', '4', NULL, '2004-01-20 01:40:50', NULL, 'tep_cfg_select_option(array(\'Always Successful\', \'Always Fail\', \'Production\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1119', 'Sort order of display.', 'MODULE_PAYMENT_SECPAY_SORT_ORDER', '0', 'Sort order of display. Lowest is displayed first.', '6', '0', NULL, '2004-01-20 01:40:50', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1120', 'Payment Zone', 'MODULE_PAYMENT_SECPAY_ZONE', '0', 'If a zone is selected, only enable this payment method for that zone.', '6', '2', NULL, '2004-01-20 01:40:50', 'tep_get_zone_class_title', 'tep_cfg_pull_down_zone_classes(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1121', 'Set Order Status', 'MODULE_PAYMENT_SECPAY_ORDER_STATUS_ID', '0', 'Set the status of orders made with this payment module to this value', '6', '0', NULL, '2004-01-20 01:40:50', 'tep_get_order_status_name', 'tep_cfg_pull_down_order_statuses(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1180', 'Enable Authorize.net Module', 'MODULE_PAYMENT_AUTHORIZENET_STATUS', 'True', 'Do you want to accept Authorize.net payments?', '6', '0', NULL, '2004-01-20 02:07:49', NULL, 'tep_cfg_select_option(array(\'True\', \'False\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1126', 'Sort Order', 'MODULE_SHIPPING_FLAT_SORT_ORDER', '0', 'Sort order of display.', '6', '0', NULL, '2004-01-20 01:41:53', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1127', 'Enable Item Shipping', 'MODULE_SHIPPING_ITEM_STATUS', 'True', 'Do you want to offer per item rate shipping?', '6', '0', NULL, '2004-01-20 01:43:22', NULL, 'tep_cfg_select_option(array(\'True\', \'False\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1128', 'Shipping Cost', 'MODULE_SHIPPING_ITEM_COST', '2.50', 'The shipping cost will be multiplied by the number of items in an order that uses this shipping method.', '6', '0', NULL, '2004-01-20 01:43:22', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1129', 'Handling Fee', 'MODULE_SHIPPING_ITEM_HANDLING', '0', 'Handling fee for this shipping method.', '6', '0', NULL, '2004-01-20 01:43:22', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1130', 'Tax Class', 'MODULE_SHIPPING_ITEM_TAX_CLASS', '0', 'Use the following tax class on the shipping fee.', '6', '0', NULL, '2004-01-20 01:43:22', 'tep_get_tax_class_title', 'tep_cfg_pull_down_tax_classes(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1131', 'Shipping Zone', 'MODULE_SHIPPING_ITEM_ZONE', '0', 'If a zone is selected, only enable this shipping method for that zone.', '6', '0', NULL, '2004-01-20 01:43:22', 'tep_get_zone_class_title', 'tep_cfg_pull_down_zone_classes(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1132', 'Sort Order', 'MODULE_SHIPPING_ITEM_SORT_ORDER', '0', 'Sort order of display.', '6', '0', NULL, '2004-01-20 01:43:22', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1133', 'Enable Table Method', 'MODULE_SHIPPING_TABLE_STATUS', 'True', 'Do you want to offer table rate shipping?', '6', '0', NULL, '2004-01-20 01:43:29', NULL, 'tep_cfg_select_option(array(\'True\', \'False\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1134', 'Shipping Table', 'MODULE_SHIPPING_TABLE_COST', '25:8.50,50:5.50,10000:0.00', 'The shipping cost is based on the total cost or weight of items. Example: 25:8.50,50:5.50,etc.. Up to 25 charge 8.50, from there to 50 charge 5.50, etc', '6', '0', NULL, '2004-01-20 01:43:29', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1135', 'Table Method', 'MODULE_SHIPPING_TABLE_MODE', 'weight', 'The shipping cost is based on the order total or the total weight of the items ordered.', '6', '0', NULL, '2004-01-20 01:43:29', NULL, 'tep_cfg_select_option(array(\'weight\', \'price\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1136', 'Handling Fee', 'MODULE_SHIPPING_TABLE_HANDLING', '0', 'Handling fee for this shipping method.', '6', '0', NULL, '2004-01-20 01:43:29', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1137', 'Tax Class', 'MODULE_SHIPPING_TABLE_TAX_CLASS', '0', 'Use the following tax class on the shipping fee.', '6', '0', NULL, '2004-01-20 01:43:29', 'tep_get_tax_class_title', 'tep_cfg_pull_down_tax_classes(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1138', 'Shipping Zone', 'MODULE_SHIPPING_TABLE_ZONE', '0', 'If a zone is selected, only enable this shipping method for that zone.', '6', '0', NULL, '2004-01-20 01:43:29', 'tep_get_zone_class_title', 'tep_cfg_pull_down_zone_classes(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1139', 'Sort Order', 'MODULE_SHIPPING_TABLE_SORT_ORDER', '0', 'Sort order of display.', '6', '0', NULL, '2004-01-20 01:43:29', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1140', 'Enable UPS Shipping', 'MODULE_SHIPPING_UPS_STATUS', 'True', 'Do you want to offer UPS shipping?', '6', '0', NULL, '2004-01-20 01:43:36', NULL, 'tep_cfg_select_option(array(\'True\', \'False\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1141', 'UPS Pickup Method', 'MODULE_SHIPPING_UPS_PICKUP', 'CC', 'How do you give packages to UPS? CC - Customer Counter, RDP - Daily Pickup, OTP - One Time Pickup, LC - Letter Center, OCA - On Call Air', '6', '0', NULL, '2004-01-20 01:43:36', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1142', 'UPS Packaging?', 'MODULE_SHIPPING_UPS_PACKAGE', 'CP', 'CP - Your Packaging, ULE - UPS Letter, UT - UPS Tube, UBE - UPS Express Box', '6', '0', NULL, '2004-01-20 01:43:36', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1143', 'Residential Delivery?', 'MODULE_SHIPPING_UPS_RES', 'RES', 'Quote for Residential (RES) or Commercial Delivery (COM)', '6', '0', NULL, '2004-01-20 01:43:36', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1144', 'Handling Fee', 'MODULE_SHIPPING_UPS_HANDLING', '0', 'Handling fee for this shipping method.', '6', '0', NULL, '2004-01-20 01:43:36', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1145', 'Tax Class', 'MODULE_SHIPPING_UPS_TAX_CLASS', '0', 'Use the following tax class on the shipping fee.', '6', '0', NULL, '2004-01-20 01:43:36', 'tep_get_tax_class_title', 'tep_cfg_pull_down_tax_classes(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1146', 'Shipping Zone', 'MODULE_SHIPPING_UPS_ZONE', '0', 'If a zone is selected, only enable this shipping method for that zone.', '6', '0', NULL, '2004-01-20 01:43:36', 'tep_get_zone_class_title', 'tep_cfg_pull_down_zone_classes(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1147', 'Sort order of display.', 'MODULE_SHIPPING_UPS_SORT_ORDER', '0', 'Sort order of display. Lowest is displayed first.', '6', '0', NULL, '2004-01-20 01:43:36', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1148', 'Enable USPS Shipping', 'MODULE_SHIPPING_USPS_STATUS', 'True', 'Do you want to offer USPS shipping?', '6', '0', NULL, '2004-01-20 01:43:43', NULL, 'tep_cfg_select_option(array(\'True\', \'False\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1149', 'Enter the USPS User ID', 'MODULE_SHIPPING_USPS_USERID', 'NONE', 'Enter the USPS USERID assigned to you.', '6', '0', NULL, '2004-01-20 01:43:43', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1150', 'Enter the USPS Password', 'MODULE_SHIPPING_USPS_PASSWORD', 'NONE', 'See USERID, above.', '6', '0', NULL, '2004-01-20 01:43:43', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1151', 'Which server to use', 'MODULE_SHIPPING_USPS_SERVER', 'production', 'An account at USPS is needed to use the Production server', '6', '0', NULL, '2004-01-20 01:43:43', NULL, 'tep_cfg_select_option(array(\'test\', \'production\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1152', 'Handling Fee', 'MODULE_SHIPPING_USPS_HANDLING', '0', 'Handling fee for this shipping method.', '6', '0', NULL, '2004-01-20 01:43:43', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1153', 'Tax Class', 'MODULE_SHIPPING_USPS_TAX_CLASS', '0', 'Use the following tax class on the shipping fee.', '6', '0', NULL, '2004-01-20 01:43:43', 'tep_get_tax_class_title', 'tep_cfg_pull_down_tax_classes(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1154', 'Shipping Zone', 'MODULE_SHIPPING_USPS_ZONE', '0', 'If a zone is selected, only enable this shipping method for that zone.', '6', '0', NULL, '2004-01-20 01:43:43', 'tep_get_zone_class_title', 'tep_cfg_pull_down_zone_classes(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1155', 'Sort Order', 'MODULE_SHIPPING_USPS_SORT_ORDER', '0', 'Sort order of display.', '6', '0', NULL, '2004-01-20 01:43:43', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1156', 'Enable Zones Method', 'MODULE_SHIPPING_ZONES_STATUS', 'True', 'Do you want to offer zone rate shipping?', '6', '0', NULL, '2004-01-20 01:43:51', NULL, 'tep_cfg_select_option(array(\'True\', \'False\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1157', 'Tax Class', 'MODULE_SHIPPING_ZONES_TAX_CLASS', '0', 'Use the following tax class on the shipping fee.', '6', '0', NULL, '2004-01-20 01:43:51', 'tep_get_tax_class_title', 'tep_cfg_pull_down_tax_classes(');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1158', 'Sort Order', 'MODULE_SHIPPING_ZONES_SORT_ORDER', '0', 'Sort order of display.', '6', '0', NULL, '2004-01-20 01:43:51', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1159', 'Zone 1 Countries', 'MODULE_SHIPPING_ZONES_COUNTRIES_1', 'US,CA', 'Comma separated list of two character ISO country codes that are part of Zone 1.', '6', '0', NULL, '2004-01-20 01:43:51', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1160', 'Zone 1 Shipping Table', 'MODULE_SHIPPING_ZONES_COST_1', '3:8.50,7:10.50,99:20.00', 'Shipping rates to Zone 1 destinations based on a group of maximum order weights. Example: 3:8.50,7:10.50,... Weights less than or equal to 3 would cost 8.50 for Zone 1 destinations.', '6', '0', NULL, '2004-01-20 01:43:51', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1161', 'Zone 1 Handling Fee', 'MODULE_SHIPPING_ZONES_HANDLING_1', '0', 'Handling Fee for this shipping zone', '6', '0', NULL, '2004-01-20 01:43:51', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1177', 'Sort Order', 'MODULE_ORDER_TOTAL_TAX_SORT_ORDER', '3', 'Sort order of display.', '6', '2', NULL, '2004-01-20 01:50:28', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1178', 'Display Total', 'MODULE_ORDER_TOTAL_TOTAL_STATUS', 'true', 'Do you want to display the total order value?', '6', '1', NULL, '2004-01-20 01:50:33', NULL, 'tep_cfg_select_option(array(\'true\', \'false\'),');
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1179', 'Sort Order', 'MODULE_ORDER_TOTAL_TOTAL_SORT_ORDER', '4', 'Sort order of display.', '6', '2', NULL, '2004-01-20 01:50:33', NULL, NULL);
insert into configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values ('1189', 'Enable PayPal Module', 'MODULE_PAYMENT_PAYPAL_STATUS', 'True', 'Do you want to accept PayPal payments?', '6', '3', NULL, '2004-01-20 02:10:10', NULL, 'tep_cfg_select_option(array(\'True\', \'False\'),');


#
# Table structure for table 'configuration_group'
#

DROP TABLE IF EXISTS configuration_group;
CREATE TABLE configuration_group (
  configuration_group_id int(11) NOT NULL auto_increment,
  configuration_group_title varchar(64) NOT NULL default '',
  configuration_group_description varchar(255) NOT NULL default '',
  sort_order int(5) default NULL,
  visible int(1) default '1',
  PRIMARY KEY  (configuration_group_id)
) TYPE=MyISAM;



#
# Dumping data for table 'configuration_group'
#

INSERT INTO configuration_group (configuration_group_id, configuration_group_title, configuration_group_description, sort_order, visible) VALUES("1", "My Store", "General information about my store", "1", "1");
INSERT INTO configuration_group (configuration_group_id, configuration_group_title, configuration_group_description, sort_order, visible) VALUES("2", "Minimum Values", "The minimum values for functions / data", "2", "1");
INSERT INTO configuration_group (configuration_group_id, configuration_group_title, configuration_group_description, sort_order, visible) VALUES("3", "Maximum Values", "The maximum values for functions / data", "3", "1");
INSERT INTO configuration_group (configuration_group_id, configuration_group_title, configuration_group_description, sort_order, visible) VALUES("4", "Images", "Image parameters", "4", "1");
INSERT INTO configuration_group (configuration_group_id, configuration_group_title, configuration_group_description, sort_order, visible) VALUES("5", "Customer Details", "Customer account configuration", "5", "1");
INSERT INTO configuration_group (configuration_group_id, configuration_group_title, configuration_group_description, sort_order, visible) VALUES("6", "Module Options", "Hidden from configuration", "6", "0");
INSERT INTO configuration_group (configuration_group_id, configuration_group_title, configuration_group_description, sort_order, visible) VALUES("7", "Shipping/Packaging", "Shipping options available at my store", "7", "1");
INSERT INTO configuration_group (configuration_group_id, configuration_group_title, configuration_group_description, sort_order, visible) VALUES("8", "Product Listing", "Product Listing    configuration options", "8", "1");
INSERT INTO configuration_group (configuration_group_id, configuration_group_title, configuration_group_description, sort_order, visible) VALUES("9", "Stock", "Stock configuration options", "9", "1");
INSERT INTO configuration_group (configuration_group_id, configuration_group_title, configuration_group_description, sort_order, visible) VALUES("10", "Logging", "Logging configuration options", "10", "1");
INSERT INTO configuration_group (configuration_group_id, configuration_group_title, configuration_group_description, sort_order, visible) VALUES("11", "Cache", "Caching configuration options", "11", "1");
INSERT INTO configuration_group (configuration_group_id, configuration_group_title, configuration_group_description, sort_order, visible) VALUES("12", "E-Mail Options", "General setting for E-Mail transport and HTML E-Mails", "12", "1");
INSERT INTO configuration_group (configuration_group_id, configuration_group_title, configuration_group_description, sort_order, visible) VALUES("13", "Download", "Downloadable products options", "13", "1");
INSERT INTO configuration_group (configuration_group_id, configuration_group_title, configuration_group_description, sort_order, visible) VALUES("14", "GZip Compression", "GZip compression options", "14", "1");
INSERT INTO configuration_group (configuration_group_id, configuration_group_title, configuration_group_description, sort_order, visible) VALUES("15", "Sessions", "Session options", "15", "1");
INSERT INTO configuration_group (configuration_group_id, configuration_group_title, configuration_group_description, sort_order, visible) VALUES("40", "Accounts", "Configuration of Account settings", "40", "1");


#
# Table structure for table 'counter'
#

DROP TABLE IF EXISTS counter;
CREATE TABLE counter (
  startdate char(8) default NULL,
  counter int(12) default NULL
) TYPE=MyISAM;



#
# Dumping data for table 'counter'
#

INSERT INTO counter (startdate, counter) VALUES("20040115", "3");


#
# Table structure for table 'counter_history'
#

DROP TABLE IF EXISTS counter_history;
CREATE TABLE counter_history (
  month char(8) default NULL,
  counter int(12) default NULL
) TYPE=MyISAM;



#
# Dumping data for table 'counter_history'
#



#
# Table structure for table 'countries'
#

DROP TABLE IF EXISTS countries;
CREATE TABLE countries (
  countries_id int(11) NOT NULL auto_increment,
  countries_name varchar(64) NOT NULL default '',
  countries_iso_code_2 char(2) NOT NULL default '',
  countries_iso_code_3 char(3) NOT NULL default '',
  address_format_id int(11) NOT NULL default '0',
  PRIMARY KEY  (countries_id),
  KEY IDX_COUNTRIES_NAME (countries_name)
) TYPE=MyISAM;



#
# Dumping data for table 'countries'
#

INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("1", "Afghanistan", "AF", "AFG", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("2", "Albania", "AL", "ALB", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("3", "Algeria", "DZ", "DZA", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("4", "American Samoa", "AS", "ASM", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("5", "Andorra", "AD", "AND", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("6", "Angola", "AO", "AGO", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("7", "Anguilla", "AI", "AIA", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("8", "Antarctica", "AQ", "ATA", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("9", "Antigua and Barbuda", "AG", "ATG", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("10", "Argentina", "AR", "ARG", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("11", "Armenia", "AM", "ARM", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("12", "Aruba", "AW", "ABW", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("13", "Australia", "AU", "AUS", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("14", "Austria", "AT", "AUT", "5");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("15", "Azerbaijan", "AZ", "AZE", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("16", "Bahamas", "BS", "BHS", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("17", "Bahrain", "BH", "BHR", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("18", "Bangladesh", "BD", "BGD", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("19", "Barbados", "BB", "BRB", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("20", "Belarus", "BY", "BLR", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("21", "Belgium", "BE", "BEL", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("22", "Belize", "BZ", "BLZ", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("23", "Benin", "BJ", "BEN", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("24", "Bermuda", "BM", "BMU", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("25", "Bhutan", "BT", "BTN", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("26", "Bolivia", "BO", "BOL", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("27", "Bosnia and Herzegowina", "BA", "BIH", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("28", "Botswana", "BW", "BWA", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("29", "Bouvet Island", "BV", "BVT", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("30", "Brazil", "BR", "BRA", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("31", "British Indian Ocean Territory", "IO", "IOT", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("32", "Brunei Darussalam", "BN", "BRN", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("33", "Bulgaria", "BG", "BGR", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("34", "Burkina Faso", "BF", "BFA", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("35", "Burundi", "BI", "BDI", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("36", "Cambodia", "KH", "KHM", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("37", "Cameroon", "CM", "CMR", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("38", "Canada", "CA", "CAN", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("39", "Cape Verde", "CV", "CPV", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("40", "Cayman Islands", "KY", "CYM", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("41", "Central African Republic", "CF", "CAF", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("42", "Chad", "TD", "TCD", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("43", "Chile", "CL", "CHL", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("44", "China", "CN", "CHN", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("45", "Christmas Island", "CX", "CXR", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("46", "Cocos (Keeling) Islands", "CC", "CCK", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("47", "Colombia", "CO", "COL", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("48", "Comoros", "KM", "COM", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("49", "Congo", "CG", "COG", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("50", "Cook Islands", "CK", "COK", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("51", "Costa Rica", "CR", "CRI", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("52", "Cote D\'Ivoire", "CI", "CIV", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("53", "Croatia", "HR", "HRV", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("54", "Cuba", "CU", "CUB", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("55", "Cyprus", "CY", "CYP", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("56", "Czech Republic", "CZ", "CZE", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("57", "Denmark", "DK", "DNK", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("58", "Djibouti", "DJ", "DJI", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("59", "Dominica", "DM", "DMA", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("60", "Dominican Republic", "DO", "DOM", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("61", "East Timor", "TP", "TMP", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("62", "Ecuador", "EC", "ECU", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("63", "Egypt", "EG", "EGY", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("64", "El Salvador", "SV", "SLV", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("65", "Equatorial Guinea", "GQ", "GNQ", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("66", "Eritrea", "ER", "ERI", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("67", "Estonia", "EE", "EST", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("68", "Ethiopia", "ET", "ETH", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("69", "Falkland Islands (Malvinas)", "FK", "FLK", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("70", "Faroe Islands", "FO", "FRO", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("71", "Fiji", "FJ", "FJI", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("72", "Finland", "FI", "FIN", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("73", "France", "FR", "FRA", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("74", "France, Metropolitan", "FX", "FXX", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("75", "French Guiana", "GF", "GUF", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("76", "French Polynesia", "PF", "PYF", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("77", "French Southern Territories", "TF", "ATF", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("78", "Gabon", "GA", "GAB", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("79", "Gambia", "GM", "GMB", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("80", "Georgia", "GE", "GEO", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("81", "Germany", "DE", "DEU", "5");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("82", "Ghana", "GH", "GHA", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("83", "Gibraltar", "GI", "GIB", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("84", "Greece", "GR", "GRC", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("85", "Greenland", "GL", "GRL", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("86", "Grenada", "GD", "GRD", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("87", "Guadeloupe", "GP", "GLP", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("88", "Guam", "GU", "GUM", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("89", "Guatemala", "GT", "GTM", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("90", "Guinea", "GN", "GIN", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("91", "Guinea-bissau", "GW", "GNB", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("92", "Guyana", "GY", "GUY", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("93", "Haiti", "HT", "HTI", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("94", "Heard and Mc Donald Islands", "HM", "HMD", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("95", "Honduras", "HN", "HND", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("96", "Hong Kong", "HK", "HKG", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("97", "Hungary", "HU", "HUN", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("98", "Iceland", "IS", "ISL", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("99", "India", "IN", "IND", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("100", "Indonesia", "ID", "IDN", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("101", "Iran (Islamic Republic of)", "IR", "IRN", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("102", "Iraq", "IQ", "IRQ", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("103", "Ireland", "IE", "IRL", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("104", "Israel", "IL", "ISR", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("105", "Italy", "IT", "ITA", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("106", "Jamaica", "JM", "JAM", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("107", "Japan", "JP", "JPN", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("108", "Jordan", "JO", "JOR", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("109", "Kazakhstan", "KZ", "KAZ", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("110", "Kenya", "KE", "KEN", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("111", "Kiribati", "KI", "KIR", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("112", "Korea, Democratic People\'s Republic of", "KP", "PRK", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("113", "Korea, Republic of", "KR", "KOR", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("114", "Kuwait", "KW", "KWT", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("115", "Kyrgyzstan", "KG", "KGZ", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("116", "Lao People\'s Democratic Republic", "LA", "LAO", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("117", "Latvia", "LV", "LVA", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("118", "Lebanon", "LB", "LBN", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("119", "Lesotho", "LS", "LSO", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("120", "Liberia", "LR", "LBR", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("121", "Libyan Arab Jamahiriya", "LY", "LBY", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("122", "Liechtenstein", "LI", "LIE", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("123", "Lithuania", "LT", "LTU", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("124", "Luxembourg", "LU", "LUX", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("125", "Macau", "MO", "MAC", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("126", "Macedonia, The Former Yugoslav Republic of", "MK", "MKD", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("127", "Madagascar", "MG", "MDG", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("128", "Malawi", "MW", "MWI", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("129", "Malaysia", "MY", "MYS", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("130", "Maldives", "MV", "MDV", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("131", "Mali", "ML", "MLI", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("132", "Malta", "MT", "MLT", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("133", "Marshall Islands", "MH", "MHL", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("134", "Martinique", "MQ", "MTQ", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("135", "Mauritania", "MR", "MRT", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("136", "Mauritius", "MU", "MUS", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("137", "Mayotte", "YT", "MYT", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("138", "Mexico", "MX", "MEX", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("139", "Micronesia, Federated States of", "FM", "FSM", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("140", "Moldova, Republic of", "MD", "MDA", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("141", "Monaco", "MC", "MCO", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("142", "Mongolia", "MN", "MNG", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("143", "Montserrat", "MS", "MSR", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("144", "Morocco", "MA", "MAR", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("145", "Mozambique", "MZ", "MOZ", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("146", "Myanmar", "MM", "MMR", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("147", "Namibia", "NA", "NAM", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("148", "Nauru", "NR", "NRU", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("149", "Nepal", "NP", "NPL", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("150", "Netherlands", "NL", "NLD", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("151", "Netherlands Antilles", "AN", "ANT", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("152", "New Caledonia", "NC", "NCL", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("153", "New Zealand", "NZ", "NZL", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("154", "Nicaragua", "NI", "NIC", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("155", "Niger", "NE", "NER", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("156", "Nigeria", "NG", "NGA", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("157", "Niue", "NU", "NIU", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("158", "Norfolk Island", "NF", "NFK", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("159", "Northern Mariana Islands", "MP", "MNP", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("160", "Norway", "NO", "NOR", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("161", "Oman", "OM", "OMN", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("162", "Pakistan", "PK", "PAK", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("163", "Palau", "PW", "PLW", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("164", "Panama", "PA", "PAN", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("165", "Papua New Guinea", "PG", "PNG", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("166", "Paraguay", "PY", "PRY", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("167", "Peru", "PE", "PER", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("168", "Philippines", "PH", "PHL", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("169", "Pitcairn", "PN", "PCN", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("170", "Poland", "PL", "POL", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("171", "Portugal", "PT", "PRT", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("172", "Puerto Rico", "PR", "PRI", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("173", "Qatar", "QA", "QAT", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("174", "Reunion", "RE", "REU", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("175", "Romania", "RO", "ROM", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("176", "Russian Federation", "RU", "RUS", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("177", "Rwanda", "RW", "RWA", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("178", "Saint Kitts and Nevis", "KN", "KNA", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("179", "Saint Lucia", "LC", "LCA", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("180", "Saint Vincent and the Grenadines", "VC", "VCT", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("181", "Samoa", "WS", "WSM", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("182", "San Marino", "SM", "SMR", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("183", "Sao Tome and Principe", "ST", "STP", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("184", "Saudi Arabia", "SA", "SAU", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("185", "Senegal", "SN", "SEN", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("186", "Seychelles", "SC", "SYC", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("187", "Sierra Leone", "SL", "SLE", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("188", "Singapore", "SG", "SGP", "4");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("189", "Slovakia (Slovak Republic)", "SK", "SVK", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("190", "Slovenia", "SI", "SVN", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("191", "Solomon Islands", "SB", "SLB", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("192", "Somalia", "SO", "SOM", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("193", "South Africa", "ZA", "ZAF", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("194", "South Georgia and the South Sandwich Islands", "GS", "SGS", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("195", "Spain", "ES", "ESP", "3");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("196", "Sri Lanka", "LK", "LKA", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("197", "St. Helena", "SH", "SHN", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("198", "St. Pierre and Miquelon", "PM", "SPM", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("199", "Sudan", "SD", "SDN", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("200", "Suriname", "SR", "SUR", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("201", "Svalbard and Jan Mayen Islands", "SJ", "SJM", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("202", "Swaziland", "SZ", "SWZ", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("203", "Sweden", "SE", "SWE", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("204", "Switzerland", "CH", "CHE", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("205", "Syrian Arab Republic", "SY", "SYR", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("206", "Taiwan", "TW", "TWN", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("207", "Tajikistan", "TJ", "TJK", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("208", "Tanzania, United Republic of", "TZ", "TZA", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("209", "Thailand", "TH", "THA", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("210", "Togo", "TG", "TGO", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("211", "Tokelau", "TK", "TKL", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("212", "Tonga", "TO", "TON", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("213", "Trinidad and Tobago", "TT", "TTO", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("214", "Tunisia", "TN", "TUN", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("215", "Turkey", "TR", "TUR", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("216", "Turkmenistan", "TM", "TKM", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("217", "Turks and Caicos Islands", "TC", "TCA", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("218", "Tuvalu", "TV", "TUV", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("219", "Uganda", "UG", "UGA", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("220", "Ukraine", "UA", "UKR", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("221", "United Arab Emirates", "AE", "ARE", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("222", "United Kingdom", "GB", "GBR", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("223", "United States", "US", "USA", "2");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("224", "United States Minor Outlying Islands", "UM", "UMI", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("225", "Uruguay", "UY", "URY", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("226", "Uzbekistan", "UZ", "UZB", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("227", "Vanuatu", "VU", "VUT", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("228", "Vatican City State (Holy See)", "VA", "VAT", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("229", "Venezuela", "VE", "VEN", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("230", "Viet Nam", "VN", "VNM", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("231", "Virgin Islands (British)", "VG", "VGB", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("232", "Virgin Islands (U.S.)", "VI", "VIR", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("233", "Wallis and Futuna Islands", "WF", "WLF", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("234", "Western Sahara", "EH", "ESH", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("235", "Yemen", "YE", "YEM", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("236", "Yugoslavia", "YU", "YUG", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("237", "Zaire", "ZR", "ZAR", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("238", "Zambia", "ZM", "ZMB", "1");
INSERT INTO countries (countries_id, countries_name, countries_iso_code_2, countries_iso_code_3, address_format_id) VALUES("239", "Zimbabwe", "ZW", "ZWE", "1");


#
# Table structure for table 'currencies'
#

DROP TABLE IF EXISTS currencies;
CREATE TABLE currencies (
  currencies_id int(11) NOT NULL auto_increment,
  title varchar(32) NOT NULL default '',
  code char(3) NOT NULL default '',
  symbol_left varchar(12) default NULL,
  symbol_right varchar(12) default NULL,
  decimal_point char(1) default NULL,
  thousands_point char(1) default NULL,
  decimal_places char(1) default NULL,
  value float(13,8) default NULL,
  last_updated datetime default NULL,
  PRIMARY KEY  (currencies_id)
) TYPE=MyISAM;



#
# Dumping data for table 'currencies'
#

INSERT INTO currencies (currencies_id, title, code, symbol_left, symbol_right, decimal_point, thousands_point, decimal_places, value, last_updated) VALUES("1", "US Dollar", "USD", "$", "", ".", ",", "2", "1.00000000", "2003-12-26 17:47:11");
INSERT INTO currencies (currencies_id, title, code, symbol_left, symbol_right, decimal_point, thousands_point, decimal_places, value, last_updated) VALUES("2", "Euro", "EUR", "", "EUR", ".", ",", "2", "1.10360003", "2003-12-26 17:47:11");


#
# Table structure for table 'customers'
#

DROP TABLE IF EXISTS customers;
CREATE TABLE customers (
  customers_id int(11) NOT NULL auto_increment,
  customers_gender char(1) NOT NULL default '',
  customers_firstname varchar(32) NOT NULL default '',
  customers_lastname varchar(32) NOT NULL default '',
  customers_dob datetime NOT NULL default '0000-00-00 00:00:00',
  customers_email_address varchar(96) NOT NULL default '',
  customers_default_address_id int(11) NOT NULL default '0',
  customers_telephone varchar(32) NOT NULL default '',
  customers_fax varchar(32) default NULL,
  customers_password varchar(40) NOT NULL default '',
  customers_newsletter char(1) default NULL,
  PRIMARY KEY  (customers_id)
) TYPE=MyISAM;



#
# Dumping data for table 'customers'
#

INSERT INTO customers (customers_id, customers_gender, customers_firstname, customers_lastname, customers_dob, customers_email_address, customers_default_address_id, customers_telephone, customers_fax, customers_password, customers_newsletter) VALUES("1", "m", "John", "doe", "2001-01-01 00:00:00", "root@localhost", "1", "12345", "", "d95e8fa7f20a009372eb3477473fcd34:1c", "0");


#
# Table structure for table 'customers_basket'
#

DROP TABLE IF EXISTS customers_basket;
CREATE TABLE customers_basket (
  customers_basket_id int(11) NOT NULL auto_increment,
  customers_id int(11) NOT NULL default '0',
  products_id tinytext NOT NULL,
  customers_basket_quantity int(2) NOT NULL default '0',
  final_price decimal(15,4) NOT NULL default '0.0000',
  customers_basket_date_added varchar(8) default NULL,
  PRIMARY KEY  (customers_basket_id)
) TYPE=MyISAM;



#
# Dumping data for table 'customers_basket'
#



#
# Table structure for table 'customers_basket_attributes'
#

DROP TABLE IF EXISTS customers_basket_attributes;
CREATE TABLE customers_basket_attributes (
  customers_basket_attributes_id int(11) NOT NULL auto_increment,
  customers_id int(11) NOT NULL default '0',
  products_id tinytext NOT NULL,
  products_options_id int(11) NOT NULL default '0',
  products_options_value_id int(11) NOT NULL default '0',
  PRIMARY KEY  (customers_basket_attributes_id)
) TYPE=MyISAM;



#
# Dumping data for table 'customers_basket_attributes'
#



#
# Table structure for table 'customers_info'
#

DROP TABLE IF EXISTS customers_info;
CREATE TABLE customers_info (
  customers_info_id int(11) NOT NULL default '0',
  customers_info_date_of_last_logon datetime default NULL,
  customers_info_number_of_logons int(5) default NULL,
  customers_info_date_account_created datetime default NULL,
  customers_info_date_account_last_modified datetime default NULL,
  global_product_notifications int(1) default '0',
  PRIMARY KEY  (customers_info_id)
) TYPE=MyISAM;



#
# Dumping data for table 'customers_info'
#

INSERT INTO customers_info (customers_info_id, customers_info_date_of_last_logon, customers_info_number_of_logons, customers_info_date_account_created, customers_info_date_account_last_modified, global_product_notifications) VALUES("1", "0000-00-00 00:00:00", "0", "2003-12-26 17:47:11", "0000-00-00 00:00:00", "0");


#
# Table structure for table 'geo_zones'
#

DROP TABLE IF EXISTS geo_zones;
CREATE TABLE geo_zones (
  geo_zone_id int(11) NOT NULL auto_increment,
  geo_zone_name varchar(32) NOT NULL default '',
  geo_zone_description varchar(255) NOT NULL default '',
  last_modified datetime default NULL,
  date_added datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (geo_zone_id)
) TYPE=MyISAM;



#
# Dumping data for table 'geo_zones'
#

INSERT INTO geo_zones (geo_zone_id, geo_zone_name, geo_zone_description, last_modified, date_added) VALUES("1", "Florida", "Florida local sales tax zone", NULL, "2003-12-26 17:47:11");


#
# Table structure for table 'languages'
#

DROP TABLE IF EXISTS languages;
CREATE TABLE languages (
  languages_id int(11) NOT NULL auto_increment,
  name varchar(32) NOT NULL default '',
  code char(2) NOT NULL default '',
  image varchar(64) default NULL,
  directory varchar(32) default NULL,
  sort_order int(3) default NULL,
  PRIMARY KEY  (languages_id),
  KEY IDX_LANGUAGES_NAME (name)
) TYPE=MyISAM;



#
# Dumping data for table 'languages'
#

INSERT INTO languages (languages_id, name, code, image, directory, sort_order) VALUES("1", "English", "en", "icon.gif", "english", "1");
INSERT INTO languages (languages_id, name, code, image, directory, sort_order) VALUES("2", "Deutsch", "de", "icon.gif", "german", "2");
INSERT INTO languages (languages_id, name, code, image, directory, sort_order) VALUES("3", "Espaol", "es", "icon.gif", "espanol", "3");
INSERT INTO languages (languages_id, name, code, image, directory, sort_order) VALUES("4", "French", "fr", "icon.gif", "french", "4");
INSERT INTO languages (languages_id, name, code, image, directory, sort_order) VALUES("5", "Italian", "it", "icon.gif", "italian", "5");
INSERT INTO languages (languages_id, name, code, image, directory, sort_order) VALUES("6", "Dutch", "nl", "icon.gif", "dutch", "6");


#
# Table structure for table 'manufacturers'
#

DROP TABLE IF EXISTS manufacturers;
CREATE TABLE manufacturers (
  manufacturers_id int(11) NOT NULL auto_increment,
  manufacturers_name varchar(32) NOT NULL default '',
  manufacturers_image varchar(64) default NULL,
  date_added datetime default NULL,
  last_modified datetime default NULL,
  PRIMARY KEY  (manufacturers_id),
  KEY IDX_MANUFACTURERS_NAME (manufacturers_name)
) TYPE=MyISAM;



#
# Dumping data for table 'manufacturers'
#

INSERT INTO manufacturers (manufacturers_id, manufacturers_name, manufacturers_image, date_added, last_modified) VALUES("1", "Matrox", "manufacturer_matrox.gif", "2003-12-26 17:47:11", NULL);
INSERT INTO manufacturers (manufacturers_id, manufacturers_name, manufacturers_image, date_added, last_modified) VALUES("2", "Microsoft", "manufacturer_microsoft.gif", "2003-12-26 17:47:11", NULL);
INSERT INTO manufacturers (manufacturers_id, manufacturers_name, manufacturers_image, date_added, last_modified) VALUES("3", "Warner", "manufacturer_warner.gif", "2003-12-26 17:47:11", NULL);
INSERT INTO manufacturers (manufacturers_id, manufacturers_name, manufacturers_image, date_added, last_modified) VALUES("4", "Fox", "manufacturer_fox.gif", "2003-12-26 17:47:11", NULL);
INSERT INTO manufacturers (manufacturers_id, manufacturers_name, manufacturers_image, date_added, last_modified) VALUES("5", "Logitech", "manufacturer_logitech.gif", "2003-12-26 17:47:11", NULL);
INSERT INTO manufacturers (manufacturers_id, manufacturers_name, manufacturers_image, date_added, last_modified) VALUES("6", "Canon", "manufacturer_canon.gif", "2003-12-26 17:47:11", NULL);
INSERT INTO manufacturers (manufacturers_id, manufacturers_name, manufacturers_image, date_added, last_modified) VALUES("7", "Sierra", "manufacturer_sierra.gif", "2003-12-26 17:47:11", NULL);
INSERT INTO manufacturers (manufacturers_id, manufacturers_name, manufacturers_image, date_added, last_modified) VALUES("8", "GT Interactive", "manufacturer_gt_interactive.gif", "2003-12-26 17:47:11", NULL);
INSERT INTO manufacturers (manufacturers_id, manufacturers_name, manufacturers_image, date_added, last_modified) VALUES("9", "Hewlett Packard", "manufacturer_hewlett_packard.gif", "2003-12-26 17:47:11", NULL);


#
# Table structure for table 'manufacturers_info'
#

DROP TABLE IF EXISTS manufacturers_info;
CREATE TABLE manufacturers_info (
  manufacturers_id int(11) NOT NULL default '0',
  languages_id int(11) NOT NULL default '0',
  manufacturers_url varchar(255) NOT NULL default '',
  url_clicked int(5) NOT NULL default '0',
  date_last_click datetime default NULL,
  PRIMARY KEY  (manufacturers_id,languages_id)
) TYPE=MyISAM;



#
# Dumping data for table 'manufacturers_info'
#

INSERT INTO manufacturers_info (manufacturers_id, languages_id, manufacturers_url, url_clicked, date_last_click) VALUES("1", "1", "http://www.matrox.com", "0", NULL);
INSERT INTO manufacturers_info (manufacturers_id, languages_id, manufacturers_url, url_clicked, date_last_click) VALUES("1", "2", "http://www.matrox.de", "0", NULL);
INSERT INTO manufacturers_info (manufacturers_id, languages_id, manufacturers_url, url_clicked, date_last_click) VALUES("1", "3", "http://www.matrox.com", "0", NULL);
INSERT INTO manufacturers_info (manufacturers_id, languages_id, manufacturers_url, url_clicked, date_last_click) VALUES("2", "1", "http://www.microsoft.com", "0", NULL);
INSERT INTO manufacturers_info (manufacturers_id, languages_id, manufacturers_url, url_clicked, date_last_click) VALUES("2", "2", "http://www.microsoft.de", "0", NULL);
INSERT INTO manufacturers_info (manufacturers_id, languages_id, manufacturers_url, url_clicked, date_last_click) VALUES("2", "3", "http://www.microsoft.es", "0", NULL);
INSERT INTO manufacturers_info (manufacturers_id, languages_id, manufacturers_url, url_clicked, date_last_click) VALUES("3", "1", "http://www.warner.com", "0", NULL);
INSERT INTO manufacturers_info (manufacturers_id, languages_id, manufacturers_url, url_clicked, date_last_click) VALUES("3", "2", "http://www.warner.de", "0", NULL);
INSERT INTO manufacturers_info (manufacturers_id, languages_id, manufacturers_url, url_clicked, date_last_click) VALUES("3", "3", "http://www.warner.com", "0", NULL);
INSERT INTO manufacturers_info (manufacturers_id, languages_id, manufacturers_url, url_clicked, date_last_click) VALUES("4", "1", "http://www.fox.com", "0", NULL);
INSERT INTO manufacturers_info (manufacturers_id, languages_id, manufacturers_url, url_clicked, date_last_click) VALUES("4", "2", "http://www.fox.de", "0", NULL);
INSERT INTO manufacturers_info (manufacturers_id, languages_id, manufacturers_url, url_clicked, date_last_click) VALUES("4", "3", "http://www.fox.com", "0", NULL);
INSERT INTO manufacturers_info (manufacturers_id, languages_id, manufacturers_url, url_clicked, date_last_click) VALUES("5", "1", "http://www.logitech.com", "0", NULL);
INSERT INTO manufacturers_info (manufacturers_id, languages_id, manufacturers_url, url_clicked, date_last_click) VALUES("5", "2", "http://www.logitech.com", "0", NULL);
INSERT INTO manufacturers_info (manufacturers_id, languages_id, manufacturers_url, url_clicked, date_last_click) VALUES("5", "3", "http://www.logitech.com", "0", NULL);
INSERT INTO manufacturers_info (manufacturers_id, languages_id, manufacturers_url, url_clicked, date_last_click) VALUES("6", "1", "http://www.canon.com", "0", NULL);
INSERT INTO manufacturers_info (manufacturers_id, languages_id, manufacturers_url, url_clicked, date_last_click) VALUES("6", "2", "http://www.canon.de", "0", NULL);
INSERT INTO manufacturers_info (manufacturers_id, languages_id, manufacturers_url, url_clicked, date_last_click) VALUES("6", "3", "http://www.canon.es", "0", NULL);
INSERT INTO manufacturers_info (manufacturers_id, languages_id, manufacturers_url, url_clicked, date_last_click) VALUES("7", "1", "http://www.sierra.com", "0", NULL);
INSERT INTO manufacturers_info (manufacturers_id, languages_id, manufacturers_url, url_clicked, date_last_click) VALUES("7", "2", "http://www.sierra.de", "0", NULL);
INSERT INTO manufacturers_info (manufacturers_id, languages_id, manufacturers_url, url_clicked, date_last_click) VALUES("7", "3", "http://www.sierra.com", "0", NULL);
INSERT INTO manufacturers_info (manufacturers_id, languages_id, manufacturers_url, url_clicked, date_last_click) VALUES("8", "1", "http://www.infogrames.com", "0", NULL);
INSERT INTO manufacturers_info (manufacturers_id, languages_id, manufacturers_url, url_clicked, date_last_click) VALUES("8", "2", "http://www.infogrames.de", "0", NULL);
INSERT INTO manufacturers_info (manufacturers_id, languages_id, manufacturers_url, url_clicked, date_last_click) VALUES("8", "3", "http://www.infogrames.com", "0", NULL);
INSERT INTO manufacturers_info (manufacturers_id, languages_id, manufacturers_url, url_clicked, date_last_click) VALUES("9", "1", "http://www.hewlettpackard.com", "0", NULL);
INSERT INTO manufacturers_info (manufacturers_id, languages_id, manufacturers_url, url_clicked, date_last_click) VALUES("9", "2", "http://www.hewlettpackard.de", "0", NULL);
INSERT INTO manufacturers_info (manufacturers_id, languages_id, manufacturers_url, url_clicked, date_last_click) VALUES("9", "3", "http://welcome.hp.com/country/es/spa/welcome.htm", "0", NULL);


#
# Table structure for table 'newsletters'
#

DROP TABLE IF EXISTS newsletters;
CREATE TABLE newsletters (
  newsletters_id int(11) NOT NULL auto_increment,
  title varchar(255) NOT NULL default '',
  content text NOT NULL,
  module varchar(255) NOT NULL default '',
  date_added datetime NOT NULL default '0000-00-00 00:00:00',
  date_sent datetime default NULL,
  status int(1) default NULL,
  locked int(1) default '0',
  PRIMARY KEY  (newsletters_id)
) TYPE=MyISAM;



#
# Dumping data for table 'newsletters'
#



#
# Table structure for table 'nuke_authors'
#

DROP TABLE IF EXISTS nuke_authors;
CREATE TABLE nuke_authors (
  aid varchar(25) NOT NULL default '',
  name varchar(50) default NULL,
  url varchar(255) NOT NULL default '',
  email varchar(255) NOT NULL default '',
  pwd varchar(40) default NULL,
  counter int(11) NOT NULL default '0',
  radminarticle tinyint(2) NOT NULL default '0',
  radmintopic tinyint(2) NOT NULL default '0',
  radminuser tinyint(2) NOT NULL default '0',
  radminsurvey tinyint(2) NOT NULL default '0',
  radminsection tinyint(2) NOT NULL default '0',
  radminlink tinyint(2) NOT NULL default '0',
  radminephem tinyint(2) NOT NULL default '0',
  radminfaq tinyint(2) NOT NULL default '0',
  radmindownload tinyint(2) NOT NULL default '0',
  radminreviews tinyint(2) NOT NULL default '0',
  radminnewsletter tinyint(2) NOT NULL default '0',
  radminforum tinyint(2) NOT NULL default '0',
  radmincontent tinyint(2) NOT NULL default '0',
  radminency tinyint(2) NOT NULL default '0',
  radmingroup tinyint(2) unsigned NOT NULL default '0',
  radminsuper tinyint(2) NOT NULL default '1',
  admlanguage varchar(30) NOT NULL default '',
  PRIMARY KEY  (aid),
  KEY aid (aid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_authors'
#



#
# Table structure for table 'nuke_autonews'
#

DROP TABLE IF EXISTS nuke_autonews;
CREATE TABLE nuke_autonews (
  anid int(11) NOT NULL auto_increment,
  catid int(11) NOT NULL default '0',
  aid varchar(30) NOT NULL default '',
  title varchar(80) NOT NULL default '',
  time varchar(19) NOT NULL default '',
  hometext text NOT NULL,
  bodytext text NOT NULL,
  topic int(3) NOT NULL default '1',
  informant varchar(20) NOT NULL default '',
  notes text NOT NULL,
  ihome int(1) NOT NULL default '0',
  alanguage varchar(30) NOT NULL default '',
  acomm int(1) NOT NULL default '0',
  associated text NOT NULL,
  PRIMARY KEY  (anid),
  KEY anid (anid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_autonews'
#



#
# Table structure for table 'nuke_banner'
#

DROP TABLE IF EXISTS nuke_banner;
CREATE TABLE nuke_banner (
  bid int(11) NOT NULL auto_increment,
  cid int(11) NOT NULL default '0',
  imptotal int(11) NOT NULL default '0',
  impmade int(11) NOT NULL default '0',
  clicks int(11) NOT NULL default '0',
  imageurl varchar(100) NOT NULL default '',
  clickurl varchar(200) NOT NULL default '',
  alttext varchar(255) NOT NULL default '',
  date datetime default NULL,
  dateend datetime default NULL,
  type tinyint(1) NOT NULL default '0',
  active tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (bid),
  KEY bid (bid),
  KEY cid (cid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_banner'
#



#
# Table structure for table 'nuke_bannerclient'
#

DROP TABLE IF EXISTS nuke_bannerclient;
CREATE TABLE nuke_bannerclient (
  cid int(11) NOT NULL auto_increment,
  name varchar(60) NOT NULL default '',
  contact varchar(60) NOT NULL default '',
  email varchar(60) NOT NULL default '',
  login varchar(10) NOT NULL default '',
  passwd varchar(10) NOT NULL default '',
  extrainfo text NOT NULL,
  PRIMARY KEY  (cid),
  KEY cid (cid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_bannerclient'
#



#
# Table structure for table 'nuke_bbauth_access'
#

DROP TABLE IF EXISTS nuke_bbauth_access;
CREATE TABLE nuke_bbauth_access (
  group_id mediumint(8) NOT NULL default '0',
  forum_id smallint(5) unsigned NOT NULL default '0',
  auth_view tinyint(1) NOT NULL default '0',
  auth_read tinyint(1) NOT NULL default '0',
  auth_post tinyint(1) NOT NULL default '0',
  auth_reply tinyint(1) NOT NULL default '0',
  auth_edit tinyint(1) NOT NULL default '0',
  auth_delete tinyint(1) NOT NULL default '0',
  auth_sticky tinyint(1) NOT NULL default '0',
  auth_announce tinyint(1) NOT NULL default '0',
  auth_vote tinyint(1) NOT NULL default '0',
  auth_pollcreate tinyint(1) NOT NULL default '0',
  auth_attachments tinyint(1) NOT NULL default '0',
  auth_mod tinyint(1) NOT NULL default '0',
  KEY group_id (group_id),
  KEY forum_id (forum_id)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_bbauth_access'
#



#
# Table structure for table 'nuke_bbbanlist'
#

DROP TABLE IF EXISTS nuke_bbbanlist;
CREATE TABLE nuke_bbbanlist (
  ban_id mediumint(8) unsigned NOT NULL auto_increment,
  ban_userid mediumint(8) NOT NULL default '0',
  ban_ip varchar(8) NOT NULL default '',
  ban_email varchar(255) default NULL,
  ban_time int(11) default NULL,
  ban_expire_time int(11) default NULL,
  ban_by_userid mediumint(8) default NULL,
  ban_priv_reason text,
  ban_pub_reason_mode tinyint(1) default NULL,
  ban_pub_reason text,
  PRIMARY KEY  (ban_id),
  KEY ban_ip_user_id (ban_ip,ban_userid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_bbbanlist'
#



#
# Table structure for table 'nuke_bbcategories'
#

DROP TABLE IF EXISTS nuke_bbcategories;
CREATE TABLE nuke_bbcategories (
  cat_id mediumint(8) unsigned NOT NULL auto_increment,
  cat_title varchar(100) default NULL,
  cat_order mediumint(8) unsigned NOT NULL default '0',
  PRIMARY KEY  (cat_id),
  KEY cat_order (cat_order)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_bbcategories'
#



#
# Table structure for table 'nuke_bbconfig'
#

DROP TABLE IF EXISTS nuke_bbconfig;
CREATE TABLE nuke_bbconfig (
  config_name varchar(255) NOT NULL default '',
  config_value varchar(255) NOT NULL default '',
  PRIMARY KEY  (config_name)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_bbconfig'
#

INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("config_id", "1");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("board_disable", "0");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("sitename", "MySite.com");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("site_desc", "");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("cookie_name", "phpbb2mysql");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("cookie_path", "/");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("cookie_domain", "MySite.com");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("cookie_secure", "0");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("session_length", "3600");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("allow_html", "1");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("allow_html_tags", "b,i,u,pre");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("allow_bbcode", "1");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("allow_smilies", "1");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("allow_sig", "1");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("allow_namechange", "0");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("allow_theme_create", "0");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("allow_avatar_local", "1");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("allow_avatar_remote", "0");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("allow_avatar_upload", "0");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("override_user_style", "1");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("posts_per_page", "15");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("topics_per_page", "50");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("hot_threshold", "25");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("max_poll_options", "10");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("max_sig_chars", "255");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("max_inbox_privmsgs", "100");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("max_sentbox_privmsgs", "100");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("max_savebox_privmsgs", "100");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("board_email_sig", "Thanks, Webmaster@MySite.com");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("board_email", "Webmaster@MySite.com");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("smtp_delivery", "0");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("smtp_host", "");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("require_activation", "0");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("flood_interval", "15");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("board_email_form", "0");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("avatar_filesize", "6144");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("avatar_max_width", "80");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("avatar_max_height", "80");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("avatar_path", "modules/Forums/images/avatars");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("avatar_gallery_path", "modules/Forums/images/avatars");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("smilies_path", "modules/Forums/images/smiles");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("default_style", "1");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("default_dateformat", "D M d, Y g:i a");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("board_timezone", "10");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("prune_enable", "0");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("privmsg_disable", "0");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("gzip_compress", "0");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("coppa_fax", "");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("coppa_mail", "");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("board_startdate", "1013908210");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("default_lang", "english");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("smtp_username", "");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("smtp_password", "");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("record_online_users", "2");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("record_online_date", "1034668530");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("server_name", "MySite.com");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("server_port", "80");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("script_path", "/modules/Forums/");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("version", ".0.6");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("enable_confirm", "0");
INSERT INTO nuke_bbconfig (config_name, config_value) VALUES("sendmail_fix", "0");


#
# Table structure for table 'nuke_bbdisallow'
#

DROP TABLE IF EXISTS nuke_bbdisallow;
CREATE TABLE nuke_bbdisallow (
  disallow_id mediumint(8) unsigned NOT NULL auto_increment,
  disallow_username varchar(25) default NULL,
  PRIMARY KEY  (disallow_id)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_bbdisallow'
#



#
# Table structure for table 'nuke_bbforum_prune'
#

DROP TABLE IF EXISTS nuke_bbforum_prune;
CREATE TABLE nuke_bbforum_prune (
  prune_id mediumint(8) unsigned NOT NULL auto_increment,
  forum_id smallint(5) unsigned NOT NULL default '0',
  prune_days tinyint(4) unsigned NOT NULL default '0',
  prune_freq tinyint(4) unsigned NOT NULL default '0',
  PRIMARY KEY  (prune_id),
  KEY forum_id (forum_id)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_bbforum_prune'
#



#
# Table structure for table 'nuke_bbforums'
#

DROP TABLE IF EXISTS nuke_bbforums;
CREATE TABLE nuke_bbforums (
  forum_id smallint(5) unsigned NOT NULL auto_increment,
  cat_id mediumint(8) unsigned NOT NULL default '0',
  forum_name varchar(150) default NULL,
  forum_desc text,
  forum_status tinyint(4) NOT NULL default '0',
  forum_order mediumint(8) unsigned NOT NULL default '1',
  forum_posts mediumint(8) unsigned NOT NULL default '0',
  forum_topics mediumint(8) unsigned NOT NULL default '0',
  forum_last_post_id mediumint(8) unsigned NOT NULL default '0',
  prune_next int(11) default NULL,
  prune_enable tinyint(1) NOT NULL default '1',
  auth_view tinyint(2) NOT NULL default '0',
  auth_read tinyint(2) NOT NULL default '0',
  auth_post tinyint(2) NOT NULL default '0',
  auth_reply tinyint(2) NOT NULL default '0',
  auth_edit tinyint(2) NOT NULL default '0',
  auth_delete tinyint(2) NOT NULL default '0',
  auth_sticky tinyint(2) NOT NULL default '0',
  auth_announce tinyint(2) NOT NULL default '0',
  auth_vote tinyint(2) NOT NULL default '0',
  auth_pollcreate tinyint(2) NOT NULL default '0',
  auth_attachments tinyint(2) NOT NULL default '0',
  PRIMARY KEY  (forum_id),
  KEY forums_order (forum_order),
  KEY cat_id (cat_id),
  KEY forum_last_post_id (forum_last_post_id)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_bbforums'
#



#
# Table structure for table 'nuke_bbgroups'
#

DROP TABLE IF EXISTS nuke_bbgroups;
CREATE TABLE nuke_bbgroups (
  group_id mediumint(8) NOT NULL auto_increment,
  group_type tinyint(4) NOT NULL default '1',
  group_name varchar(40) NOT NULL default '',
  group_description varchar(255) NOT NULL default '',
  group_moderator mediumint(8) NOT NULL default '0',
  group_single_user tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (group_id),
  KEY group_single_user (group_single_user)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_bbgroups'
#

INSERT INTO nuke_bbgroups (group_id, group_type, group_name, group_description, group_moderator, group_single_user) VALUES("1", "1", "Anonymous", "Personal User", "0", "1");
INSERT INTO nuke_bbgroups (group_id, group_type, group_name, group_description, group_moderator, group_single_user) VALUES("3", "2", "Moderators", "Moderators of this Forum", "5", "0");


#
# Table structure for table 'nuke_bbposts'
#

DROP TABLE IF EXISTS nuke_bbposts;
CREATE TABLE nuke_bbposts (
  post_id mediumint(8) unsigned NOT NULL auto_increment,
  topic_id mediumint(8) unsigned NOT NULL default '0',
  forum_id smallint(5) unsigned NOT NULL default '0',
  poster_id mediumint(8) NOT NULL default '0',
  post_time int(11) NOT NULL default '0',
  poster_ip varchar(8) NOT NULL default '',
  post_username varchar(25) default NULL,
  enable_bbcode tinyint(1) NOT NULL default '1',
  enable_html tinyint(1) NOT NULL default '0',
  enable_smilies tinyint(1) NOT NULL default '1',
  enable_sig tinyint(1) NOT NULL default '1',
  post_edit_time int(11) default NULL,
  post_edit_count smallint(5) unsigned NOT NULL default '0',
  PRIMARY KEY  (post_id),
  KEY forum_id (forum_id),
  KEY topic_id (topic_id),
  KEY poster_id (poster_id),
  KEY post_time (post_time)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_bbposts'
#



#
# Table structure for table 'nuke_bbposts_text'
#

DROP TABLE IF EXISTS nuke_bbposts_text;
CREATE TABLE nuke_bbposts_text (
  post_id mediumint(8) unsigned NOT NULL default '0',
  bbcode_uid varchar(10) NOT NULL default '',
  post_subject varchar(60) default NULL,
  post_text text,
  PRIMARY KEY  (post_id)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_bbposts_text'
#



#
# Table structure for table 'nuke_bbprivmsgs'
#

DROP TABLE IF EXISTS nuke_bbprivmsgs;
CREATE TABLE nuke_bbprivmsgs (
  privmsgs_id mediumint(8) unsigned NOT NULL auto_increment,
  privmsgs_type tinyint(4) NOT NULL default '0',
  privmsgs_subject varchar(255) NOT NULL default '0',
  privmsgs_from_userid mediumint(8) NOT NULL default '0',
  privmsgs_to_userid mediumint(8) NOT NULL default '0',
  privmsgs_date int(11) NOT NULL default '0',
  privmsgs_ip varchar(8) NOT NULL default '',
  privmsgs_enable_bbcode tinyint(1) NOT NULL default '1',
  privmsgs_enable_html tinyint(1) NOT NULL default '0',
  privmsgs_enable_smilies tinyint(1) NOT NULL default '1',
  privmsgs_attach_sig tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (privmsgs_id),
  KEY privmsgs_from_userid (privmsgs_from_userid),
  KEY privmsgs_to_userid (privmsgs_to_userid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_bbprivmsgs'
#



#
# Table structure for table 'nuke_bbprivmsgs_text'
#

DROP TABLE IF EXISTS nuke_bbprivmsgs_text;
CREATE TABLE nuke_bbprivmsgs_text (
  privmsgs_text_id mediumint(8) unsigned NOT NULL default '0',
  privmsgs_bbcode_uid varchar(10) NOT NULL default '0',
  privmsgs_text text,
  PRIMARY KEY  (privmsgs_text_id)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_bbprivmsgs_text'
#



#
# Table structure for table 'nuke_bbranks'
#

DROP TABLE IF EXISTS nuke_bbranks;
CREATE TABLE nuke_bbranks (
  rank_id smallint(5) unsigned NOT NULL auto_increment,
  rank_title varchar(50) NOT NULL default '',
  rank_min mediumint(8) NOT NULL default '0',
  rank_max mediumint(8) NOT NULL default '0',
  rank_special tinyint(1) default '0',
  rank_image varchar(255) default NULL,
  PRIMARY KEY  (rank_id)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_bbranks'
#

INSERT INTO nuke_bbranks (rank_id, rank_title, rank_min, rank_max, rank_special, rank_image) VALUES("1", "Site Admin", "-1", "-1", "1", "modules/Forums/images/ranks/6stars.gif");
INSERT INTO nuke_bbranks (rank_id, rank_title, rank_min, rank_max, rank_special, rank_image) VALUES("2", "Newbie", "1", "0", "0", "modules/Forums/images/ranks/1star.gif");


#
# Table structure for table 'nuke_bbsearch_results'
#

DROP TABLE IF EXISTS nuke_bbsearch_results;
CREATE TABLE nuke_bbsearch_results (
  search_id int(11) unsigned NOT NULL default '0',
  session_id varchar(32) NOT NULL default '',
  search_array text NOT NULL,
  PRIMARY KEY  (search_id),
  KEY session_id (session_id)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_bbsearch_results'
#



#
# Table structure for table 'nuke_bbsearch_wordlist'
#

DROP TABLE IF EXISTS nuke_bbsearch_wordlist;
CREATE TABLE nuke_bbsearch_wordlist (
  word_text varchar(50) binary NOT NULL default '',
  word_id mediumint(8) unsigned NOT NULL auto_increment,
  word_common tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (word_text),
  KEY word_id (word_id)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_bbsearch_wordlist'
#



#
# Table structure for table 'nuke_bbsearch_wordmatch'
#

DROP TABLE IF EXISTS nuke_bbsearch_wordmatch;
CREATE TABLE nuke_bbsearch_wordmatch (
  post_id mediumint(8) unsigned NOT NULL default '0',
  word_id mediumint(8) unsigned NOT NULL default '0',
  title_match tinyint(1) NOT NULL default '0',
  KEY word_id (word_id)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_bbsearch_wordmatch'
#



#
# Table structure for table 'nuke_bbsessions'
#

DROP TABLE IF EXISTS nuke_bbsessions;
CREATE TABLE nuke_bbsessions (
  session_id char(32) NOT NULL default '',
  session_user_id mediumint(8) NOT NULL default '0',
  session_start int(11) NOT NULL default '0',
  session_time int(11) NOT NULL default '0',
  session_ip char(8) NOT NULL default '0',
  session_page int(11) NOT NULL default '0',
  session_logged_in tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (session_id),
  KEY session_user_id (session_user_id),
  KEY session_id_ip_user_id (session_id,session_ip,session_user_id)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_bbsessions'
#



#
# Table structure for table 'nuke_bbsmilies'
#

DROP TABLE IF EXISTS nuke_bbsmilies;
CREATE TABLE nuke_bbsmilies (
  smilies_id smallint(5) unsigned NOT NULL auto_increment,
  code varchar(50) default NULL,
  smile_url varchar(100) default NULL,
  emoticon varchar(75) default NULL,
  PRIMARY KEY  (smilies_id)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_bbsmilies'
#

INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("1", ":D", "icon_biggrin.gif", "Very Happy");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("2", ":-D", "icon_biggrin.gif", "Very Happy");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("3", ":grin:", "icon_biggrin.gif", "Very Happy");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("4", ":)", "icon_smile.gif", "Smile");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("5", ":-)", "icon_smile.gif", "Smile");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("6", ":smile:", "icon_smile.gif", "Smile");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("7", ":(", "icon_sad.gif", "Sad");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("8", ":-(", "icon_sad.gif", "Sad");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("9", ":sad:", "icon_sad.gif", "Sad");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("10", ":o", "icon_surprised.gif", "Surprised");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("11", ":-o", "icon_surprised.gif", "Surprised");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("12", ":eek:", "icon_surprised.gif", "Surprised");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("13", "8O", "icon_eek.gif", "Shocked");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("14", "8-O", "icon_eek.gif", "Shocked");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("15", ":shock:", "icon_eek.gif", "Shocked");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("16", ":?", "icon_confused.gif", "Confused");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("17", ":-?", "icon_confused.gif", "Confused");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("18", ":???:", "icon_confused.gif", "Confused");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("19", "8)", "icon_cool.gif", "Cool");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("20", "8-)", "icon_cool.gif", "Cool");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("21", ":cool:", "icon_cool.gif", "Cool");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("22", ":lol:", "icon_lol.gif", "Laughing");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("23", ":x", "icon_mad.gif", "Mad");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("24", ":-x", "icon_mad.gif", "Mad");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("25", ":mad:", "icon_mad.gif", "Mad");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("26", ":P", "icon_razz.gif", "Razz");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("27", ":-P", "icon_razz.gif", "Razz");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("28", ":razz:", "icon_razz.gif", "Razz");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("29", ":oops:", "icon_redface.gif", "Embarassed");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("30", ":cry:", "icon_cry.gif", "Crying or Very sad");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("31", ":evil:", "icon_evil.gif", "Evil or Very Mad");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("32", ":twisted:", "icon_twisted.gif", "Twisted Evil");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("33", ":roll:", "icon_rolleyes.gif", "Rolling Eyes");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("34", ":wink:", "icon_wink.gif", "Wink");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("35", ";)", "icon_wink.gif", "Wink");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("36", ";-)", "icon_wink.gif", "Wink");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("37", ":!:", "icon_exclaim.gif", "Exclamation");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("38", ":?:", "icon_question.gif", "Question");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("39", ":idea:", "icon_idea.gif", "Idea");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("40", ":arrow:", "icon_arrow.gif", "Arrow");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("41", ":|", "icon_neutral.gif", "Neutral");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("42", ":-|", "icon_neutral.gif", "Neutral");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("43", ":neutral:", "icon_neutral.gif", "Neutral");
INSERT INTO nuke_bbsmilies (smilies_id, code, smile_url, emoticon) VALUES("44", ":mrgreen:", "icon_mrgreen.gif", "Mr. Green");


#
# Table structure for table 'nuke_bbthemes'
#

DROP TABLE IF EXISTS nuke_bbthemes;
CREATE TABLE nuke_bbthemes (
  themes_id mediumint(8) unsigned NOT NULL auto_increment,
  template_name varchar(30) NOT NULL default '',
  style_name varchar(30) NOT NULL default '',
  head_stylesheet varchar(100) default NULL,
  body_background varchar(100) default NULL,
  body_bgcolor varchar(6) default NULL,
  body_text varchar(6) default NULL,
  body_link varchar(6) default NULL,
  body_vlink varchar(6) default NULL,
  body_alink varchar(6) default NULL,
  body_hlink varchar(6) default NULL,
  tr_color1 varchar(6) default NULL,
  tr_color2 varchar(6) default NULL,
  tr_color3 varchar(6) default NULL,
  tr_class1 varchar(25) default NULL,
  tr_class2 varchar(25) default NULL,
  tr_class3 varchar(25) default NULL,
  th_color1 varchar(6) default NULL,
  th_color2 varchar(6) default NULL,
  th_color3 varchar(6) default NULL,
  th_class1 varchar(25) default NULL,
  th_class2 varchar(25) default NULL,
  th_class3 varchar(25) default NULL,
  td_color1 varchar(6) default NULL,
  td_color2 varchar(6) default NULL,
  td_color3 varchar(6) default NULL,
  td_class1 varchar(25) default NULL,
  td_class2 varchar(25) default NULL,
  td_class3 varchar(25) default NULL,
  fontface1 varchar(50) default NULL,
  fontface2 varchar(50) default NULL,
  fontface3 varchar(50) default NULL,
  fontsize1 tinyint(4) default NULL,
  fontsize2 tinyint(4) default NULL,
  fontsize3 tinyint(4) default NULL,
  fontcolor1 varchar(6) default NULL,
  fontcolor2 varchar(6) default NULL,
  fontcolor3 varchar(6) default NULL,
  span_class1 varchar(25) default NULL,
  span_class2 varchar(25) default NULL,
  span_class3 varchar(25) default NULL,
  img_size_poll smallint(5) unsigned default NULL,
  img_size_privmsg smallint(5) unsigned default NULL,
  PRIMARY KEY  (themes_id)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_bbthemes'
#

INSERT INTO nuke_bbthemes (themes_id, template_name, style_name, head_stylesheet, body_background, body_bgcolor, body_text, body_link, body_vlink, body_alink, body_hlink, tr_color1, tr_color2, tr_color3, tr_class1, tr_class2, tr_class3, th_color1, th_color2, th_color3, th_class1, th_class2, th_class3, td_color1, td_color2, td_color3, td_class1, td_class2, td_class3, fontface1, fontface2, fontface3, fontsize1, fontsize2, fontsize3, fontcolor1, fontcolor2, fontcolor3, span_class1, span_class2, span_class3, img_size_poll, img_size_privmsg) VALUES("1", "subSilver", "subSilver", "subSilver.css", "", "0E3259", "000000", "006699", "5493B4", "", "DD6900", "EFEFEF", "DEE3E7", "D1D7DC", "", "", "", "98AAB1", "006699", "FFFFFF", "cellpic1.gif", "cellpic3.gif", "cellpic2.jpg", "FAFAFA", "FFFFFF", "", "row1", "row2", "", "Verdana, Arial, Helvetica, sans-serif", "Trebuchet MS", "Courier, \'Courier New\', sans-serif", "10", "11", "12", "444444", "006600", "FFA34F", "", "", "", NULL, NULL);


#
# Table structure for table 'nuke_bbthemes_name'
#

DROP TABLE IF EXISTS nuke_bbthemes_name;
CREATE TABLE nuke_bbthemes_name (
  themes_id smallint(5) unsigned NOT NULL default '0',
  tr_color1_name char(50) default NULL,
  tr_color2_name char(50) default NULL,
  tr_color3_name char(50) default NULL,
  tr_class1_name char(50) default NULL,
  tr_class2_name char(50) default NULL,
  tr_class3_name char(50) default NULL,
  th_color1_name char(50) default NULL,
  th_color2_name char(50) default NULL,
  th_color3_name char(50) default NULL,
  th_class1_name char(50) default NULL,
  th_class2_name char(50) default NULL,
  th_class3_name char(50) default NULL,
  td_color1_name char(50) default NULL,
  td_color2_name char(50) default NULL,
  td_color3_name char(50) default NULL,
  td_class1_name char(50) default NULL,
  td_class2_name char(50) default NULL,
  td_class3_name char(50) default NULL,
  fontface1_name char(50) default NULL,
  fontface2_name char(50) default NULL,
  fontface3_name char(50) default NULL,
  fontsize1_name char(50) default NULL,
  fontsize2_name char(50) default NULL,
  fontsize3_name char(50) default NULL,
  fontcolor1_name char(50) default NULL,
  fontcolor2_name char(50) default NULL,
  fontcolor3_name char(50) default NULL,
  span_class1_name char(50) default NULL,
  span_class2_name char(50) default NULL,
  span_class3_name char(50) default NULL,
  PRIMARY KEY  (themes_id)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_bbthemes_name'
#

INSERT INTO nuke_bbthemes_name (themes_id, tr_color1_name, tr_color2_name, tr_color3_name, tr_class1_name, tr_class2_name, tr_class3_name, th_color1_name, th_color2_name, th_color3_name, th_class1_name, th_class2_name, th_class3_name, td_color1_name, td_color2_name, td_color3_name, td_class1_name, td_class2_name, td_class3_name, fontface1_name, fontface2_name, fontface3_name, fontsize1_name, fontsize2_name, fontsize3_name, fontcolor1_name, fontcolor2_name, fontcolor3_name, span_class1_name, span_class2_name, span_class3_name) VALUES("1", "The lightest row colour", "The medium row color", "The darkest row colour", "", "", "", "Border round the whole page", "Outer table border", "Inner table border", "Silver gradient picture", "Blue gradient picture", "Fade-out gradient on index", "Background for quote boxes", "All white areas", "", "Background for topic posts", "2nd background for topic posts", "", "Main fonts", "Additional topic title font", "Form fonts", "Smallest font size", "Medium font size", "Normal font size (post body etc)", "Quote & copyright text", "Code text colour", "Main table header text colour", "", "", "");


#
# Table structure for table 'nuke_bbtopics'
#

DROP TABLE IF EXISTS nuke_bbtopics;
CREATE TABLE nuke_bbtopics (
  topic_id mediumint(8) unsigned NOT NULL auto_increment,
  forum_id smallint(8) unsigned NOT NULL default '0',
  topic_title char(60) NOT NULL default '',
  topic_poster mediumint(8) NOT NULL default '0',
  topic_time int(11) NOT NULL default '0',
  topic_views mediumint(8) unsigned NOT NULL default '0',
  topic_replies mediumint(8) unsigned NOT NULL default '0',
  topic_status tinyint(3) NOT NULL default '0',
  topic_vote tinyint(1) NOT NULL default '0',
  topic_type tinyint(3) NOT NULL default '0',
  topic_last_post_id mediumint(8) unsigned NOT NULL default '0',
  topic_first_post_id mediumint(8) unsigned NOT NULL default '0',
  topic_moved_id mediumint(8) unsigned NOT NULL default '0',
  PRIMARY KEY  (topic_id),
  KEY forum_id (forum_id),
  KEY topic_moved_id (topic_moved_id),
  KEY topic_status (topic_status),
  KEY topic_type (topic_type)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_bbtopics'
#



#
# Table structure for table 'nuke_bbtopics_watch'
#

DROP TABLE IF EXISTS nuke_bbtopics_watch;
CREATE TABLE nuke_bbtopics_watch (
  topic_id mediumint(8) unsigned NOT NULL default '0',
  user_id mediumint(8) NOT NULL default '0',
  notify_status tinyint(1) NOT NULL default '0',
  KEY topic_id (topic_id),
  KEY user_id (user_id),
  KEY notify_status (notify_status)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_bbtopics_watch'
#



#
# Table structure for table 'nuke_bbuser_group'
#

DROP TABLE IF EXISTS nuke_bbuser_group;
CREATE TABLE nuke_bbuser_group (
  group_id mediumint(8) NOT NULL default '0',
  user_id mediumint(8) NOT NULL default '0',
  user_pending tinyint(1) default NULL,
  KEY group_id (group_id),
  KEY user_id (user_id)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_bbuser_group'
#

INSERT INTO nuke_bbuser_group (group_id, user_id, user_pending) VALUES("1", "-1", "0");
INSERT INTO nuke_bbuser_group (group_id, user_id, user_pending) VALUES("3", "5", "0");


#
# Table structure for table 'nuke_bbvote_desc'
#

DROP TABLE IF EXISTS nuke_bbvote_desc;
CREATE TABLE nuke_bbvote_desc (
  vote_id mediumint(8) unsigned NOT NULL auto_increment,
  topic_id mediumint(8) unsigned NOT NULL default '0',
  vote_text text NOT NULL,
  vote_start int(11) NOT NULL default '0',
  vote_length int(11) NOT NULL default '0',
  PRIMARY KEY  (vote_id),
  KEY topic_id (topic_id)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_bbvote_desc'
#



#
# Table structure for table 'nuke_bbvote_results'
#

DROP TABLE IF EXISTS nuke_bbvote_results;
CREATE TABLE nuke_bbvote_results (
  vote_id mediumint(8) unsigned NOT NULL default '0',
  vote_option_id tinyint(4) unsigned NOT NULL default '0',
  vote_option_text varchar(255) NOT NULL default '',
  vote_result int(11) NOT NULL default '0',
  KEY vote_option_id (vote_option_id),
  KEY vote_id (vote_id)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_bbvote_results'
#



#
# Table structure for table 'nuke_bbvote_voters'
#

DROP TABLE IF EXISTS nuke_bbvote_voters;
CREATE TABLE nuke_bbvote_voters (
  vote_id mediumint(8) unsigned NOT NULL default '0',
  vote_user_id mediumint(8) NOT NULL default '0',
  vote_user_ip char(8) NOT NULL default '',
  KEY vote_id (vote_id),
  KEY vote_user_id (vote_user_id),
  KEY vote_user_ip (vote_user_ip)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_bbvote_voters'
#



#
# Table structure for table 'nuke_bbwords'
#

DROP TABLE IF EXISTS nuke_bbwords;
CREATE TABLE nuke_bbwords (
  word_id mediumint(8) unsigned NOT NULL auto_increment,
  word char(100) NOT NULL default '',
  replacement char(100) NOT NULL default '',
  PRIMARY KEY  (word_id)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_bbwords'
#



#
# Table structure for table 'nuke_blocks'
#

DROP TABLE IF EXISTS nuke_blocks;
CREATE TABLE nuke_blocks (
  bid int(10) NOT NULL auto_increment,
  bkey varchar(15) NOT NULL default '',
  title varchar(60) NOT NULL default '',
  content text NOT NULL,
  url varchar(200) NOT NULL default '',
  bposition char(1) NOT NULL default '',
  weight int(10) NOT NULL default '1',
  active int(1) NOT NULL default '1',
  refresh int(10) NOT NULL default '0',
  time varchar(14) NOT NULL default '0',
  blanguage varchar(30) NOT NULL default '',
  blockfile varchar(255) NOT NULL default '',
  view int(1) NOT NULL default '0',
  expire varchar(14) NOT NULL default '0',
  action char(1) NOT NULL default '',
  PRIMARY KEY  (bid),
  KEY bid (bid),
  KEY title (title)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_blocks'
#

INSERT INTO nuke_blocks (bid, bkey, title, content, url, bposition, weight, active, refresh, time, blanguage, blockfile, view, expire, action) VALUES("1", "", "Modules", "", "", "l", "2", "1", "0", "", "", "block-Modules.php", "0", "0", "d");
INSERT INTO nuke_blocks (bid, bkey, title, content, url, bposition, weight, active, refresh, time, blanguage, blockfile, view, expire, action) VALUES("2", "admin", "Administration", "<strong><big></big></strong> <a href=\"admin.php\">Administration</a><br>\r\n<strong><big></big></strong> <a href=\"admin.php?op=adminStory\">NEW Story</a><br>\r\n<strong><big></big></strong> <a href=\"admin.php?op=create\">Change Survey</a><br>\r\n<strong><big></big></strong> <a href=\"admin.php?op=content\">Content</a><br>\r\n<strong><big></big></strong> <a href=\"admin.php?op=logout\">Logout</a>", "", "l", "3", "1", "0", "985591188", "", "", "2", "0", "d");
INSERT INTO nuke_blocks (bid, bkey, title, content, url, bposition, weight, active, refresh, time, blanguage, blockfile, view, expire, action) VALUES("3", "", "Who\'s Online", "", "", "l", "4", "0", "0", "", "", "block-Who_is_Online.php", "0", "0", "d");
INSERT INTO nuke_blocks (bid, bkey, title, content, url, bposition, weight, active, refresh, time, blanguage, blockfile, view, expire, action) VALUES("4", "", "Search", "", "", "l", "5", "0", "3600", "", "", "block-Search.php", "0", "0", "d");
INSERT INTO nuke_blocks (bid, bkey, title, content, url, bposition, weight, active, refresh, time, blanguage, blockfile, view, expire, action) VALUES("5", "", "Languages", "", "", "l", "1", "1", "0", "", "", "block-Languages.php", "0", "0", "d");
INSERT INTO nuke_blocks (bid, bkey, title, content, url, bposition, weight, active, refresh, time, blanguage, blockfile, view, expire, action) VALUES("6", "", "Random Headlines", "", "", "l", "6", "0", "3600", "", "", "block-Random_Headlines.php", "0", "0", "d");
INSERT INTO nuke_blocks (bid, bkey, title, content, url, bposition, weight, active, refresh, time, blanguage, blockfile, view, expire, action) VALUES("19", "", "premium", "", "", "l", "7", "1", "3600", "", "", "block-premium.php", "0", "0", "d");
INSERT INTO nuke_blocks (bid, bkey, title, content, url, bposition, weight, active, refresh, time, blanguage, blockfile, view, expire, action) VALUES("8", "userbox", "User\'s Custom Box", "", "", "r", "1", "1", "0", "", "", "", "1", "0", "d");
INSERT INTO nuke_blocks (bid, bkey, title, content, url, bposition, weight, active, refresh, time, blanguage, blockfile, view, expire, action) VALUES("9", "", "Categories Menu", "", "", "r", "2", "1", "0", "", "", "block-Categories.php", "0", "0", "d");
INSERT INTO nuke_blocks (bid, bkey, title, content, url, bposition, weight, active, refresh, time, blanguage, blockfile, view, expire, action) VALUES("11", "", "Login", "", "", "r", "3", "1", "3600", "", "", "block-Login.php", "3", "0", "d");
INSERT INTO nuke_blocks (bid, bkey, title, content, url, bposition, weight, active, refresh, time, blanguage, blockfile, view, expire, action) VALUES("12", "", "Big Story of Today", "", "", "r", "4", "1", "3600", "", "", "block-Big_Story_of_Today.php", "0", "0", "d");
INSERT INTO nuke_blocks (bid, bkey, title, content, url, bposition, weight, active, refresh, time, blanguage, blockfile, view, expire, action) VALUES("18", "", "Account", "", "", "l", "8", "1", "3600", "", "", "block-User_Info.php", "0", "0", "d");
INSERT INTO nuke_blocks (bid, bkey, title, content, url, bposition, weight, active, refresh, time, blanguage, blockfile, view, expire, action) VALUES("20", "", "OSCInfos", "", "", "r", "5", "1", "0", "", "", "block-OSCInfos.php", "0", "0", "d");
INSERT INTO nuke_blocks (bid, bkey, title, content, url, bposition, weight, active, refresh, time, blanguage, blockfile, view, expire, action) VALUES("21", "", "OSCNotify", "", "", "r", "6", "1", "0", "", "", "block-OSCNotify.php", "0", "0", "d");
INSERT INTO nuke_blocks (bid, bkey, title, content, url, bposition, weight, active, refresh, time, blanguage, blockfile, view, expire, action) VALUES("22", "", "OSCBestsellers", "", "", "r", "7", "1", "0", "", "", "block-OSCBestsellers.php", "0", "0", "d");
INSERT INTO nuke_blocks (bid, bkey, title, content, url, bposition, weight, active, refresh, time, blanguage, blockfile, view, expire, action) VALUES("15", "", "Manufacturers", "", "", "r", "8", "1", "0", "", "", "block-OSCManufacturers.php", "0", "0", "d");
INSERT INTO nuke_blocks (bid, bkey, title, content, url, bposition, weight, active, refresh, time, blanguage, blockfile, view, expire, action) VALUES("16", "", "Categories", "", "", "r", "9", "1", "0", "", "", "block-OSCCategories.php", "0", "0", "d");
INSERT INTO nuke_blocks (bid, bkey, title, content, url, bposition, weight, active, refresh, time, blanguage, blockfile, view, expire, action) VALUES("17", "", "OSCShoppingcart", "", "", "l", "9", "1", "0", "", "", "block-OSCShoppingcart.php", "0", "0", "d");
INSERT INTO nuke_blocks (bid, bkey, title, content, url, bposition, weight, active, refresh, time, blanguage, blockfile, view, expire, action) VALUES("23", "", "OSCCurrencies", "", "", "r", "10", "1", "0", "", "", "block-OSCCurrencies.php", "0", "0", "d");
INSERT INTO nuke_blocks (bid, bkey, title, content, url, bposition, weight, active, refresh, time, blanguage, blockfile, view, expire, action) VALUES("24", "", "OSCReviews", "", "", "r", "11", "1", "3600", "", "", "block-OSCReviews.php", "0", "0", "d");
INSERT INTO nuke_blocks (bid, bkey, title, content, url, bposition, weight, active, refresh, time, blanguage, blockfile, view, expire, action) VALUES("25", "", "OSCSearch", "", "", "r", "12", "1", "3600", "", "", "block-OSCSearch.php", "0", "0", "d");
INSERT INTO nuke_blocks (bid, bkey, title, content, url, bposition, weight, active, refresh, time, blanguage, blockfile, view, expire, action) VALUES("26", "", "OSCSpecials", "", "", "r", "13", "1", "3600", "", "", "block-OSCSpecials.php", "0", "0", "d");
INSERT INTO nuke_blocks (bid, bkey, title, content, url, bposition, weight, active, refresh, time, blanguage, blockfile, view, expire, action) VALUES("27", "", "OSCWhatnews", "", "", "r", "14", "1", "3600", "", "", "block-OSCWhatnews.php", "0", "0", "d");
INSERT INTO nuke_blocks (bid, bkey, title, content, url, bposition, weight, active, refresh, time, blanguage, blockfile, view, expire, action) VALUES("28", "", "OSCdisplaycategories", "", "", "r", "15", "1", "3600", "", "", "block-OSCdisplaycategories.php", "0", "0", "d");
INSERT INTO nuke_blocks (bid, bkey, title, content, url, bposition, weight, active, refresh, time, blanguage, blockfile, view, expire, action) VALUES("29", "", "OSCtell a friend", "", "", "r", "16", "1", "3600", "", "", "block-OSCtell_a_friend.php", "0", "0", "d");
INSERT INTO nuke_blocks (bid, bkey, title, content, url, bposition, weight, active, refresh, time, blanguage, blockfile, view, expire, action) VALUES("30", "", "OSCLanguages", "", "", "l", "10", "1", "3600", "", "", "block-OSCLanguages.php", "0", "0", "d");
INSERT INTO nuke_blocks (bid, bkey, title, content, url, bposition, weight, active, refresh, time, blanguage, blockfile, view, expire, action) VALUES("31", "", "Top10 Downloads", "", "", "l", "11", "1", "3600", "", "", "block-Top10_Downloads.php", "0", "0", "d");


#
# Table structure for table 'nuke_comments'
#

DROP TABLE IF EXISTS nuke_comments;
CREATE TABLE nuke_comments (
  tid int(11) NOT NULL auto_increment,
  pid int(11) NOT NULL default '0',
  sid int(11) NOT NULL default '0',
  date datetime default NULL,
  name varchar(60) NOT NULL default '',
  email varchar(60) default NULL,
  url varchar(60) default NULL,
  host_name varchar(60) default NULL,
  subject varchar(85) NOT NULL default '',
  comment text NOT NULL,
  score tinyint(4) NOT NULL default '0',
  reason tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (tid),
  KEY tid (tid),
  KEY pid (pid),
  KEY sid (sid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_comments'
#



#
# Table structure for table 'nuke_config'
#

DROP TABLE IF EXISTS nuke_config;
CREATE TABLE nuke_config (
  sitename varchar(255) NOT NULL default '',
  nukeurl varchar(255) NOT NULL default '',
  site_logo varchar(255) NOT NULL default '',
  slogan varchar(255) NOT NULL default '',
  startdate varchar(50) NOT NULL default '',
  adminmail varchar(255) NOT NULL default '',
  anonpost tinyint(1) NOT NULL default '0',
  Default_Theme varchar(255) NOT NULL default '',
  foot1 text NOT NULL,
  foot2 text NOT NULL,
  foot3 text NOT NULL,
  commentlimit int(9) NOT NULL default '4096',
  anonymous varchar(255) NOT NULL default '',
  minpass tinyint(1) NOT NULL default '5',
  pollcomm tinyint(1) NOT NULL default '1',
  articlecomm tinyint(1) NOT NULL default '1',
  broadcast_msg tinyint(1) NOT NULL default '1',
  my_headlines tinyint(1) NOT NULL default '1',
  top int(3) NOT NULL default '10',
  storyhome int(2) NOT NULL default '10',
  user_news tinyint(1) NOT NULL default '1',
  oldnum int(2) NOT NULL default '30',
  ultramode tinyint(1) NOT NULL default '0',
  banners tinyint(1) NOT NULL default '1',
  backend_title varchar(255) NOT NULL default '',
  backend_language varchar(10) NOT NULL default '',
  language varchar(100) NOT NULL default '',
  locale varchar(10) NOT NULL default '',
  multilingual tinyint(1) NOT NULL default '0',
  useflags tinyint(1) NOT NULL default '0',
  notify tinyint(1) NOT NULL default '0',
  notify_email varchar(255) NOT NULL default '',
  notify_subject varchar(255) NOT NULL default '',
  notify_message varchar(255) NOT NULL default '',
  notify_from varchar(255) NOT NULL default '',
  footermsgtxt text NOT NULL,
  email_send tinyint(1) NOT NULL default '1',
  attachmentdir varchar(255) NOT NULL default '',
  attachments tinyint(1) NOT NULL default '0',
  attachments_view tinyint(1) NOT NULL default '0',
  download_dir varchar(255) NOT NULL default '',
  defaultpopserver varchar(255) NOT NULL default '',
  singleaccount tinyint(1) NOT NULL default '0',
  singleaccountname varchar(255) NOT NULL default '',
  numaccounts tinyint(2) NOT NULL default '-1',
  imgpath varchar(255) NOT NULL default '',
  filter_forward tinyint(1) NOT NULL default '1',
  moderate tinyint(1) NOT NULL default '0',
  admingraphic tinyint(1) NOT NULL default '1',
  httpref tinyint(1) NOT NULL default '1',
  httprefmax int(5) NOT NULL default '1000',
  CensorMode tinyint(1) NOT NULL default '3',
  CensorReplace varchar(10) NOT NULL default '',
  copyright text NOT NULL,
  Version_Num varchar(10) NOT NULL default ''
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_config'
#

INSERT INTO nuke_config (sitename, nukeurl, site_logo, slogan, startdate, adminmail, anonpost, Default_Theme, foot1, foot2, foot3, commentlimit, anonymous, minpass, pollcomm, articlecomm, broadcast_msg, my_headlines, top, storyhome, user_news, oldnum, ultramode, banners, backend_title, backend_language, language, locale, multilingual, useflags, notify, notify_email, notify_subject, notify_message, notify_from, footermsgtxt, email_send, attachmentdir, attachments, attachments_view, download_dir, defaultpopserver, singleaccount, singleaccountname, numaccounts, imgpath, filter_forward, moderate, admingraphic, httpref, httprefmax, CensorMode, CensorReplace, copyright, Version_Num) VALUES("PHP-Nuke Powered Site", "http://yoursite.com", "logo.gif", "Your slogan here", "September 2002", "webmaster@yoursite.com", "0", "DeepBlue", "<a href=\"http://www.oscnukelite.org\" target=\"blank\"><img src=\"images/powered/logofooter.jpg\" border=\"0\" Alt=\"Web site powered by OSC-Nukelite\" hspace=\"10\"></a><br>", "All logos and trademarks in this site are property of their respective owner. The comments are property of their posters, all the rest  2002 by me.", "You can syndicate our news using the file <a href=\"backend.php\"><font class=\"footmsg_l\">backend.php</font></a> or <a href=\"ultramode.txt\"><font class=\"footmsg_l\">ultramode.txt</font></a>", "4096", "Anonymous", "5", "1", "1", "1", "1", "10", "10", "1", "30", "0", "1", "PHP-Nuke Powered Site", "en-us", "english", "en_US", "0", "0", "0", "me@yoursite.com", "NEWS for my site", "Hey! You got a new submission for your site.", "webmaster", "Mail sent from WebMail service at PHP-Nuke Powered Site\r\n- http://yoursite.com", "1", "/var/www/html/modules/WebMail/tmp/", "0", "0", "modules/WebMail/attachments/", "", "0", "Your account", "-1", "modules/WebMail/images", "1", "0", "1", "1", "1000", "3", "*****", "Web site engine code is Copyright &copy; 2003 by <a href=\"http://phpnuke.org\"><font class=\"footmsg_l\">PHP-Nuke</font></a>. All Rights Reserved. PHP-Nuke is Free Software released under the <a href=\"http://www.gnu.org\"><font class=\"footmsg_l\">GNU/GPL license</font></a>.", "7.0");


#
# Table structure for table 'nuke_confirm'
#

DROP TABLE IF EXISTS nuke_confirm;
CREATE TABLE nuke_confirm (
  confirm_id char(32) NOT NULL default '',
  session_id char(32) NOT NULL default '',
  code char(6) NOT NULL default '',
  PRIMARY KEY  (session_id,confirm_id)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_confirm'
#



#
# Table structure for table 'nuke_contactbook'
#

DROP TABLE IF EXISTS nuke_contactbook;
CREATE TABLE nuke_contactbook (
  uid int(11) NOT NULL default '0',
  contactid int(11) NOT NULL auto_increment,
  firstname varchar(50) default NULL,
  lastname varchar(50) default NULL,
  email varchar(255) default NULL,
  company varchar(255) default NULL,
  homeaddress varchar(255) default NULL,
  city varchar(80) default NULL,
  homephone varchar(255) default NULL,
  workphone varchar(255) default NULL,
  homepage varchar(255) default NULL,
  IM varchar(255) default NULL,
  events text,
  reminders int(11) default NULL,
  notes text,
  PRIMARY KEY  (contactid),
  KEY uid (uid),
  KEY contactid (contactid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_contactbook'
#



#
# Table structure for table 'nuke_counter'
#

DROP TABLE IF EXISTS nuke_counter;
CREATE TABLE nuke_counter (
  type varchar(80) NOT NULL default '',
  var varchar(80) NOT NULL default '',
  count int(10) unsigned NOT NULL default '0'
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_counter'
#

INSERT INTO nuke_counter (type, var, count) VALUES("total", "hits", "1569");
INSERT INTO nuke_counter (type, var, count) VALUES("browser", "WebTV", "0");
INSERT INTO nuke_counter (type, var, count) VALUES("browser", "Lynx", "0");
INSERT INTO nuke_counter (type, var, count) VALUES("browser", "MSIE", "0");
INSERT INTO nuke_counter (type, var, count) VALUES("browser", "Opera", "0");
INSERT INTO nuke_counter (type, var, count) VALUES("browser", "Konqueror", "0");
INSERT INTO nuke_counter (type, var, count) VALUES("browser", "Netscape", "0");
INSERT INTO nuke_counter (type, var, count) VALUES("browser", "Bot", "0");
INSERT INTO nuke_counter (type, var, count) VALUES("browser", "Other", "1569");
INSERT INTO nuke_counter (type, var, count) VALUES("os", "Windows", "0");
INSERT INTO nuke_counter (type, var, count) VALUES("os", "Linux", "0");
INSERT INTO nuke_counter (type, var, count) VALUES("os", "Mac", "0");
INSERT INTO nuke_counter (type, var, count) VALUES("os", "FreeBSD", "0");
INSERT INTO nuke_counter (type, var, count) VALUES("os", "SunOS", "0");
INSERT INTO nuke_counter (type, var, count) VALUES("os", "IRIX", "0");
INSERT INTO nuke_counter (type, var, count) VALUES("os", "BeOS", "0");
INSERT INTO nuke_counter (type, var, count) VALUES("os", "OS/2", "0");
INSERT INTO nuke_counter (type, var, count) VALUES("os", "AIX", "0");
INSERT INTO nuke_counter (type, var, count) VALUES("os", "Other", "1569");


#
# Table structure for table 'nuke_downloads_categories'
#

DROP TABLE IF EXISTS nuke_downloads_categories;
CREATE TABLE nuke_downloads_categories (
  cid int(11) NOT NULL auto_increment,
  title varchar(50) NOT NULL default '',
  cdescription text NOT NULL,
  parentid int(11) NOT NULL default '0',
  PRIMARY KEY  (cid),
  KEY cid (cid),
  KEY title (title)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_downloads_categories'
#



#
# Table structure for table 'nuke_downloads_downloads'
#

DROP TABLE IF EXISTS nuke_downloads_downloads;
CREATE TABLE nuke_downloads_downloads (
  lid int(11) NOT NULL auto_increment,
  cid int(11) NOT NULL default '0',
  sid int(11) NOT NULL default '0',
  title varchar(100) NOT NULL default '',
  url varchar(100) NOT NULL default '',
  description text NOT NULL,
  date datetime default NULL,
  name varchar(100) NOT NULL default '',
  email varchar(100) NOT NULL default '',
  hits int(11) NOT NULL default '0',
  submitter varchar(60) NOT NULL default '',
  downloadratingsummary double(6,4) NOT NULL default '0.0000',
  totalvotes int(11) NOT NULL default '0',
  totalcomments int(11) NOT NULL default '0',
  filesize int(11) NOT NULL default '0',
  version varchar(10) NOT NULL default '',
  homepage varchar(200) NOT NULL default '',
  PRIMARY KEY  (lid),
  KEY lid (lid),
  KEY cid (cid),
  KEY sid (sid),
  KEY title (title)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_downloads_downloads'
#



#
# Table structure for table 'nuke_downloads_editorials'
#

DROP TABLE IF EXISTS nuke_downloads_editorials;
CREATE TABLE nuke_downloads_editorials (
  downloadid int(11) NOT NULL default '0',
  adminid varchar(60) NOT NULL default '',
  editorialtimestamp datetime NOT NULL default '0000-00-00 00:00:00',
  editorialtext text NOT NULL,
  editorialtitle varchar(100) NOT NULL default '',
  PRIMARY KEY  (downloadid),
  KEY downloadid (downloadid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_downloads_editorials'
#



#
# Table structure for table 'nuke_downloads_modrequest'
#

DROP TABLE IF EXISTS nuke_downloads_modrequest;
CREATE TABLE nuke_downloads_modrequest (
  requestid int(11) NOT NULL auto_increment,
  lid int(11) NOT NULL default '0',
  cid int(11) NOT NULL default '0',
  sid int(11) NOT NULL default '0',
  title varchar(100) NOT NULL default '',
  url varchar(100) NOT NULL default '',
  description text NOT NULL,
  modifysubmitter varchar(60) NOT NULL default '',
  brokendownload int(3) NOT NULL default '0',
  name varchar(100) NOT NULL default '',
  email varchar(100) NOT NULL default '',
  filesize int(11) NOT NULL default '0',
  version varchar(10) NOT NULL default '',
  homepage varchar(200) NOT NULL default '',
  PRIMARY KEY  (requestid),
  UNIQUE KEY requestid (requestid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_downloads_modrequest'
#



#
# Table structure for table 'nuke_downloads_newdownload'
#

DROP TABLE IF EXISTS nuke_downloads_newdownload;
CREATE TABLE nuke_downloads_newdownload (
  lid int(11) NOT NULL auto_increment,
  cid int(11) NOT NULL default '0',
  sid int(11) NOT NULL default '0',
  title varchar(100) NOT NULL default '',
  url varchar(100) NOT NULL default '',
  description text NOT NULL,
  name varchar(100) NOT NULL default '',
  email varchar(100) NOT NULL default '',
  submitter varchar(60) NOT NULL default '',
  filesize int(11) NOT NULL default '0',
  version varchar(10) NOT NULL default '',
  homepage varchar(200) NOT NULL default '',
  PRIMARY KEY  (lid),
  KEY lid (lid),
  KEY cid (cid),
  KEY sid (sid),
  KEY title (title)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_downloads_newdownload'
#



#
# Table structure for table 'nuke_downloads_votedata'
#

DROP TABLE IF EXISTS nuke_downloads_votedata;
CREATE TABLE nuke_downloads_votedata (
  ratingdbid int(11) NOT NULL auto_increment,
  ratinglid int(11) NOT NULL default '0',
  ratinguser varchar(60) NOT NULL default '',
  rating int(11) NOT NULL default '0',
  ratinghostname varchar(60) NOT NULL default '',
  ratingcomments text NOT NULL,
  ratingtimestamp datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (ratingdbid),
  KEY ratingdbid (ratingdbid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_downloads_votedata'
#



#
# Table structure for table 'nuke_encyclopedia'
#

DROP TABLE IF EXISTS nuke_encyclopedia;
CREATE TABLE nuke_encyclopedia (
  eid int(10) NOT NULL auto_increment,
  title varchar(255) NOT NULL default '',
  description text NOT NULL,
  elanguage varchar(30) NOT NULL default '',
  active int(1) NOT NULL default '0',
  PRIMARY KEY  (eid),
  KEY eid (eid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_encyclopedia'
#



#
# Table structure for table 'nuke_encyclopedia_text'
#

DROP TABLE IF EXISTS nuke_encyclopedia_text;
CREATE TABLE nuke_encyclopedia_text (
  tid int(10) NOT NULL auto_increment,
  eid int(10) NOT NULL default '0',
  title varchar(255) NOT NULL default '',
  text text NOT NULL,
  counter int(10) NOT NULL default '0',
  PRIMARY KEY  (tid),
  KEY tid (tid),
  KEY eid (eid),
  KEY title (title)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_encyclopedia_text'
#



#
# Table structure for table 'nuke_ephem'
#

DROP TABLE IF EXISTS nuke_ephem;
CREATE TABLE nuke_ephem (
  eid int(11) NOT NULL auto_increment,
  did int(2) NOT NULL default '0',
  mid int(2) NOT NULL default '0',
  yid int(4) NOT NULL default '0',
  content text NOT NULL,
  elanguage varchar(30) NOT NULL default '',
  PRIMARY KEY  (eid),
  KEY eid (eid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_ephem'
#



#
# Table structure for table 'nuke_faqanswer'
#

DROP TABLE IF EXISTS nuke_faqanswer;
CREATE TABLE nuke_faqanswer (
  id tinyint(4) NOT NULL auto_increment,
  id_cat tinyint(4) NOT NULL default '0',
  question varchar(255) default '',
  answer text,
  PRIMARY KEY  (id),
  KEY id (id),
  KEY id_cat (id_cat)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_faqanswer'
#



#
# Table structure for table 'nuke_faqcategories'
#

DROP TABLE IF EXISTS nuke_faqcategories;
CREATE TABLE nuke_faqcategories (
  id_cat tinyint(3) NOT NULL auto_increment,
  categories varchar(255) default NULL,
  flanguage varchar(30) NOT NULL default '',
  PRIMARY KEY  (id_cat),
  KEY id_cat (id_cat)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_faqcategories'
#



#
# Table structure for table 'nuke_grdl_categories'
#

DROP TABLE IF EXISTS nuke_grdl_categories;
CREATE TABLE nuke_grdl_categories (
  cid int(11) NOT NULL auto_increment,
  title varchar(50) NOT NULL default '',
  cdescription text NOT NULL,
  parentid int(11) NOT NULL default '0',
  whoadd tinyint(2) NOT NULL default '0',
  uploaddir varchar(255) NOT NULL default '',
  whoupload tinyint(2) NOT NULL default '2',
  active tinyint(2) NOT NULL default '1',
  PRIMARY KEY  (cid),
  KEY cid (cid),
  KEY title (title)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_grdl_categories'
#



#
# Table structure for table 'nuke_grdl_config'
#

DROP TABLE IF EXISTS nuke_grdl_config;
CREATE TABLE nuke_grdl_config (
  blockunregmodify int(2) NOT NULL default '0',
  mostpopular int(4) NOT NULL default '25',
  mostpopulartrig int(2) default '0',
  perpage int(3) NOT NULL default '10',
  admperpage int(3) NOT NULL default '50',
  popular int(4) NOT NULL default '500',
  results int(3) NOT NULL default '10',
  show_links_num int(2) NOT NULL default '1'
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_grdl_config'
#

INSERT INTO nuke_grdl_config (blockunregmodify, mostpopular, mostpopulartrig, perpage, admperpage, popular, results, show_links_num) VALUES("1", "20", "0", "20", "50", "200", "20", "1");


#
# Table structure for table 'nuke_grdl_downloads'
#

DROP TABLE IF EXISTS nuke_grdl_downloads;
CREATE TABLE nuke_grdl_downloads (
  lid int(11) NOT NULL auto_increment,
  cid int(11) NOT NULL default '0',
  sid int(11) NOT NULL default '0',
  title varchar(100) NOT NULL default '',
  url varchar(255) NOT NULL default '',
  description text NOT NULL,
  date datetime NOT NULL default '0000-00-00 00:00:00',
  name varchar(100) NOT NULL default '',
  email varchar(100) NOT NULL default '',
  hits int(11) NOT NULL default '0',
  submitter varchar(60) NOT NULL default '',
  sub_ip varchar(16) NOT NULL default '0.0.0.0',
  filesize bigint(20) NOT NULL default '0',
  version varchar(20) NOT NULL default '',
  homepage varchar(255) NOT NULL default '',
  active tinyint(2) NOT NULL default '1',
  PRIMARY KEY  (lid),
  KEY lid (lid),
  KEY cid (cid),
  KEY sid (sid),
  KEY title (title)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_grdl_downloads'
#



#
# Table structure for table 'nuke_grdl_mods'
#

DROP TABLE IF EXISTS nuke_grdl_mods;
CREATE TABLE nuke_grdl_mods (
  rid int(11) NOT NULL auto_increment,
  lid int(11) NOT NULL default '0',
  cid int(11) NOT NULL default '0',
  sid int(11) NOT NULL default '0',
  title varchar(100) NOT NULL default '',
  url varchar(255) NOT NULL default '',
  description text NOT NULL,
  modifysubmitter varchar(60) NOT NULL default '',
  sub_ip varchar(16) NOT NULL default '0.0.0.0',
  brokendownload int(3) NOT NULL default '0',
  name varchar(100) NOT NULL default '',
  email varchar(100) NOT NULL default '',
  filesize bigint(20) NOT NULL default '0',
  version varchar(20) NOT NULL default '',
  homepage varchar(255) NOT NULL default '',
  PRIMARY KEY  (rid),
  UNIQUE KEY rid (rid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_grdl_mods'
#



#
# Table structure for table 'nuke_grdl_new'
#

DROP TABLE IF EXISTS nuke_grdl_new;
CREATE TABLE nuke_grdl_new (
  lid int(11) NOT NULL auto_increment,
  cid int(11) NOT NULL default '0',
  sid int(11) NOT NULL default '0',
  title varchar(100) NOT NULL default '',
  url varchar(255) NOT NULL default '',
  description text NOT NULL,
  date datetime NOT NULL default '0000-00-00 00:00:00',
  name varchar(100) NOT NULL default '',
  email varchar(100) NOT NULL default '',
  submitter varchar(60) NOT NULL default '',
  sub_ip varchar(16) NOT NULL default '0.0.0.0',
  filesize bigint(20) NOT NULL default '0',
  version varchar(20) NOT NULL default '',
  homepage varchar(255) NOT NULL default '',
  PRIMARY KEY  (lid),
  KEY lid (lid),
  KEY cid (cid),
  KEY sid (sid),
  KEY title (title)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_grdl_new'
#



#
# Table structure for table 'nuke_groups'
#

DROP TABLE IF EXISTS nuke_groups;
CREATE TABLE nuke_groups (
  id int(10) NOT NULL auto_increment,
  name varchar(255) NOT NULL default '',
  description text NOT NULL,
  points int(10) NOT NULL default '0',
  KEY id (id)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_groups'
#



#
# Table structure for table 'nuke_groups_points'
#

DROP TABLE IF EXISTS nuke_groups_points;
CREATE TABLE nuke_groups_points (
  id int(10) NOT NULL auto_increment,
  points int(10) NOT NULL default '0',
  KEY id (id)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_groups_points'
#



#
# Table structure for table 'nuke_headlines'
#

DROP TABLE IF EXISTS nuke_headlines;
CREATE TABLE nuke_headlines (
  hid int(11) NOT NULL auto_increment,
  sitename varchar(30) NOT NULL default '',
  headlinesurl varchar(200) NOT NULL default '',
  PRIMARY KEY  (hid),
  KEY hid (hid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_headlines'
#

INSERT INTO nuke_headlines VALUES (1, 'OSCNUKELITE', 'http://www.oscnukelite.org/backend.php');
INSERT INTO nuke_headlines VALUES (2, 'GCYoungsters', 'http://www.grancanariayoungsters.com/backend.php');

#
# Table structure for table 'nuke_journal'
#

DROP TABLE IF EXISTS nuke_journal;
CREATE TABLE nuke_journal (
  jid int(11) NOT NULL auto_increment,
  aid varchar(30) NOT NULL default '',
  title varchar(80) default NULL,
  bodytext text NOT NULL,
  mood varchar(48) NOT NULL default '',
  pdate varchar(48) NOT NULL default '',
  ptime varchar(48) NOT NULL default '',
  status varchar(48) NOT NULL default '',
  mtime varchar(48) NOT NULL default '',
  mdate varchar(48) NOT NULL default '',
  PRIMARY KEY  (jid),
  KEY jid (jid),
  KEY aid (aid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_journal'
#



#
# Table structure for table 'nuke_journal_comments'
#

DROP TABLE IF EXISTS nuke_journal_comments;
CREATE TABLE nuke_journal_comments (
  cid int(11) NOT NULL auto_increment,
  rid varchar(48) NOT NULL default '',
  aid varchar(30) NOT NULL default '',
  comment text NOT NULL,
  pdate varchar(48) NOT NULL default '',
  ptime varchar(48) NOT NULL default '',
  PRIMARY KEY  (cid),
  KEY cid (cid),
  KEY rid (rid),
  KEY aid (aid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_journal_comments'
#



#
# Table structure for table 'nuke_journal_stats'
#

DROP TABLE IF EXISTS nuke_journal_stats;
CREATE TABLE nuke_journal_stats (
  id int(11) NOT NULL auto_increment,
  joid varchar(48) NOT NULL default '',
  nop varchar(48) NOT NULL default '',
  ldp varchar(24) NOT NULL default '',
  ltp varchar(24) NOT NULL default '',
  micro varchar(128) NOT NULL default '',
  PRIMARY KEY  (id),
  KEY id (id)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_journal_stats'
#



#
# Table structure for table 'nuke_links_categories'
#

DROP TABLE IF EXISTS nuke_links_categories;
CREATE TABLE nuke_links_categories (
  cid int(11) NOT NULL auto_increment,
  title varchar(50) NOT NULL default '',
  cdescription text NOT NULL,
  parentid int(11) NOT NULL default '0',
  PRIMARY KEY  (cid),
  KEY cid (cid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_links_categories'
#



#
# Table structure for table 'nuke_links_editorials'
#

DROP TABLE IF EXISTS nuke_links_editorials;
CREATE TABLE nuke_links_editorials (
  linkid int(11) NOT NULL default '0',
  adminid varchar(60) NOT NULL default '',
  editorialtimestamp datetime NOT NULL default '0000-00-00 00:00:00',
  editorialtext text NOT NULL,
  editorialtitle varchar(100) NOT NULL default '',
  PRIMARY KEY  (linkid),
  KEY linkid (linkid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_links_editorials'
#



#
# Table structure for table 'nuke_links_links'
#

DROP TABLE IF EXISTS nuke_links_links;
CREATE TABLE nuke_links_links (
  lid int(11) NOT NULL auto_increment,
  cid int(11) NOT NULL default '0',
  sid int(11) NOT NULL default '0',
  title varchar(100) NOT NULL default '',
  url varchar(100) NOT NULL default '',
  description text NOT NULL,
  date datetime default NULL,
  name varchar(100) NOT NULL default '',
  email varchar(100) NOT NULL default '',
  hits int(11) NOT NULL default '0',
  submitter varchar(60) NOT NULL default '',
  linkratingsummary double(6,4) NOT NULL default '0.0000',
  totalvotes int(11) NOT NULL default '0',
  totalcomments int(11) NOT NULL default '0',
  PRIMARY KEY  (lid),
  KEY lid (lid),
  KEY cid (cid),
  KEY sid (sid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_links_links'
#



#
# Table structure for table 'nuke_links_modrequest'
#

DROP TABLE IF EXISTS nuke_links_modrequest;
CREATE TABLE nuke_links_modrequest (
  requestid int(11) NOT NULL auto_increment,
  lid int(11) NOT NULL default '0',
  cid int(11) NOT NULL default '0',
  sid int(11) NOT NULL default '0',
  title varchar(100) NOT NULL default '',
  url varchar(100) NOT NULL default '',
  description text NOT NULL,
  modifysubmitter varchar(60) NOT NULL default '',
  brokenlink int(3) NOT NULL default '0',
  PRIMARY KEY  (requestid),
  UNIQUE KEY requestid (requestid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_links_modrequest'
#



#
# Table structure for table 'nuke_links_newlink'
#

DROP TABLE IF EXISTS nuke_links_newlink;
CREATE TABLE nuke_links_newlink (
  lid int(11) NOT NULL auto_increment,
  cid int(11) NOT NULL default '0',
  sid int(11) NOT NULL default '0',
  title varchar(100) NOT NULL default '',
  url varchar(100) NOT NULL default '',
  description text NOT NULL,
  name varchar(100) NOT NULL default '',
  email varchar(100) NOT NULL default '',
  submitter varchar(60) NOT NULL default '',
  PRIMARY KEY  (lid),
  KEY lid (lid),
  KEY cid (cid),
  KEY sid (sid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_links_newlink'
#



#
# Table structure for table 'nuke_links_votedata'
#

DROP TABLE IF EXISTS nuke_links_votedata;
CREATE TABLE nuke_links_votedata (
  ratingdbid int(11) NOT NULL auto_increment,
  ratinglid int(11) NOT NULL default '0',
  ratinguser varchar(60) NOT NULL default '',
  rating int(11) NOT NULL default '0',
  ratinghostname varchar(60) NOT NULL default '',
  ratingcomments text NOT NULL,
  ratingtimestamp datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (ratingdbid),
  KEY ratingdbid (ratingdbid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_links_votedata'
#



#
# Table structure for table 'nuke_main'
#

DROP TABLE IF EXISTS nuke_main;
CREATE TABLE nuke_main (
  main_module varchar(255) NOT NULL default ''
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_main'
#

INSERT INTO nuke_main (main_module) VALUES("catalog");


#
# Table structure for table 'nuke_message'
#

DROP TABLE IF EXISTS nuke_message;
CREATE TABLE nuke_message (
  mid int(11) NOT NULL auto_increment,
  title varchar(100) NOT NULL default '',
  content text NOT NULL,
  date varchar(14) NOT NULL default '',
  expire int(7) NOT NULL default '0',
  active int(1) NOT NULL default '1',
  view int(1) NOT NULL default '1',
  mlanguage varchar(30) NOT NULL default '',
  PRIMARY KEY  (mid),
  UNIQUE KEY mid (mid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_message'
#

INSERT INTO nuke_message VALUES (1, 'Welcome to Oscnukelite!', '<br>Congratulations! You have now a oscnukelite web portal installed!. You can edit or change this message from the <a href="admin.php">Administration</a> page.\r\n<br><br>\r\n<center><b>For security reasons the best idea is to create the Super User right NOW by clicking <a href="admin.php">HERE</a></b></center>\r\n<br><br>\r\nYou can also create a user for you from the same page. Please read carefully the README file, CREDITS file to see from where comes the things and remember that this is free software released under the GPL License (read COPYING file for details). Hope you enjoy this software. Please report any bug you find when one of this annoying things happens and I\'ll try to fix it for the next release.\r\n<br><br>\r\nIf you like this software and want to make a contribution you can purchase me something from my <a href="http://www.amazon.com/exec/obidos/wishlist/1N51JTF344VHI">Wish List</a>, you can also donate some money to the oscnukelite by donating money visiting our site <a href="http://www.oscnukelite.org">here</a> or if you prefer you can become a Oscnukelite\'s Gold Member by going <a href="http://www.oscnukelite.org/modules.php?name=Pre_Member">here</a> and obtain extra goodies and support in real time.\r\n<br><br>\r\nOscnukelite is an advanced and <i>intelligent</i> content management system designed and programmed with very hard work. we waiting for you to join our revolution <a href="http://phpnuke.org">http://www.oscnukelite.org</a> .\r\n<br><br>If you want to have written authorization to remove all visible copyright messages and any reference to PHP-Nuke, you can now acquire it by clicking <a href="http://phpnuke.org/modules.php?name=Commercial_License" target="new">here</a>, at the same time this will be a great support.\r\n<br><br>\r\nThanks for your support and for select oscnukelite as you web site! Hope you can can enjoy this application as much as we enjoy developing it!', '993373194', 0, 1, 1, '');

#
# Table structure for table 'nuke_modules'
#

DROP TABLE IF EXISTS nuke_modules;
CREATE TABLE nuke_modules (
  mid int(10) NOT NULL auto_increment,
  title varchar(255) NOT NULL default '',
  custom_title varchar(255) NOT NULL default '',
  active int(1) NOT NULL default '0',
  view int(1) NOT NULL default '0',
  inmenu tinyint(1) NOT NULL default '1',
  mod_group int(10) default '0',
  PRIMARY KEY  (mid),
  KEY mid (mid),
  KEY title (title),
  KEY custom_title (custom_title)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_modules'
#

INSERT INTO nuke_modules (mid, title, custom_title, active, view, inmenu, mod_group) VALUES("1", "AvantGo", "AvantGo", "1", "0", "1", "0");
INSERT INTO nuke_modules (mid, title, custom_title, active, view, inmenu, mod_group) VALUES("2", "Downloads", "Downloads", "1", "0", "1", "0");
INSERT INTO nuke_modules (mid, title, custom_title, active, view, inmenu, mod_group) VALUES("3", "Feedback", "Feedback", "1", "0", "1", "0");
INSERT INTO nuke_modules (mid, title, custom_title, active, view, inmenu, mod_group) VALUES("4", "Journal", "Journal", "1", "0", "1", "0");
INSERT INTO nuke_modules (mid, title, custom_title, active, view, inmenu, mod_group) VALUES("5", "News", "News", "1", "0", "1", "0");
INSERT INTO nuke_modules (mid, title, custom_title, active, view, inmenu, mod_group) VALUES("6", "Private_Messages", "Private Messages", "1", "0", "1", "0");
INSERT INTO nuke_modules (mid, title, custom_title, active, view, inmenu, mod_group) VALUES("7", "Recommend_Us", "Recommend Us", "1", "0", "1", "0");
INSERT INTO nuke_modules (mid, title, custom_title, active, view, inmenu, mod_group) VALUES("8", "Search", "Search", "1", "0", "1", "0");
INSERT INTO nuke_modules (mid, title, custom_title, active, view, inmenu, mod_group) VALUES("9", "Statistics", "Statistics", "1", "0", "1", "0");
INSERT INTO nuke_modules (mid, title, custom_title, active, view, inmenu, mod_group) VALUES("10", "Stories_Archive", "Stories Archive", "1", "0", "1", "0");
INSERT INTO nuke_modules (mid, title, custom_title, active, view, inmenu, mod_group) VALUES("11", "Submit_News", "Submit News", "1", "0", "1", "0");
INSERT INTO nuke_modules (mid, title, custom_title, active, view, inmenu, mod_group) VALUES("12", "Surveys", "Surveys", "1", "0", "1", "0");
INSERT INTO nuke_modules (mid, title, custom_title, active, view, inmenu, mod_group) VALUES("13", "Top", "Top 10", "1", "0", "1", "0");
INSERT INTO nuke_modules (mid, title, custom_title, active, view, inmenu, mod_group) VALUES("14", "Topics", "Topics", "1", "0", "1", "0");
INSERT INTO nuke_modules (mid, title, custom_title, active, view, inmenu, mod_group) VALUES("15", "Web_Links", "Web Links", "1", "0", "1", "0");
INSERT INTO nuke_modules (mid, title, custom_title, active, view, inmenu, mod_group) VALUES("16", "WebMail", "WebMail", "1", "1", "1", "0");
INSERT INTO nuke_modules (mid, title, custom_title, active, view, inmenu, mod_group) VALUES("17", "Your_Account", "Your Account", "1", "0", "1", "0");
INSERT INTO nuke_modules (mid, title, custom_title, active, view, inmenu, mod_group) VALUES("18", "Addon_Sample", "Addon Sample", "0", "2", "1", "0");
INSERT INTO nuke_modules (mid, title, custom_title, active, view, inmenu, mod_group) VALUES("19", "Content", "Content", "0", "0", "1", "0");
INSERT INTO nuke_modules (mid, title, custom_title, active, view, inmenu, mod_group) VALUES("20", "Encyclopedia", "Encyclopedia", "0", "0", "1", "0");
INSERT INTO nuke_modules (mid, title, custom_title, active, view, inmenu, mod_group) VALUES("21", "FAQ", "FAQ", "0", "0", "1", "0");
INSERT INTO nuke_modules (mid, title, custom_title, active, view, inmenu, mod_group) VALUES("22", "Forums", "Forums", "0", "0", "1", "0");
INSERT INTO nuke_modules (mid, title, custom_title, active, view, inmenu, mod_group) VALUES("23", "Members_List", "Members List", "0", "1", "1", "0");
INSERT INTO nuke_modules (mid, title, custom_title, active, view, inmenu, mod_group) VALUES("24", "Reviews", "Reviews", "0", "0", "1", "0");
INSERT INTO nuke_modules (mid, title, custom_title, active, view, inmenu, mod_group) VALUES("25", "Sections", "Sections", "0", "0", "1", "0");
INSERT INTO nuke_modules (mid, title, custom_title, active, view, inmenu, mod_group) VALUES("26", "catalog", "catalog", "1", "0", "1", "0");
INSERT INTO nuke_modules (mid, title, custom_title, active, view, inmenu, mod_group) VALUES("32", "catalog_admin", "catalog admin", "1", "2", "0", "0");


#
# Table structure for table 'nuke_modules_categories'
#

DROP TABLE IF EXISTS nuke_modules_categories;
CREATE TABLE nuke_modules_categories (
  mcid int(11) NOT NULL auto_increment,
  mcname varchar(60) NOT NULL default '',
  visible int(1) NOT NULL default '1',
  PRIMARY KEY  (mcid),
  KEY mcid (mcid),
  KEY mcname (mcname)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_modules_categories'
#

INSERT INTO nuke_modules_categories (mcid, mcname, visible) VALUES("1", "General", "1");


#
# Table structure for table 'nuke_pages'
#

DROP TABLE IF EXISTS nuke_pages;
CREATE TABLE nuke_pages (
  pid int(10) NOT NULL auto_increment,
  cid int(10) NOT NULL default '0',
  title varchar(255) NOT NULL default '',
  subtitle varchar(255) NOT NULL default '',
  active int(1) NOT NULL default '0',
  page_header text NOT NULL,
  text text NOT NULL,
  page_footer text NOT NULL,
  signature text NOT NULL,
  date datetime NOT NULL default '0000-00-00 00:00:00',
  counter int(10) NOT NULL default '0',
  clanguage varchar(30) NOT NULL default '',
  PRIMARY KEY  (pid),
  KEY pid (pid),
  KEY cid (cid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_pages'
#



#
# Table structure for table 'nuke_pages_categories'
#

DROP TABLE IF EXISTS nuke_pages_categories;
CREATE TABLE nuke_pages_categories (
  cid int(10) NOT NULL auto_increment,
  title varchar(255) NOT NULL default '',
  description text NOT NULL,
  PRIMARY KEY  (cid),
  KEY cid (cid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_pages_categories'
#



#
# Table structure for table 'nuke_poll_check'
#

DROP TABLE IF EXISTS nuke_poll_check;
CREATE TABLE nuke_poll_check (
  ip varchar(20) NOT NULL default '',
  time varchar(14) NOT NULL default '',
  pollID int(10) NOT NULL default '0'
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_poll_check'
#



#
# Table structure for table 'nuke_poll_data'
#

DROP TABLE IF EXISTS nuke_poll_data;
CREATE TABLE nuke_poll_data (
  pollID int(11) NOT NULL default '0',
  optionText char(50) NOT NULL default '',
  optionCount int(11) NOT NULL default '0',
  voteID int(11) NOT NULL default '0'
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_poll_data'
#

INSERT INTO nuke_poll_data (pollID, optionText, optionCount, voteID) VALUES("1", "Ummmm, not bad", "0", "1");
INSERT INTO nuke_poll_data (pollID, optionText, optionCount, voteID) VALUES("1", "Cool", "0", "2");
INSERT INTO nuke_poll_data (pollID, optionText, optionCount, voteID) VALUES("1", "Terrific", "0", "3");
INSERT INTO nuke_poll_data (pollID, optionText, optionCount, voteID) VALUES("1", "The best one!", "0", "4");
INSERT INTO nuke_poll_data (pollID, optionText, optionCount, voteID) VALUES("1", "what the hell is this?", "0", "5");
INSERT INTO nuke_poll_data (pollID, optionText, optionCount, voteID) VALUES("1", "", "0", "6");
INSERT INTO nuke_poll_data (pollID, optionText, optionCount, voteID) VALUES("1", "", "0", "7");
INSERT INTO nuke_poll_data (pollID, optionText, optionCount, voteID) VALUES("1", "", "0", "8");
INSERT INTO nuke_poll_data (pollID, optionText, optionCount, voteID) VALUES("1", "", "0", "9");
INSERT INTO nuke_poll_data (pollID, optionText, optionCount, voteID) VALUES("1", "", "0", "10");
INSERT INTO nuke_poll_data (pollID, optionText, optionCount, voteID) VALUES("1", "", "0", "11");
INSERT INTO nuke_poll_data (pollID, optionText, optionCount, voteID) VALUES("1", "", "0", "12");


#
# Table structure for table 'nuke_poll_desc'
#

DROP TABLE IF EXISTS nuke_poll_desc;
CREATE TABLE nuke_poll_desc (
  pollID int(11) NOT NULL auto_increment,
  pollTitle varchar(100) NOT NULL default '',
  timeStamp int(11) NOT NULL default '0',
  voters mediumint(9) NOT NULL default '0',
  planguage varchar(30) NOT NULL default '',
  artid int(10) NOT NULL default '0',
  PRIMARY KEY  (pollID),
  KEY pollID (pollID)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_poll_desc'
#

INSERT INTO nuke_poll_desc (pollID, pollTitle, timeStamp, voters, planguage, artid) VALUES("1", "What do you think about this site?", "961405160", "0", "english", "0");


#
# Table structure for table 'nuke_pollcomments'
#

DROP TABLE IF EXISTS nuke_pollcomments;
CREATE TABLE nuke_pollcomments (
  tid int(11) NOT NULL auto_increment,
  pid int(11) NOT NULL default '0',
  pollID int(11) NOT NULL default '0',
  date datetime default NULL,
  name varchar(60) NOT NULL default '',
  email varchar(60) default NULL,
  url varchar(60) default NULL,
  host_name varchar(60) default NULL,
  subject varchar(60) NOT NULL default '',
  comment text NOT NULL,
  score tinyint(4) NOT NULL default '0',
  reason tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (tid),
  KEY tid (tid),
  KEY pid (pid),
  KEY pollID (pollID)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_pollcomments'
#



#
# Table structure for table 'nuke_popsettings'
#

DROP TABLE IF EXISTS nuke_popsettings;
CREATE TABLE nuke_popsettings (
  id int(11) NOT NULL auto_increment,
  uid int(11) NOT NULL default '0',
  account varchar(50) default '',
  popserver varchar(255) default '',
  port int(5) default '0',
  uname varchar(100) default '',
  passwd varchar(20) default '',
  numshow int(11) default '0',
  deletefromserver char(1) default '',
  refresh int(11) default '0',
  timeout int(11) default '0',
  PRIMARY KEY  (id),
  KEY id (id),
  KEY uid (uid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_popsettings'
#



#
# Table structure for table 'nuke_priv_msgs'
#

DROP TABLE IF EXISTS nuke_priv_msgs;
CREATE TABLE nuke_priv_msgs (
  msg_id int(10) NOT NULL auto_increment,
  msg_image varchar(100) default NULL,
  subject varchar(100) default NULL,
  from_userid int(10) NOT NULL default '0',
  to_userid int(10) NOT NULL default '0',
  msg_time varchar(20) default NULL,
  msg_text text,
  read_msg tinyint(10) NOT NULL default '0',
  PRIMARY KEY  (msg_id),
  KEY msg_id (msg_id),
  KEY to_userid (to_userid),
  KEY from_userid (from_userid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_priv_msgs'
#



#
# Table structure for table 'nuke_public_messages'
#

DROP TABLE IF EXISTS nuke_public_messages;
CREATE TABLE nuke_public_messages (
  mid int(10) NOT NULL auto_increment,
  content varchar(255) NOT NULL default '',
  date varchar(14) default NULL,
  who varchar(25) NOT NULL default '',
  PRIMARY KEY  (mid),
  KEY mid (mid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_public_messages'
#



#
# Table structure for table 'nuke_queue'
#

DROP TABLE IF EXISTS nuke_queue;
CREATE TABLE nuke_queue (
  qid smallint(5) unsigned NOT NULL auto_increment,
  uid mediumint(9) NOT NULL default '0',
  uname varchar(40) NOT NULL default '',
  subject varchar(100) NOT NULL default '',
  story text,
  storyext text NOT NULL,
  timestamp datetime NOT NULL default '0000-00-00 00:00:00',
  topic varchar(20) NOT NULL default '',
  alanguage varchar(30) NOT NULL default '',
  PRIMARY KEY  (qid),
  KEY qid (qid),
  KEY uid (uid),
  KEY uname (uname)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_queue'
#



#
# Table structure for table 'nuke_quotes'
#

DROP TABLE IF EXISTS nuke_quotes;
CREATE TABLE nuke_quotes (
  qid int(10) unsigned NOT NULL auto_increment,
  quote text,
  PRIMARY KEY  (qid),
  KEY qid (qid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_quotes'
#

INSERT INTO nuke_quotes (qid, quote) VALUES("1", "Nos morituri te salutamus - CBHS");


#
# Table structure for table 'nuke_referer'
#

DROP TABLE IF EXISTS nuke_referer;
CREATE TABLE nuke_referer (
  rid int(11) NOT NULL auto_increment,
  url varchar(100) NOT NULL default '',
  PRIMARY KEY  (rid),
  KEY rid (rid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_referer'
#

INSERT INTO nuke_referer (rid, url) VALUES("1", "http://localhost/");
INSERT INTO nuke_referer (rid, url) VALUES("2", "http://localhost/nuke7/admin.php");
INSERT INTO nuke_referer (rid, url) VALUES("3", "http://localhost/nuke7/admin.php");
INSERT INTO nuke_referer (rid, url) VALUES("4", "http://localhost/nuke7/admin.php");
INSERT INTO nuke_referer (rid, url) VALUES("5", "http://localhost/nuke7/admin.php?op=logout");
INSERT INTO nuke_referer (rid, url) VALUES("6", "http://localhost/nuke7/modules.php?name=Your_Account&op=userinfo&bypass=1&username=achieve");
INSERT INTO nuke_referer (rid, url) VALUES("7", "http://localhost/");
INSERT INTO nuke_referer (rid, url) VALUES("8", "http://localhost/");
INSERT INTO nuke_referer (rid, url) VALUES("9", "http://localhost/");
INSERT INTO nuke_referer (rid, url) VALUES("10", "http://localhost/");
INSERT INTO nuke_referer (rid, url) VALUES("11", "http://localhost/nuke7/modules.php?name=catalog&file=product_info&products_id=19");
INSERT INTO nuke_referer (rid, url) VALUES("12", "http://localhost/nuke7/modules.php?name=catalog&file=product_info&products_id=19");


#
# Table structure for table 'nuke_related'
#

DROP TABLE IF EXISTS nuke_related;
CREATE TABLE nuke_related (
  rid int(11) NOT NULL auto_increment,
  tid int(11) NOT NULL default '0',
  name varchar(30) NOT NULL default '',
  url varchar(200) NOT NULL default '',
  PRIMARY KEY  (rid),
  KEY rid (rid),
  KEY tid (tid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_related'
#



#
# Table structure for table 'nuke_reviews'
#

DROP TABLE IF EXISTS nuke_reviews;
CREATE TABLE nuke_reviews (
  id int(10) NOT NULL auto_increment,
  date date NOT NULL default '0000-00-00',
  title varchar(150) NOT NULL default '',
  text text NOT NULL,
  reviewer varchar(20) default NULL,
  email varchar(60) default NULL,
  score int(10) NOT NULL default '0',
  cover varchar(100) NOT NULL default '',
  url varchar(100) NOT NULL default '',
  url_title varchar(50) NOT NULL default '',
  hits int(10) NOT NULL default '0',
  rlanguage varchar(30) NOT NULL default '',
  PRIMARY KEY  (id),
  KEY id (id)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_reviews'
#



#
# Table structure for table 'nuke_reviews_add'
#

DROP TABLE IF EXISTS nuke_reviews_add;
CREATE TABLE nuke_reviews_add (
  id int(10) NOT NULL auto_increment,
  date date default NULL,
  title varchar(150) NOT NULL default '',
  text text NOT NULL,
  reviewer varchar(20) NOT NULL default '',
  email varchar(60) default NULL,
  score int(10) NOT NULL default '0',
  url varchar(100) NOT NULL default '',
  url_title varchar(50) NOT NULL default '',
  rlanguage varchar(30) NOT NULL default '',
  PRIMARY KEY  (id),
  KEY id (id)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_reviews_add'
#



#
# Table structure for table 'nuke_reviews_comments'
#

DROP TABLE IF EXISTS nuke_reviews_comments;
CREATE TABLE nuke_reviews_comments (
  cid int(10) NOT NULL auto_increment,
  rid int(10) NOT NULL default '0',
  userid varchar(25) NOT NULL default '',
  date datetime default NULL,
  comments text,
  score int(10) NOT NULL default '0',
  PRIMARY KEY  (cid),
  KEY cid (cid),
  KEY rid (rid),
  KEY userid (userid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_reviews_comments'
#



#
# Table structure for table 'nuke_reviews_main'
#

DROP TABLE IF EXISTS nuke_reviews_main;
CREATE TABLE nuke_reviews_main (
  title varchar(100) default NULL,
  description text
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_reviews_main'
#

INSERT INTO nuke_reviews_main (title, description) VALUES("Reviews Section Title", "Reviews Section Long Description");


#
# Table structure for table 'nuke_seccont'
#

DROP TABLE IF EXISTS nuke_seccont;
CREATE TABLE nuke_seccont (
  artid int(11) NOT NULL auto_increment,
  secid int(11) NOT NULL default '0',
  title text NOT NULL,
  content text NOT NULL,
  counter int(11) NOT NULL default '0',
  slanguage varchar(30) NOT NULL default '',
  PRIMARY KEY  (artid),
  KEY artid (artid),
  KEY secid (secid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_seccont'
#



#
# Table structure for table 'nuke_sections'
#

DROP TABLE IF EXISTS nuke_sections;
CREATE TABLE nuke_sections (
  secid int(11) NOT NULL auto_increment,
  secname varchar(40) NOT NULL default '',
  image varchar(50) NOT NULL default '',
  PRIMARY KEY  (secid),
  KEY secid (secid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_sections'
#



#
# Table structure for table 'nuke_session'
#

DROP TABLE IF EXISTS nuke_session;
CREATE TABLE nuke_session (
  uname varchar(25) NOT NULL default '',
  time varchar(14) NOT NULL default '',
  host_addr varchar(48) NOT NULL default '',
  guest int(1) NOT NULL default '0',
  KEY time (time),
  KEY guest (guest)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_session'
#

INSERT INTO nuke_session (uname, time, host_addr, guest) VALUES("127.0.0.1", "1074470776", "127.0.0.1", "1");


#
# Table structure for table 'nuke_stats_date'
#

DROP TABLE IF EXISTS nuke_stats_date;
CREATE TABLE nuke_stats_date (
  year smallint(6) NOT NULL default '0',
  month tinyint(4) NOT NULL default '0',
  date tinyint(4) NOT NULL default '0',
  hits bigint(20) NOT NULL default '0'
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_stats_date'
#



#
# Table structure for table 'nuke_stats_hour'
#

DROP TABLE IF EXISTS nuke_stats_hour;
CREATE TABLE nuke_stats_hour (
  year smallint(6) NOT NULL default '0',
  month tinyint(4) NOT NULL default '0',
  date tinyint(4) NOT NULL default '0',
  hour tinyint(4) NOT NULL default '0',
  hits int(11) NOT NULL default '0'
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_stats_hour'
#

INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "18", "0", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "18", "1", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "18", "2", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "18", "3", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "18", "4", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "18", "5", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "18", "6", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "18", "7", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "18", "8", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "18", "9", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "18", "10", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "18", "11", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "18", "12", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "18", "13", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "18", "14", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "18", "15", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "18", "16", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "18", "17", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "18", "18", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "18", "19", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "18", "20", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "18", "21", "5");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "18", "22", "21");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "18", "23", "22");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "19", "0", "60");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "19", "1", "38");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "19", "2", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "19", "3", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "19", "4", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "19", "5", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "19", "6", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "19", "7", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "19", "8", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "19", "9", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "19", "10", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "19", "11", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "19", "12", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "19", "13", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "19", "14", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "19", "15", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "19", "16", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "19", "17", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "19", "18", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "19", "19", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "19", "20", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "19", "21", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "19", "22", "0");
INSERT INTO nuke_stats_hour (year, month, date, hour, hits) VALUES("2004", "1", "19", "23", "0");


#
# Table structure for table 'nuke_stats_month'
#

DROP TABLE IF EXISTS nuke_stats_month;
CREATE TABLE nuke_stats_month (
  year smallint(6) NOT NULL default '0',
  month tinyint(4) NOT NULL default '0',
  hits bigint(20) NOT NULL default '0'
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_stats_month'
#



#
# Table structure for table 'nuke_stats_year'
#

DROP TABLE IF EXISTS nuke_stats_year;
CREATE TABLE nuke_stats_year (
  year smallint(6) NOT NULL default '0',
  hits bigint(20) NOT NULL default '0'
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_stats_year'
#



#
# Table structure for table 'nuke_stories'
#

DROP TABLE IF EXISTS nuke_stories;
CREATE TABLE nuke_stories (
  sid int(11) NOT NULL auto_increment,
  catid int(11) NOT NULL default '0',
  aid varchar(30) NOT NULL default '',
  title varchar(80) default NULL,
  time datetime default NULL,
  hometext text,
  bodytext text NOT NULL,
  comments int(11) default '0',
  counter mediumint(8) unsigned default NULL,
  topic int(3) NOT NULL default '1',
  informant varchar(20) NOT NULL default '',
  notes text NOT NULL,
  ihome int(1) NOT NULL default '0',
  alanguage varchar(30) NOT NULL default '',
  acomm int(1) NOT NULL default '0',
  haspoll int(1) NOT NULL default '0',
  pollID int(10) NOT NULL default '0',
  score int(10) NOT NULL default '0',
  ratings int(10) NOT NULL default '0',
  associated text NOT NULL,
  PRIMARY KEY  (sid),
  KEY sid (sid),
  KEY catid (catid),
  KEY counter (counter),
  KEY topic (topic)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_stories'
#



#
# Table structure for table 'nuke_stories_cat'
#

DROP TABLE IF EXISTS nuke_stories_cat;
CREATE TABLE nuke_stories_cat (
  catid int(11) NOT NULL auto_increment,
  title varchar(20) NOT NULL default '',
  counter int(11) NOT NULL default '0',
  PRIMARY KEY  (catid),
  KEY catid (catid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_stories_cat'
#



#
# Table structure for table 'nuke_topics'
#

DROP TABLE IF EXISTS nuke_topics;
CREATE TABLE nuke_topics (
  topicid int(3) NOT NULL auto_increment,
  topicname varchar(20) default NULL,
  topicimage varchar(20) default NULL,
  topictext varchar(40) default NULL,
  counter int(11) NOT NULL default '0',
  PRIMARY KEY  (topicid),
  KEY topicid (topicid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_topics'
#



#
# Table structure for table 'nuke_users'
#

DROP TABLE IF EXISTS nuke_users;
CREATE TABLE nuke_users (
  user_id int(11) NOT NULL auto_increment,
  name varchar(60) NOT NULL default '',
  username varchar(25) NOT NULL default '',
  user_email varchar(255) NOT NULL default '',
  femail varchar(255) NOT NULL default '',
  user_website varchar(255) NOT NULL default '',
  user_avatar varchar(255) NOT NULL default '',
  user_regdate varchar(20) NOT NULL default '',
  user_icq varchar(15) default NULL,
  user_occ varchar(100) default NULL,
  user_from varchar(100) default NULL,
  user_interests varchar(150) NOT NULL default '',
  user_sig varchar(255) default NULL,
  user_viewemail tinyint(2) default NULL,
  user_theme int(3) default NULL,
  user_aim varchar(18) default NULL,
  user_yim varchar(25) default NULL,
  user_msnm varchar(25) default NULL,
  user_password varchar(40) NOT NULL default '',
  storynum tinyint(4) NOT NULL default '10',
  umode varchar(10) NOT NULL default '',
  uorder tinyint(1) NOT NULL default '0',
  thold tinyint(1) NOT NULL default '0',
  noscore tinyint(1) NOT NULL default '0',
  bio tinytext NOT NULL,
  ublockon tinyint(1) NOT NULL default '0',
  ublock tinytext NOT NULL,
  theme varchar(255) NOT NULL default '',
  commentmax int(11) NOT NULL default '4096',
  counter int(11) NOT NULL default '0',
  newsletter int(1) NOT NULL default '0',
  user_posts int(10) NOT NULL default '0',
  user_attachsig int(2) NOT NULL default '0',
  user_rank int(10) NOT NULL default '0',
  user_level int(10) NOT NULL default '1',
  broadcast tinyint(1) NOT NULL default '1',
  popmeson tinyint(1) NOT NULL default '0',
  user_active tinyint(1) default '1',
  user_session_time int(11) NOT NULL default '0',
  user_session_page smallint(5) NOT NULL default '0',
  user_lastvisit int(11) NOT NULL default '0',
  user_timezone tinyint(4) NOT NULL default '10',
  user_style tinyint(4) default NULL,
  user_lang varchar(255) NOT NULL default 'english',
  user_dateformat varchar(14) NOT NULL default 'D M d, Y g:i a',
  user_new_privmsg smallint(5) unsigned NOT NULL default '0',
  user_unread_privmsg smallint(5) unsigned NOT NULL default '0',
  user_last_privmsg int(11) NOT NULL default '0',
  user_emailtime int(11) default NULL,
  user_allowhtml tinyint(1) default '1',
  user_allowbbcode tinyint(1) default '1',
  user_allowsmile tinyint(1) default '1',
  user_allowavatar tinyint(1) NOT NULL default '1',
  user_allow_pm tinyint(1) NOT NULL default '1',
  user_allow_viewonline tinyint(1) NOT NULL default '1',
  user_notify tinyint(1) NOT NULL default '0',
  user_notify_pm tinyint(1) NOT NULL default '0',
  user_popup_pm tinyint(1) NOT NULL default '0',
  user_avatar_type tinyint(4) NOT NULL default '3',
  user_sig_bbcode_uid varchar(10) default NULL,
  user_actkey varchar(32) default NULL,
  user_newpasswd varchar(32) default NULL,
  points int(10) default '0',
  PRIMARY KEY  (user_id),
  KEY uid (user_id),
  KEY uname (username),
  KEY user_session_time (user_session_time)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_users'
#

INSERT INTO nuke_users (user_id, name, username, user_email, femail, user_website, user_avatar, user_regdate, user_icq, user_occ, user_from, user_interests, user_sig, user_viewemail, user_theme, user_aim, user_yim, user_msnm, user_password, storynum, umode, uorder, thold, noscore, bio, ublockon, ublock, theme, commentmax, counter, newsletter, user_posts, user_attachsig, user_rank, user_level, broadcast, popmeson, user_active, user_session_time, user_session_page, user_lastvisit, user_timezone, user_style, user_lang, user_dateformat, user_new_privmsg, user_unread_privmsg, user_last_privmsg, user_emailtime, user_allowhtml, user_allowbbcode, user_allowsmile, user_allowavatar, user_allow_pm, user_allow_viewonline, user_notify, user_notify_pm, user_popup_pm, user_avatar_type, user_sig_bbcode_uid, user_actkey, user_newpasswd, points) VALUES("1", "", "Anonymous", "", "", "", "blank.gif", "Nov 10, 2000", "", "", "", "", "", "0", "0", "", "", "", "", "10", "", "0", "0", "0", "", "0", "", "", "4096", "0", "0", "0", "0", "0", "1", "0", "0", "1", "0", "0", "0", "10", NULL, "english", "D M d, Y g:i a", "0", "0", "0", NULL, "1", "1", "1", "1", "1", "1", "1", "1", "0", "3", NULL, NULL, NULL, "0");


#
# Table structure for table 'nuke_users_config'
#

DROP TABLE IF EXISTS nuke_users_config;
CREATE TABLE nuke_users_config (
  ucid int(2) NOT NULL auto_increment,
  allowuserreg int(1) NOT NULL default '0',
  sendaddmail int(1) NOT NULL default '0',
  allowuserdelete int(1) NOT NULL default '0',
  senddeletemail int(1) NOT NULL default '0',
  allowusertheme int(1) NOT NULL default '0',
  allowmailchange int(1) NOT NULL default '0',
  requireadmin int(1) NOT NULL default '0',
  servermail int(1) NOT NULL default '0',
  useactivate int(1) NOT NULL default '0',
  osc2nuke_vers varchar(10) NOT NULL default '0',
  reg_reqAddress int(1) NOT NULL default '1',
  reg_sendWelcomePM int(1) NOT NULL default '0',
  pro_hideRealName int(1) NOT NULL default '1',
  pro_hideFakeEmail int(1) NOT NULL default '1',
  pro_hideHomePage int(1) NOT NULL default '0',
  pro_hideMessengers int(1) NOT NULL default '0',
  pro_hideFromLoc int(1) NOT NULL default '1',
  pro_hideOccupation int(1) NOT NULL default '0',
  pro_hideInterests int(1) NOT NULL default '0',
  pro_hideExtraInfo int(1) NOT NULL default '0',
  pro_hideBBCode int(1) NOT NULL default '0',
  pro_hideHTML int(1) NOT NULL default '0',
  pro_hideSmilies int(1) NOT NULL default '0',
  pro_hideAvatar int(1) NOT NULL default '0',
  PRIMARY KEY  (ucid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_users_config'
#

INSERT INTO nuke_users_config (ucid, allowuserreg, sendaddmail, allowuserdelete, senddeletemail, allowusertheme, allowmailchange, requireadmin, servermail, useactivate, osc2nuke_vers, reg_reqAddress, reg_sendWelcomePM, pro_hideRealName, pro_hideFakeEmail, pro_hideHomePage, pro_hideMessengers, pro_hideFromLoc, pro_hideOccupation, pro_hideInterests, pro_hideExtraInfo, pro_hideBBCode, pro_hideHTML, pro_hideSmilies, pro_hideAvatar) VALUES("1", "0", "0", "0", "0", "0", "0", "0", "0", "1", "6.9b3", "1", "0", "1", "1", "0", "0", "1", "0", "0", "0", "0", "0", "0", "0");


#
# Table structure for table 'nuke_users_groups'
#

DROP TABLE IF EXISTS nuke_users_groups;
CREATE TABLE nuke_users_groups (
  gid int(11) NOT NULL auto_increment,
  gname varchar(32) NOT NULL default '',
  PRIMARY KEY  (gid)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_users_groups'
#



#
# Table structure for table 'nuke_users_groups_users'
#

DROP TABLE IF EXISTS nuke_users_groups_users;
CREATE TABLE nuke_users_groups_users (
  gid int(11) NOT NULL default '0',
  uid int(11) NOT NULL default '0',
  mname varchar(25) NOT NULL default '',
  email varchar(255) NOT NULL default '',
  sdate date NOT NULL default '0000-00-00',
  edate date NOT NULL default '0000-00-00'
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_users_groups_users'
#



#
# Table structure for table 'nuke_users_temp'
#

DROP TABLE IF EXISTS nuke_users_temp;
CREATE TABLE nuke_users_temp (
  user_id int(10) NOT NULL auto_increment,
  username varchar(25) NOT NULL default '',
  user_email varchar(255) NOT NULL default '',
  user_password varchar(40) NOT NULL default '',
  user_regdate varchar(20) NOT NULL default '',
  check_num varchar(50) NOT NULL default '',
  time varchar(14) NOT NULL default '',
  PRIMARY KEY  (user_id)
) TYPE=MyISAM;



#
# Dumping data for table 'nuke_users_temp'
#



#
# Table structure for table 'orders'
#

DROP TABLE IF EXISTS orders;
CREATE TABLE orders (
  orders_id int(11) NOT NULL auto_increment,
  customers_id int(11) NOT NULL default '0',
  customers_name varchar(64) NOT NULL default '',
  customers_company varchar(32) default NULL,
  customers_street_address varchar(64) NOT NULL default '',
  customers_suburb varchar(32) default NULL,
  customers_city varchar(32) NOT NULL default '',
  customers_postcode varchar(10) NOT NULL default '',
  customers_state varchar(32) default NULL,
  customers_country varchar(32) NOT NULL default '',
  customers_telephone varchar(32) NOT NULL default '',
  customers_email_address varchar(96) NOT NULL default '',
  customers_address_format_id int(5) NOT NULL default '0',
  delivery_name varchar(64) NOT NULL default '',
  delivery_company varchar(32) default NULL,
  delivery_street_address varchar(64) NOT NULL default '',
  delivery_suburb varchar(32) default NULL,
  delivery_city varchar(32) NOT NULL default '',
  delivery_postcode varchar(10) NOT NULL default '',
  delivery_state varchar(32) default NULL,
  delivery_country varchar(32) NOT NULL default '',
  delivery_address_format_id int(5) NOT NULL default '0',
  billing_name varchar(64) NOT NULL default '',
  billing_company varchar(32) default NULL,
  billing_street_address varchar(64) NOT NULL default '',
  billing_suburb varchar(32) default NULL,
  billing_city varchar(32) NOT NULL default '',
  billing_postcode varchar(10) NOT NULL default '',
  billing_state varchar(32) default NULL,
  billing_country varchar(32) NOT NULL default '',
  billing_address_format_id int(5) NOT NULL default '0',
  payment_method varchar(32) NOT NULL default '',
  cc_type varchar(20) default NULL,
  cc_owner varchar(64) default NULL,
  cc_number varchar(32) default NULL,
  cc_expires varchar(4) default NULL,
  last_modified datetime default NULL,
  date_purchased datetime default NULL,
  orders_status int(5) NOT NULL default '0',
  orders_date_finished datetime default NULL,
  currency char(3) default NULL,
  currency_value decimal(14,6) default NULL,
  PRIMARY KEY  (orders_id)
) TYPE=MyISAM;



#
# Dumping data for table 'orders'
#



#
# Table structure for table 'orders_products'
#

DROP TABLE IF EXISTS orders_products;
CREATE TABLE orders_products (
  orders_products_id int(11) NOT NULL auto_increment,
  orders_id int(11) NOT NULL default '0',
  products_id int(11) NOT NULL default '0',
  products_model varchar(12) default NULL,
  products_name varchar(64) NOT NULL default '',
  products_price decimal(15,4) NOT NULL default '0.0000',
  final_price decimal(15,4) NOT NULL default '0.0000',
  products_tax decimal(7,4) NOT NULL default '0.0000',
  products_quantity int(2) NOT NULL default '0',
  PRIMARY KEY  (orders_products_id)
) TYPE=MyISAM;



#
# Dumping data for table 'orders_products'
#



#
# Table structure for table 'orders_products_attributes'
#

DROP TABLE IF EXISTS orders_products_attributes;
CREATE TABLE orders_products_attributes (
  orders_products_attributes_id int(11) NOT NULL auto_increment,
  orders_id int(11) NOT NULL default '0',
  orders_products_id int(11) NOT NULL default '0',
  products_options varchar(32) NOT NULL default '',
  products_options_values varchar(32) NOT NULL default '',
  options_values_price decimal(15,4) NOT NULL default '0.0000',
  price_prefix char(1) NOT NULL default '',
  PRIMARY KEY  (orders_products_attributes_id)
) TYPE=MyISAM;



#
# Dumping data for table 'orders_products_attributes'
#

INSERT INTO orders_products_attributes (orders_products_attributes_id, orders_id, orders_products_id, products_options, products_options_values, options_values_price, price_prefix) VALUES("1", "2", "2", "Version", "Download: Windows - English", "0.0000", "+");


#
# Table structure for table 'orders_products_download'
#

DROP TABLE IF EXISTS orders_products_download;
CREATE TABLE orders_products_download (
  orders_products_download_id int(11) NOT NULL auto_increment,
  orders_id int(11) NOT NULL default '0',
  orders_products_id int(11) NOT NULL default '0',
  orders_products_filename varchar(255) NOT NULL default '',
  download_maxdays int(2) NOT NULL default '0',
  download_count int(2) NOT NULL default '0',
  PRIMARY KEY  (orders_products_download_id)
) TYPE=MyISAM;



#
# Dumping data for table 'orders_products_download'
#



#
# Table structure for table 'orders_status'
#

DROP TABLE IF EXISTS orders_status;
CREATE TABLE orders_status (
  orders_status_id int(11) NOT NULL default '0',
  language_id int(11) NOT NULL default '1',
  orders_status_name varchar(32) NOT NULL default '',
  PRIMARY KEY  (orders_status_id,language_id),
  KEY idx_orders_status_name (orders_status_name)
) TYPE=MyISAM;



#
# Dumping data for table 'orders_status'
#

INSERT INTO orders_status (orders_status_id, language_id, orders_status_name) VALUES("1", "1", "Pending");
INSERT INTO orders_status (orders_status_id, language_id, orders_status_name) VALUES("1", "2", "Offen");
INSERT INTO orders_status (orders_status_id, language_id, orders_status_name) VALUES("1", "3", "Pendiente");
INSERT INTO orders_status (orders_status_id, language_id, orders_status_name) VALUES("2", "1", "Processing");
INSERT INTO orders_status (orders_status_id, language_id, orders_status_name) VALUES("2", "2", "In Bearbeitung");
INSERT INTO orders_status (orders_status_id, language_id, orders_status_name) VALUES("2", "3", "Proceso");
INSERT INTO orders_status (orders_status_id, language_id, orders_status_name) VALUES("3", "1", "Delivered");
INSERT INTO orders_status (orders_status_id, language_id, orders_status_name) VALUES("3", "2", "Versendet");
INSERT INTO orders_status (orders_status_id, language_id, orders_status_name) VALUES("3", "3", "Entregado");


#
# Table structure for table 'orders_status_history'
#

DROP TABLE IF EXISTS orders_status_history;
CREATE TABLE orders_status_history (
  orders_status_history_id int(11) NOT NULL auto_increment,
  orders_id int(11) NOT NULL default '0',
  orders_status_id int(5) NOT NULL default '0',
  date_added datetime NOT NULL default '0000-00-00 00:00:00',
  customer_notified int(1) default '0',
  comments text,
  PRIMARY KEY  (orders_status_history_id)
) TYPE=MyISAM;



#
# Dumping data for table 'orders_status_history'
#



#
# Table structure for table 'orders_total'
#

DROP TABLE IF EXISTS orders_total;
CREATE TABLE orders_total (
  orders_total_id int(10) unsigned NOT NULL auto_increment,
  orders_id int(11) NOT NULL default '0',
  title varchar(255) NOT NULL default '',
  text varchar(255) NOT NULL default '',
  value decimal(15,4) NOT NULL default '0.0000',
  class varchar(32) NOT NULL default '',
  sort_order int(11) NOT NULL default '0',
  PRIMARY KEY  (orders_total_id),
  KEY idx_orders_total_orders_id (orders_id)
) TYPE=MyISAM;



#
# Dumping data for table 'orders_total'
#



#
# Table structure for table 'products'
#

DROP TABLE IF EXISTS products;
CREATE TABLE products (
  products_id int(11) NOT NULL auto_increment,
  products_quantity int(4) NOT NULL default '0',
  products_model varchar(12) default NULL,
  products_image varchar(64) default NULL,
  products_price decimal(15,4) NOT NULL default '0.0000',
  products_date_added datetime NOT NULL default '0000-00-00 00:00:00',
  products_last_modified datetime default NULL,
  products_date_available datetime default NULL,
  products_weight decimal(5,2) NOT NULL default '0.00',
  products_status tinyint(1) NOT NULL default '0',
  products_tax_class_id int(11) NOT NULL default '0',
  manufacturers_id int(11) default NULL,
  products_ordered int(11) NOT NULL default '0',
  PRIMARY KEY  (products_id),
  KEY idx_products_date_added (products_date_added)
) TYPE=MyISAM;



#
# Dumping data for table 'products'
#

INSERT INTO products (products_id, products_quantity, products_model, products_image, products_price, products_date_added, products_last_modified, products_date_available, products_weight, products_status, products_tax_class_id, manufacturers_id, products_ordered) VALUES("1", "32", "MG200MMS", "matrox/mg200mms.gif", "600.0000", "2003-12-26 17:47:11", "2004-01-17 16:49:37", NULL, "23.00", "0", "1", "1", "0");
INSERT INTO products (products_id, products_quantity, products_model, products_image, products_price, products_date_added, products_last_modified, products_date_available, products_weight, products_status, products_tax_class_id, manufacturers_id, products_ordered) VALUES("2", "32", "MG400-32MB", "matrox/mg400-32mb.gif", "499.9900", "2003-12-26 17:47:11", NULL, "0000-00-00 00:00:00", "23.00", "1", "1", "1", "0");
INSERT INTO products (products_id, products_quantity, products_model, products_image, products_price, products_date_added, products_last_modified, products_date_available, products_weight, products_status, products_tax_class_id, manufacturers_id, products_ordered) VALUES("3", "2", "MSIMPRO", "microsoft/msimpro.gif", "49.9900", "2003-12-26 17:47:11", NULL, "0000-00-00 00:00:00", "7.00", "1", "1", "3", "0");
INSERT INTO products (products_id, products_quantity, products_model, products_image, products_price, products_date_added, products_last_modified, products_date_available, products_weight, products_status, products_tax_class_id, manufacturers_id, products_ordered) VALUES("4", "13", "DVD-RPMK", "dvd/replacement_killers.gif", "42.0000", "2003-12-26 17:47:11", NULL, "0000-00-00 00:00:00", "23.00", "1", "1", "2", "0");
INSERT INTO products (products_id, products_quantity, products_model, products_image, products_price, products_date_added, products_last_modified, products_date_available, products_weight, products_status, products_tax_class_id, manufacturers_id, products_ordered) VALUES("5", "17", "DVD-BLDRNDC", "dvd/blade_runner.gif", "35.9900", "2003-12-26 17:47:11", NULL, "0000-00-00 00:00:00", "7.00", "1", "1", "3", "0");
INSERT INTO products (products_id, products_quantity, products_model, products_image, products_price, products_date_added, products_last_modified, products_date_available, products_weight, products_status, products_tax_class_id, manufacturers_id, products_ordered) VALUES("6", "10", "DVD-MATR", "dvd/the_matrix.gif", "39.9900", "2003-12-26 17:47:11", NULL, "0000-00-00 00:00:00", "7.00", "1", "1", "3", "0");
INSERT INTO products (products_id, products_quantity, products_model, products_image, products_price, products_date_added, products_last_modified, products_date_available, products_weight, products_status, products_tax_class_id, manufacturers_id, products_ordered) VALUES("7", "10", "DVD-YGEM", "dvd/youve_got_mail.gif", "34.9900", "2003-12-26 17:47:11", NULL, "0000-00-00 00:00:00", "7.00", "1", "1", "3", "0");
INSERT INTO products (products_id, products_quantity, products_model, products_image, products_price, products_date_added, products_last_modified, products_date_available, products_weight, products_status, products_tax_class_id, manufacturers_id, products_ordered) VALUES("8", "10", "DVD-ABUG", "dvd/a_bugs_life.gif", "35.9900", "2003-12-26 17:47:11", NULL, "0000-00-00 00:00:00", "7.00", "1", "1", "3", "0");
INSERT INTO products (products_id, products_quantity, products_model, products_image, products_price, products_date_added, products_last_modified, products_date_available, products_weight, products_status, products_tax_class_id, manufacturers_id, products_ordered) VALUES("9", "10", "DVD-UNSG", "dvd/under_siege.gif", "29.9900", "2003-12-26 17:47:11", NULL, "0000-00-00 00:00:00", "7.00", "1", "1", "3", "0");
INSERT INTO products (products_id, products_quantity, products_model, products_image, products_price, products_date_added, products_last_modified, products_date_available, products_weight, products_status, products_tax_class_id, manufacturers_id, products_ordered) VALUES("10", "10", "DVD-UNSG2", "dvd/under_siege2.gif", "29.9900", "2003-12-26 17:47:11", NULL, "0000-00-00 00:00:00", "7.00", "1", "1", "3", "0");
INSERT INTO products (products_id, products_quantity, products_model, products_image, products_price, products_date_added, products_last_modified, products_date_available, products_weight, products_status, products_tax_class_id, manufacturers_id, products_ordered) VALUES("11", "10", "DVD-FDBL", "dvd/fire_down_below.gif", "29.9900", "2003-12-26 17:47:11", NULL, "0000-00-00 00:00:00", "7.00", "1", "1", "3", "0");
INSERT INTO products (products_id, products_quantity, products_model, products_image, products_price, products_date_added, products_last_modified, products_date_available, products_weight, products_status, products_tax_class_id, manufacturers_id, products_ordered) VALUES("12", "6", "DVD-DHWV", "dvd/die_hard_3.gif", "39.9900", "2003-12-26 17:47:11", NULL, "0000-00-00 00:00:00", "7.00", "1", "1", "4", "4");
INSERT INTO products (products_id, products_quantity, products_model, products_image, products_price, products_date_added, products_last_modified, products_date_available, products_weight, products_status, products_tax_class_id, manufacturers_id, products_ordered) VALUES("13", "10", "DVD-LTWP", "dvd/lethal_weapon.gif", "34.9900", "2003-12-26 17:47:11", NULL, "0000-00-00 00:00:00", "7.00", "1", "1", "3", "0");
INSERT INTO products (products_id, products_quantity, products_model, products_image, products_price, products_date_added, products_last_modified, products_date_available, products_weight, products_status, products_tax_class_id, manufacturers_id, products_ordered) VALUES("14", "10", "DVD-REDC", "dvd/red_corner.gif", "32.0000", "2003-12-26 17:47:11", NULL, "0000-00-00 00:00:00", "7.00", "1", "1", "3", "0");
INSERT INTO products (products_id, products_quantity, products_model, products_image, products_price, products_date_added, products_last_modified, products_date_available, products_weight, products_status, products_tax_class_id, manufacturers_id, products_ordered) VALUES("15", "10", "DVD-FRAN", "dvd/frantic.gif", "35.0000", "2003-12-26 17:47:11", NULL, "0000-00-00 00:00:00", "7.00", "1", "1", "3", "0");
INSERT INTO products (products_id, products_quantity, products_model, products_image, products_price, products_date_added, products_last_modified, products_date_available, products_weight, products_status, products_tax_class_id, manufacturers_id, products_ordered) VALUES("16", "10", "DVD-CUFI", "dvd/courage_under_fire.gif", "38.9900", "2003-12-26 17:47:11", NULL, "0000-00-00 00:00:00", "7.00", "1", "1", "4", "0");
INSERT INTO products (products_id, products_quantity, products_model, products_image, products_price, products_date_added, products_last_modified, products_date_available, products_weight, products_status, products_tax_class_id, manufacturers_id, products_ordered) VALUES("17", "10", "DVD-SPEED", "dvd/speed.gif", "39.9900", "2003-12-26 17:47:11", NULL, "0000-00-00 00:00:00", "7.00", "1", "1", "4", "0");
INSERT INTO products (products_id, products_quantity, products_model, products_image, products_price, products_date_added, products_last_modified, products_date_available, products_weight, products_status, products_tax_class_id, manufacturers_id, products_ordered) VALUES("18", "10", "DVD-SPEED2", "dvd/speed_2.gif", "42.0000", "2003-12-26 17:47:11", NULL, "0000-00-00 00:00:00", "7.00", "1", "1", "4", "0");
INSERT INTO products (products_id, products_quantity, products_model, products_image, products_price, products_date_added, products_last_modified, products_date_available, products_weight, products_status, products_tax_class_id, manufacturers_id, products_ordered) VALUES("19", "10", "DVD-TSAB", "dvd/theres_something_about_mary.gif", "49.9900", "2003-12-26 17:47:11", NULL, "0000-00-00 00:00:00", "7.00", "1", "1", "4", "0");
INSERT INTO products (products_id, products_quantity, products_model, products_image, products_price, products_date_added, products_last_modified, products_date_available, products_weight, products_status, products_tax_class_id, manufacturers_id, products_ordered) VALUES("20", "10", "DVD-BELOVED", "dvd/beloved.gif", "54.9900", "2003-12-26 17:47:11", NULL, "0000-00-00 00:00:00", "7.00", "1", "1", "3", "0");
INSERT INTO products (products_id, products_quantity, products_model, products_image, products_price, products_date_added, products_last_modified, products_date_available, products_weight, products_status, products_tax_class_id, manufacturers_id, products_ordered) VALUES("21", "16", "PC-SWAT3", "sierra/swat_3.gif", "79.9900", "2003-12-26 17:47:11", NULL, "0000-00-00 00:00:00", "7.00", "1", "1", "7", "0");
INSERT INTO products (products_id, products_quantity, products_model, products_image, products_price, products_date_added, products_last_modified, products_date_available, products_weight, products_status, products_tax_class_id, manufacturers_id, products_ordered) VALUES("22", "12", "PC-UNTM", "gt_interactive/unreal_tournament.gif", "89.9900", "2003-12-26 17:47:11", NULL, "0000-00-00 00:00:00", "7.00", "1", "1", "8", "1");
INSERT INTO products (products_id, products_quantity, products_model, products_image, products_price, products_date_added, products_last_modified, products_date_available, products_weight, products_status, products_tax_class_id, manufacturers_id, products_ordered) VALUES("23", "15", "PC-TWOF", "gt_interactive/wheel_of_time.gif", "99.9900", "2003-12-26 17:47:11", NULL, "0000-00-00 00:00:00", "10.00", "1", "1", "8", "1");
INSERT INTO products (products_id, products_quantity, products_model, products_image, products_price, products_date_added, products_last_modified, products_date_available, products_weight, products_status, products_tax_class_id, manufacturers_id, products_ordered) VALUES("24", "17", "PC-DISC", "gt_interactive/disciples.gif", "90.0000", "2003-12-26 17:47:11", NULL, "0000-00-00 00:00:00", "8.00", "1", "1", "8", "0");
INSERT INTO products (products_id, products_quantity, products_model, products_image, products_price, products_date_added, products_last_modified, products_date_available, products_weight, products_status, products_tax_class_id, manufacturers_id, products_ordered) VALUES("25", "16", "MSINTKB", "microsoft/intkeyboardps2.gif", "69.9900", "2003-12-26 17:47:11", NULL, "0000-00-00 00:00:00", "8.00", "1", "1", "2", "0");
INSERT INTO products (products_id, products_quantity, products_model, products_image, products_price, products_date_added, products_last_modified, products_date_available, products_weight, products_status, products_tax_class_id, manufacturers_id, products_ordered) VALUES("26", "10", "MSIMEXP", "microsoft/imexplorer.gif", "64.9500", "2003-12-26 17:47:11", NULL, "0000-00-00 00:00:00", "8.00", "1", "1", "2", "0");
INSERT INTO products (products_id, products_quantity, products_model, products_image, products_price, products_date_added, products_last_modified, products_date_available, products_weight, products_status, products_tax_class_id, manufacturers_id, products_ordered) VALUES("27", "8", "HPLJ1100XI", "hewlett_packard/lj1100xi.gif", "499.9900", "2003-12-26 17:47:11", NULL, "0000-00-00 00:00:00", "45.00", "1", "1", "9", "0");


#
# Table structure for table 'products_attributes'
#

DROP TABLE IF EXISTS products_attributes;
CREATE TABLE products_attributes (
  products_attributes_id int(11) NOT NULL auto_increment,
  products_id int(11) NOT NULL default '0',
  options_id int(11) NOT NULL default '0',
  options_values_id int(11) NOT NULL default '0',
  options_values_price decimal(15,4) NOT NULL default '0.0000',
  price_prefix char(1) NOT NULL default '',
  PRIMARY KEY  (products_attributes_id)
) TYPE=MyISAM;



#
# Dumping data for table 'products_attributes'
#

INSERT INTO products_attributes (products_attributes_id, products_id, options_id, options_values_id, options_values_price, price_prefix) VALUES("1", "1", "4", "1", "0.0000", "+");
INSERT INTO products_attributes (products_attributes_id, products_id, options_id, options_values_id, options_values_price, price_prefix) VALUES("2", "1", "4", "2", "50.0000", "+");
INSERT INTO products_attributes (products_attributes_id, products_id, options_id, options_values_id, options_values_price, price_prefix) VALUES("3", "1", "4", "3", "70.0000", "+");
INSERT INTO products_attributes (products_attributes_id, products_id, options_id, options_values_id, options_values_price, price_prefix) VALUES("4", "1", "3", "5", "0.0000", "+");
INSERT INTO products_attributes (products_attributes_id, products_id, options_id, options_values_id, options_values_price, price_prefix) VALUES("5", "1", "3", "6", "100.0000", "+");
INSERT INTO products_attributes (products_attributes_id, products_id, options_id, options_values_id, options_values_price, price_prefix) VALUES("6", "2", "4", "3", "10.0000", "-");
INSERT INTO products_attributes (products_attributes_id, products_id, options_id, options_values_id, options_values_price, price_prefix) VALUES("7", "2", "4", "4", "0.0000", "+");
INSERT INTO products_attributes (products_attributes_id, products_id, options_id, options_values_id, options_values_price, price_prefix) VALUES("8", "2", "3", "6", "0.0000", "+");
INSERT INTO products_attributes (products_attributes_id, products_id, options_id, options_values_id, options_values_price, price_prefix) VALUES("9", "2", "3", "7", "120.0000", "+");
INSERT INTO products_attributes (products_attributes_id, products_id, options_id, options_values_id, options_values_price, price_prefix) VALUES("10", "26", "3", "8", "0.0000", "+");
INSERT INTO products_attributes (products_attributes_id, products_id, options_id, options_values_id, options_values_price, price_prefix) VALUES("11", "26", "3", "9", "6.0000", "+");
INSERT INTO products_attributes (products_attributes_id, products_id, options_id, options_values_id, options_values_price, price_prefix) VALUES("26", "22", "5", "10", "0.0000", "+");
INSERT INTO products_attributes (products_attributes_id, products_id, options_id, options_values_id, options_values_price, price_prefix) VALUES("27", "22", "5", "13", "0.0000", "+");


#
# Table structure for table 'products_attributes_download'
#

DROP TABLE IF EXISTS products_attributes_download;
CREATE TABLE products_attributes_download (
  products_attributes_id int(11) NOT NULL default '0',
  products_attributes_filename varchar(255) NOT NULL default '',
  products_attributes_maxdays int(2) default '0',
  products_attributes_maxcount int(2) default '0',
  PRIMARY KEY  (products_attributes_id)
) TYPE=MyISAM;



#
# Dumping data for table 'products_attributes_download'
#

INSERT INTO products_attributes_download (products_attributes_id, products_attributes_filename, products_attributes_maxdays, products_attributes_maxcount) VALUES("26", "unreal.zip", "7", "3");


#
# Table structure for table 'products_description'
#

DROP TABLE IF EXISTS products_description;
CREATE TABLE products_description (
  products_id int(11) NOT NULL auto_increment,
  language_id int(11) NOT NULL default '1',
  products_name varchar(64) NOT NULL default '',
  products_description text,
  products_url varchar(255) default NULL,
  products_viewed int(5) default '0',
  PRIMARY KEY  (products_id,language_id),
  KEY products_name (products_name)
) TYPE=MyISAM;



#
# Dumping data for table 'products_description'
#

INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("1", "1", "Matrox G200 MMS", "Reinforcing its position as a multi-monitor trailblazer, Matrox Graphics Inc. has once again developed the most flexible and highly advanced solution in the industry. Introducing the new Matrox G200 Multi-Monitor Series; the first graphics card ever to support up to four DVI digital flat panel displays on a single 8\" PCI board._br__br_With continuing demand for digital flat panels in the financial workplace, the Matrox G200 MMS is the ultimate in flexible solutions. The Matrox G200 MMS also supports the new digital video interface (DVI) created by the Digital Display Working Group (DDWG) designed to ease the adoption of digital flat panels. Other configurations include composite video capture ability and onboard TV tuner, making the Matrox G200 MMS the complete solution for business needs._br__br_Based on the award-winning MGA-G200 graphics chip, the Matrox G200 Multi-Monitor Series provides superior 2D/3D graphics acceleration to meet the demanding needs of business applications such as real-time stock quotes (Versus), live video feeds (Reuters & Bloombergs), multiple windows applications, word processing, spreadsheets and CAD.", "www.matrox.com/mga/products/g200_mms/home.cfm", "2");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("2", "1", "Matrox G400 32MB", "<b>Dramatically Different High Performance Graphics</b><br><br>Introducing the Millennium G400 Series - a dramatically different, high performance graphics experience. Armed with the industry\'s fastest graphics chip, the Millennium G400 Series takes explosive acceleration two steps further by adding unprecedented image quality, along with the most versatile display options for all your 3D, 2D and DVD applications. As the most powerful and innovative tools in your PC\'s arsenal, the Millennium G400 Series will not only change the way you see graphics, but will revolutionize the way you use your computer.<br><br><b>Key features:</b><ul><li>New Matrox G400 256-bit DualBus graphics chip</li><li>Explosive 3D, 2D and DVD performance</li><li>DualHead Display</li><li>Superior DVD and TV output</li><li>3D Environment-Mapped Bump Mapping</li><li>Vibrant Color Quality rendering </li><li>UltraSharp DAC of up to 360 MHz</li><li>3D Rendering Array Processor</li><li>Support for 16 or 32 MB of memory</li></ul>", "www.matrox.com/mga/products/mill_g400/home.htm", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("3", "1", "Microsoft IntelliMouse Pro", "Every element of IntelliMouse Pro - from its unique arched shape to the texture of the rubber grip around its base - is the product of extensive customer and ergonomic research. Microsoft\'s popular wheel control, which now allows zooming and universal scrolling functions, gives IntelliMouse Pro outstanding comfort and efficiency.", "www.microsoft.com/hardware/mouse/intellimouse.asp", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("4", "1", "The Replacement Killers", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).<br>Languages: English, Deutsch.<br>Subtitles: English, Deutsch, Spanish.<br>Audio: Dolby Surround 5.1.<br>Picture Format: 16:9 Wide-Screen.<br>Length: (approx) 80 minutes.<br>Other: Interactive Menus, Chapter Selection, Subtitles (more languages).", "www.replacement-killers.com", "9");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("5", "1", "Blade Runner - Director\'s Cut", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).<br>Languages: English, Deutsch.<br>Subtitles: English, Deutsch, Spanish.<br>Audio: Dolby Surround 5.1.<br>Picture Format: 16:9 Wide-Screen.<br>Length: (approx) 112 minutes.<br>Other: Interactive Menus, Chapter Selection, Subtitles (more languages).", "www.bladerunner.com", "1");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("6", "1", "The Matrix", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch.\r<br>\nAudio: Dolby Surround.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 131 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Making Of.", "www.thematrix.com", "1");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("7", "1", "You\'ve Got Mail", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch, Spanish.\r<br>\nSubtitles: English, Deutsch, Spanish, French, Nordic, Polish.\r<br>\nAudio: Dolby Digital 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 115 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).", "www.youvegotmail.com", "2");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("8", "1", "A Bug\'s Life", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Digital 5.1 / Dobly Surround Stereo.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 91 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).", "www.abugslife.com", "1");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("9", "1", "Under Siege", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 98 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).", "", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("10", "1", "Under Siege 2 - Dark Territory", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 98 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).", "", "1");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("11", "1", "Fire Down Below", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 100 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).", "", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("12", "1", "Die Hard With A Vengeance", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 122 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).", "", "15");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("13", "1", "Lethal Weapon", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 100 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).", "", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("14", "1", "Red Corner", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 117 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).", "", "2");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("15", "1", "Frantic", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 115 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).", "", "11");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("16", "1", "Courage Under Fire", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 112 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).", "", "3");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("17", "1", "Speed", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 112 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).", "", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("18", "1", "Speed 2: Cruise Control", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 120 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).", "", "1");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("19", "1", "There\'s Something About Mary", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 114 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).", "", "1");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("20", "1", "Beloved", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 164 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).", "", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("21", "1", "SWAT 3: Close Quarters Battle", "<b>Windows 95/98</b><br><br>211 in progress with shots fired. Officer down. Armed suspects with hostages. Respond Code 3! Los Angles, 2005, In the next seven days, representatives from every nation around the world will converge on Las Angles to witness the signing of the United Nations Nuclear Abolishment Treaty. The protection of these dignitaries falls on the shoulders of one organization, LAPD SWAT. As part of this elite tactical organization, you and your team have the weapons and all the training necessary to protect, to serve, and \"When needed\" to use deadly force to keep the peace. It takes more than weapons to make it through each mission. Your arsenal includes C2 charges, flashbangs, tactical grenades. opti-Wand mini-video cameras, and other devices critical to meeting your objectives and keeping your men free of injury. Uncompromised Duty, Honor and Valor!", "www.swat3.com", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("22", "1", "Unreal Tournament", "From the creators of the best-selling Unreal, comes Unreal Tournament. A new kind of single player experience. A ruthless multiplayer revolution.<br><br>This stand-alone game showcases completely new team-based gameplay, groundbreaking multi-faceted single player action or dynamic multi-player mayhem. It\'s a fight to the finish for the title of Unreal Grand Master in the gladiatorial arena. A single player experience like no other! Guide your team of \'bots\' (virtual teamates) against the hardest criminals in the galaxy for the ultimate title - the Unreal Grand Master.", "www.unrealtournament.net", "4");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("23", "1", "The Wheel Of Time", "The world in which The Wheel of Time takes place is lifted directly out of Jordan\'s pages; it\'s huge and consists of many different environments. How you navigate the world will depend largely on which game - single player or multipayer - you\'re playing. The single player experience, with a few exceptions, will see Elayna traversing the world mainly by foot (with a couple notable exceptions). In the multiplayer experience, your character will have more access to travel via Ter\'angreal, Portal Stones, and the Ways. However you move around, though, you\'ll quickly discover that means of locomotion can easily become the least of the your worries...<br><br>During your travels, you quickly discover that four locations are crucial to your success in the game. Not surprisingly, these locations are the homes of The Wheel of Time\'s main characters. Some of these places are ripped directly from the pages of Jordan\'s books, made flesh with Legend\'s unparalleled pixel-pushing ways. Other places are specific to the game, conceived and executed with the intent of expanding this game world even further. Either way, they provide a backdrop for some of the most intense first person action and strategy you\'ll have this year.", "www.wheeloftime.com", "3");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("24", "1", "Disciples: Sacred Lands", "A new age is dawning...<br><br>Enter the realm of the Sacred Lands, where the dawn of a New Age has set in motion the most momentous of wars. As the prophecies long foretold, four races now clash with swords and sorcery in a desperate bid to control the destiny of their gods. Take on the quest as a champion of the Empire, the Mountain Clans, the Legions of the Damned, or the Undead Hordes and test your faith in battles of brute force, spellbinding magic and acts of guile. Slay demons, vanquish giants and combat merciless forces of the dead and undead. But to ensure the salvation of your god, the hero within must evolve.<br><br>The day of reckoning has come... and only the chosen will survive.", "", "9");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("25", "1", "Microsoft Internet Keyboard PS/2", "The Internet Keyboard has 10 Hot Keys on a comfortable standard keyboard design that also includes a detachable palm rest. The Hot Keys allow you to browse the web, or check e-mail directly from your keyboard. The IntelliType Pro software also allows you to customize your hot keys - make the Internet Keyboard work the way you want it to!", "", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("26", "1", "Microsoft IntelliMouse Explorer", "Microsoft introduces its most advanced mouse, the IntelliMouse Explorer! IntelliMouse Explorer features a sleek design, an industrial-silver finish, a glowing red underside and taillight, creating a style and look unlike any other mouse. IntelliMouse Explorer combines the accuracy and reliability of Microsoft IntelliEye optical tracking technology, the convenience of two new customizable function buttons, the efficiency of the scrolling wheel and the comfort of expert ergonomic design. All these great features make this the best mouse for the PC!", "www.microsoft.com/hardware/mouse/explorer.asp", "3");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("27", "1", "Hewlett Packard LaserJet 1100Xi", "HP has always set the pace in laser printing technology. The new generation HP LaserJet 1100 series sets another impressive pace, delivering a stunning 8 pages per minute print speed. The 600 dpi print resolution with HP\'s Resolution Enhancement technology (REt) makes every document more professional.<br><br>Enhanced print speed and laser quality results are just the beginning. With 2MB standard memory, HP LaserJet 1100xi users will be able to print increasingly complex pages. Memory can be increased to 18MB to tackle even more complex documents with ease. The HP LaserJet 1100xi supports key operating systems including Windows 3.1, 3.11, 95, 98, NT 4.0, OS/2 and DOS. Network compatibility available via the optional HP JetDirect External Print Servers.<br><br>HP LaserJet 1100xi also features The Document Builder for the Web Era from Trellix Corp. (featuring software to create Web documents).", "www.pandi.hp.com/pandi-db/prodinfo.main?product=laserjet1100", "1");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("1", "2", "Matrox G200 MMS", "_b_Untersttzung fr zwei bzw. vier analoge oder digitale Monitore_/b__br__br_\r\nDie Matrox G200 Multi-Monitor-Serie fhrt die bewhrte Matrox Tradition im Multi-Monitor- Bereich fort und bietet flexible und fortschrittliche Lsungen.Matrox stellt als erstes Unternehmen einen vierfachen digitalen PanelLink DVI Flachbildschirm Ausgang zur Verfgung. Mit den optional erhltlichen TV Tuner und Video-Capture Mglichkeiten stellt die Matrox G200 MMS eine alles umfassende Mehrschirm-Lsung dar._br__br_\r\n_b_Leistungsmerkmale:_/b_\r\n_ul_\r\n_li_Preisgekrnter Matrox G200 128-Bit Grafikchip_/li_\r\n_li_Schneller 8 MB SGRAM-Speicher pro Kanal_/li_\r\n_li_Integrierter, leistungsstarker 250 MHz RAMDAC_/li_\r\n_li_Untersttzung fr bis zu 16 Bildschirme ber 4 Quad-Karten (unter Win NT,ab Treiber 4.40)_/li_\r\n_li_Untersttzung von 9 Monitoren unter Win 98_/li_\r\n_li_2 bzw. 4 analoge oder digitale Ausgabekanle pro PCI-Karte_/li_\r\n_li_Desktop-Darstellung von 1800 x 1440 oder 1920 x 1200 pro Chip_/li_\r\n_li_Anschlumglichkeit an einen 15-poligen VGA-Monitor oder an einen 30-poligen digitalen DVI-Flachbildschirm plus integriertem Composite-Video-Eingang (bei der TV-Version)_/li_\r\n_li_PCI Grafikkarte, kurze Baulnge_/li_\r\n_li_Treiberuntersttzung: Windows 2000, Windows NT und Windows 98_/li_\r\n_li_Anwendungsbereiche: Brsenumgebung mit zeitgleich groem Visualisierungsbedarf, Videoberwachung, Video-Conferencing_/li_\r\n_/ul_", "www.matrox.com/mga/deutsch/products/g200_mms/home.cfm", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("2", "2", "Matrox G400 32 MB", "<b>Neu! Matrox G400 &quot;all inclusive&quot; und vieles mehr...</b><br><br>\r\nDie neue Millennium G400-Serie - Hochleistungsgrafik mit dem sensationellen Unterschied. Ausgestattet mit dem neu eingefhrten Matrox G400 Grafikchip, bietet die Millennium G400-Serie eine berragende Beschleunigung inklusive bisher nie dagewesener Bildqualitat und enorm flexibler Darstellungsoptionen bei allen Ihren 3D-, 2D- und DVD-Anwendungen.<br><br>\r\n<ul>\r\n<li>DualHead Display und TV-Ausgang</li>\r\n<li>Environment Mapped Bump Mapping</li>\r\n<li>Matrox G400 256-Bit DualBus</li>\r\n<li>3D Rendering Array Prozessor</li>\r\n<li>Vibrant Color Quality (VCQ)</li>\r\n<li>UltraSharp DAC</li>\r\n</ul>\r\n<i>&quot;Bleibt abschlieend festzustellen, da die Matrox Millennium G400 Max als Allroundkarte fr den Highend-PC derzeit unerreicht ist. Das ergibt den Testsieg und unsere wrmste Empfehlung.&quot;</i><br>\r\n<b>GameStar 8/99 (S.184)</b>", "www.matrox.com/mga/deutsch/products/mill_g400/home.cfm", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("3", "2", "Microsoft IntelliMouse Pro", "Die IntelliMouse Pro hat mit der IntelliRad-Technologie einen neuen Standard gesetzt. Anwenderfreundliche Handhabung und produktiveres Arbeiten am PC zeichnen die IntelliMouse aus. Die gewlbte Oberseite pat sich natrlich in die Handflche ein, die geschwungene Form erleichtert das Bedienen der Maus. Sie ist sowohl fr Rechts- wie auch fr Linkshnder geeignet. Mit dem Rad der IntelliMouse kann der Anwender einfach und komfortabel durch Dokumente navigieren.<br><br>\r\n<b>Eigenschaften:</b>\r\n<ul>\r\n<li><b>ANSCHLUSS:</b> PS/2</li>\r\n<li><b>FARBE:</b> wei</li>\r\n<li><b>TECHNIK:</b> Mauskugel</li>\r\n<li><b>TASTEN:</b> 3 (incl. Scrollrad)</li>\r\n<li><b>SCROLLRAD:</b> Ja</li>\r\n</ul>", "", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("4", "2", "Die Ersatzkiller", "Originaltitel: &quot;The Replacement Killers&quot;<br><br>\r\nRegional Code: 2 (Japan, Europe, Middle East, South Africa).<br>\r\nSprachen: English, Deutsch.<br>\r\nUntertitel: English, Deutsch, Spanish.<br>\r\nAudio: Dolby Surround 5.1.<br>\r\nBildformat: 16:9 Wide-Screen.<br>\r\nDauer: (approx) 80 minutes.<br>\r\nAuerdem: Interaktive Menus, Kapitelauswahl, Untertitel.<br><br>\r\n(USA 1998). Til Schweiger schiet auf Hongkong-Star Chow Yun-Fat (&quot;Anna und der Knig&quot;)  ein Fehler ...", "www.replacement-killers.com", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("5", "2", "Blade Runner - Director\'s Cut", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).<br>\r\nSprachen: English, Deutsch.<br>\r\nUntertitel: English, Deutsch, Spanish.<br>\r\nAudio: Dolby Surround 5.1.<br>\r\nBildformat: 16:9 Wide-Screen.<br>\r\nDauer: (approx) 112 minutes.<br>\r\nAuerdem: Interaktive Menus, Kapitelauswahl, Untertitel.<br><br>\r\n<b>Sci-Fi-Klassiker, USA 1983, 112 Min.</b><br><br>\r\nLos Angeles ist im Jahr 2019 ein Hexenkessel. Dauerregen und Smog tauchen den berbevlkerten Moloch in ewige Dmmerung. Polizeigleiter schwirren durch die Luft und berwachen das grelle Ethnogemisch, das sich am Fue 400stckiger Stahlbeton-Pyramiden tummelt. Der abgehalfterte Ex-Cop und \"Blade Runner\" Rick Deckard ist Spezialist fr die Beseitigung von Replikanten, knstlichen Menschen, geschaffen fr harte Arbeit auf fremden Planeten. Nur ihm kann es gelingen, vier flchtige, hochintelligente \"Nexus 6\"-Spezialmodelle zu stellen. Die sind mit ihrem starken und brandgefhrlichen Anfhrer Batty auf der Suche nach ihrem Schpfer. Er soll ihnen eine lngere Lebenszeit schenken. Das mu Rick Deckard verhindern.  Als sich der eiskalte Jger in Rachel, die Sekretrin seines Auftraggebers, verliebt, gert sein Weltbild jedoch ins Wanken. Er entdeckt, da sie - vielleicht wie er selbst - ein Replikant ist ...<br><br>\r\nDie Konfrontation des Menschen mit \"Realitt\" und \"Virtualitt\" und das verstrickte Spiel mit getrkten Erinnerungen zieht sich als roter Faden durch das Werk von Autor Philip K. Dick (\"Die totale Erinnerung\"). Sein Roman \"Trumen Roboter von elektrischen Schafen?\" liefert die Vorlage fr diesen doppelbdigen Thriller, der den Zuschauer mit faszinierenden\r\nZukunftsvisionen und der gigantischen Kulisse des Grostadtmolochs gefangen nimmt.", "www.bladerunner.com", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("6", "2", "Matrix", "Originaltitel: &quot;The Matrix&quot;<br><br>\r\nRegional Code: 2 (Japan, Europe, Middle East, South Africa).<br>\r\nSprachen: English, Deutsch.<br>\r\nUntertitel: English, Deutsch, Spanish.<br>\r\nAudio: Dolby Surround 5.1.<br>\r\nBildformat: 16:9 Wide-Screen.<br>\r\nDauer: (approx) 136 minuten.<br>\r\nAuerdem: Interaktive Menus, Kapitelauswahl, Untertitel.<br><br>\r\n(USA 1999) Der Geniestreich der Wachowski-Brder. In dieser technisch perfekten Utopie kmpft Hacker Keanu Reeves gegen die Diktatur der Maschinen...", "www.whatisthematrix.com", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("7", "2", "e-m@il fr Dich", "Original: &quot;You\'ve got mail&quot;<br>\r\nRegional Code: 2 (Japan, Europe, Middle East, South Africa).<br>\r\nSprachen: English, Deutsch.<br>\r\nUntertitel: English, Deutsch, Spanish.<br>\r\nAudio: Dolby Surround 5.1.<br>\r\nBildformat: 16:9 Wide-Screen.<br>\r\nDauer: (approx) 112 minutes.<br>\r\nAuerdem: Interaktive Menus, Kapitelauswahl, Untertitel.<br><br>\r\n(USA 1998) von Nora Ephron (&qout;Schlaflos in Seattle&quot;). Meg Ryan und Tom Hanks knpfen per E-Mail zarte Bande. Dass sie sich schon kennen, ahnen sie nicht ...", "www.youvegotmail.com", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("8", "2", "Das Groe Krabbeln", "Originaltitel: &quot;A Bug\'s Life&quot;<br><br>\r\nRegional Code: 2 (Japan, Europe, Middle East, South Africa).<br>\r\nSprachen: English, Deutsch.<br>\r\nUntertitel: English, Deutsch, Spanish.<br>\r\nAudio: Dolby Surround 5.1.<br>\r\nBildformat: 16:9 Wide-Screen.<br>\r\nDauer: (approx) 96 minuten.<br>\r\nAuerdem: Interaktive Menus, Kapitelauswahl, Untertitel.<br><br>\r\n(USA 1998). Ameise Flik zettelt einen Aufstand gegen gefrige Grashpfer an ... Eine fantastische Computeranimation des \"Toy Story\"-Teams. ", "www.abugslife.com", "1");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("9", "2", "Alarmstufe: Rot", "Originaltitel: &quot;Under Siege&quot;<br><br>\r\nRegional Code: 2 (Japan, Europe, Middle East, South Africa).<br>\r\nSprachen: English, Deutsch.<br>\r\nUntertitel: English, Deutsch, Spanish.<br>\r\nAudio: Dolby Surround 5.1.<br>\r\nBildformat: 16:9 Wide-Screen.<br>\r\nDauer: (approx) 96 minuten.<br>\r\nAuerdem: Interaktive Menus, Kapitelauswahl, Untertitel.<br><br>\r\n<b>Actionthriller. Smutje Steven Seagal versalzt Schurke Tommy Lee Jones die Suppe</b><br><br>\r\nKatastrophe ahoi: Kurz vor Ausmusterung der \"U.S.S. Missouri\" kapert die High-tech-Bande von Ex-CIA-Agent Strannix (Tommy Lee Jones) das Schlachtschiff. Strannix will die Nuklearraketen des Kreuzers klauen und verscherbeln. Mit Hilfe des irren Ersten Offiziers Krill (lustig: Gary Busey) killen die Gangster den Kptn und sperren seine Crew unter Deck. Bld, dass sie dabei Schiffskoch Rybak (Steven Seagal) vergessen. Der Ex-Elitekmpfer knipst einen Schurken nach dem anderen aus. Eine Verbndete findet er in Stripperin Jordan (Ex-\"Baywatch\"-Biene Erika Eleniak). Die sollte eigentlich aus Kptns Geburtstagstorte hpfen ... Klar: Seagal ist kein Edelmime. Dafr ist Regisseur Andrew Davis (\"Auf der Flucht\") ein Knner: Er wrzt die Action-Orgie mit Ironie und nutzt die imposante Schiffskulisse voll aus. Fr Effekte und Ton gab es 1993 Oscar-Nominierungen. ", "", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("10", "2", "Alarmstufe: Rot 2", "Originaltitel: &quot;Under Siege 2: Dark Territory&quot;<br><br>\r\nRegional Code: 2 (Japan, Europe, Middle East, South Africa).<br>\r\nSprachen: English, Deutsch.<br>\r\nUntertitel: English, Deutsch, Spanish.<br>\r\nAudio: Dolby Surround 5.1.<br>\r\nBildformat: 16:9 Wide-Screen.<br>\r\nDauer: (approx) 96 minuten.<br>\r\nAuerdem: Interaktive Menus, Kapitelauswahl, Untertitel.<br><br>\r\n(USA 95). Von einem gekaperten Zug aus bernimmt Computerspezi Dane die Kontrolle ber einen Kampfsatelliten und erpresst das Pentagon. Aber auch Ex-Offizier Ryback (Steven Seagal) ist im Zug ...\r\n", "", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("11", "2", "Fire Down Below", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).<br>\r\nSprachen: English, Deutsch.<br>\r\nUntertitel: English, Deutsch, Spanish.<br>\r\nAudio: Dolby Surround 5.1.<br>\r\nBildformat: 16:9 Wide-Screen.<br>\r\nDauer: (approx) 96 minuten.<br>\r\nAuerdem: Interaktive Menus, Kapitelauswahl, Untertitel.<br><br>\r\nEin mysteriser Mordfall fhrt den Bundesmarschall Jack Taggert in eine Kleinstadt im US-Staat Kentucky. Doch bei seinen Ermittlungen stt er auf eine Mauer des Schweigens. Angst beherrscht die Stadt, und alle Spuren fhren zu dem undurchsichtigen Minen-Tycoon Orin Hanner. Offenbar werden in der friedlichen Berglandschaft gigantische Mengen Giftmlls verschoben, mit unkalkulierbaren Risiken. Um eine Katastrophe zu verhindern, rumt Taggert gnadenlos auf ...", "", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("12", "2", "Stirb Langsam - Jetzt Erst Recht", "Originaltitel: &quot;Die Hard With A Vengeance&quot;<br><br>\r\nRegional Code: 2 (Japan, Europe, Middle East, South Africa).<br>\r\nSprachen: English, Deutsch.<br>\r\nUntertitel: English, Deutsch, Spanish.<br>\r\nAudio: Dolby Surround 5.1.<br>\r\nBildformat: 16:9 Wide-Screen.<br>\r\nDauer: (approx) 96 minuten.<br>\r\nAuerdem: Interaktive Menus, Kapitelauswahl, Untertitel.<br><br>\r\nSo explosiv, so spannend, so rasant wie nie zuvor: Bruce Willis als Detectiv John McClane in einem Action-Thriller der Superlative! Das ist heute nicht McClanes Tag. Seine Frau hat ihn verlassen, sein Bo hat ihn vom Dienst suspendiert und irgendein Verrckter hat ihn gerade zum Gegenspieler in einem teuflischen Spiel erkoren - und der Einsatz ist New York selbst. Ein Kaufhaus ist explodiert, doch das ist nur der Auftakt. Der geniale Superverbrecher Simon droht, die ganze Stadt Stck fr Stck in die Luft zu sprengen, wenn McClane und sein Partner wider Willen seine explosiven\" Rtsel nicht lsen. Eine mrderische Hetzjagd quer durch New York beginnt - bis McClane merkt, da der Bombenterror eigentlich nur ein brillantes Ablenkungsmanver ist...!<br><i>\"Perfekt gemacht und stark besetzt. Das Action-Highlight des Jahres!\"</i> <b>(Bild)</b>", "", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("13", "2", "Zwei stahlharte Profis", "Originaltitel: &quot;Lethal Weapon&quot;<br><br>\r\nRegional Code: 2 (Japan, Europe, Middle East, South Africa).<br>\r\nSprachen: English, Deutsch.<br>\r\nUntertitel: English, Deutsch, Spanish.<br>\r\nAudio: Dolby Surround 5.1.<br>\r\nBildformat: 16:9 Wide-Screen.<br>\r\nDauer: (approx) 96 minuten.<br>\r\nAuerdem: Interaktive Menus, Kapitelauswahl, Untertitel.<br><br>\r\nSie sind beide Cops in L.A.. Sie haben beide in Vietnam fr eine Spezialeinheit gekmpft. Und sie hassen es beide, mit einem Partner arbeiten zu mssen. Aber sie sind Partner: Martin Riggs, der Mann mit dem Todeswunsch, fr wen auch immer. Und Roger Murtaugh, der besonnene Polizist. Gemeinsam enttarnen sie einen gigantischen Heroinschmuggel, hinter dem sich eine Gruppe ehemaliger CIA-Sldner verbirgt. Eine Killerbande gegen zwei Profis ...", "", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("14", "2", "Labyrinth ohne Ausweg", "Originaltitel: &quot;Red Corner&quot;<br><br>\r\nRegional Code: 2 (Japan, Europe, Middle East, South Africa).<br>\r\nSprachen: English, Deutsch.<br>\r\nUntertitel: English, Deutsch, Spanish.<br>\r\nAudio: Dolby Surround 5.1.<br>\r\nBildformat: 16:9 Wide-Screen.<br>\r\nDauer: (approx) 96 minuten.<br>\r\nAuerdem: Interaktive Menus, Kapitelauswahl, Untertitel.<br><br>\r\nDem Amerikaner Jack Moore wird in China der bestialische Mord an einem Fotomodel angehngt. Brutale Gefngnisschergen versuchen, ihn durch Folter zu einem Gestndnis zu zwingen. Vor Gericht fordert die Anklage die Todesstrafe - Moore\'s Schicksal scheint besiegelt. Durch einen Zufall gelingt es ihm, aus der Haft zu fliehen, doch aus der feindseligen chinesischen Hauptstadt gibt es praktisch kein Entkommen ...", "", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("15", "2", "Frantic", "Originaltitel: &quot;Frantic&quot;<br><br>\r\nRegional Code: 2 (Japan, Europe, Middle East, South Africa).<br>\r\nSprachen: English, Deutsch.<br>\r\nUntertitel: English, Deutsch, Spanish.<br>\r\nAudio: Dolby Surround 5.1.<br>\r\nBildformat: 16:9 Wide-Screen.<br>\r\nDauer: (approx) 96 minuten.<br>\r\nAuerdem: Interaktive Menus, Kapitelauswahl, Untertitel.<br><br>\r\nEin romantischer Urlaub in Paris, der sich in einen Alptraum verwandelt. Ein Mann auf der verzweifelten Suche nach seiner entfhrten Frau. Ein dster-bedrohliches Paris, in dem nur ein Mensch Licht in die tdliche Affre bringen kann.", "", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("16", "2", "Mut Zur Wahrheit", "Originaltitel: &quot;Courage Under Fire&quot;<br><br>\r\nRegional Code: 2 (Japan, Europe, Middle East, South Africa).<br>\r\nSprachen: English, Deutsch.<br>\r\nUntertitel: English, Deutsch, Spanish.<br>\r\nAudio: Dolby Surround 5.1.<br>\r\nBildformat: 16:9 Wide-Screen.<br>\r\nDauer: (approx) 96 minuten.<br>\r\nAuerdem: Interaktive Menus, Kapitelauswahl, Untertitel.<br><br>\r\nLieutenant Colonel Nathaniel Serling (Denzel Washington) lsst whrend einer Schlacht im Golfkrieg versehentlich auf einen US-Panzer schieen, dessen Mannschaft dabei ums Leben kommt. Ein Jahr nach diesem Vorfall wird Serling, der mittlerweile nach Washington D.C. versetzt wurde, die Aufgabe bertragen, sich um einen Kandidaten zu kmmern, der whrend des Krieges starb und dem der hchste militrische Orden zuteil werden soll. Allerdings sind sowohl der Fall und als auch der betreffende Soldat ein politisch heies Eisen -- Captain Karen Walden (Meg Ryan) ist Amerikas erster weiblicher Soldat, der im Kampf gettet wurde.<br><br>\r\nSerling findet schnell heraus, dass es im Fall des im felsigen Gebiet von Kuwait abgestrzten Rettungshubschraubers Diskrepanzen gibt. In Flashbacks werden von unterschiedlichen Personen verschiedene Versionen von Waldens Taktik, die Soldaten zu retten und den Absturz zu berleben, dargestellt ( la Kurosawas Rashomon). Genau wie in Glory erweist sich Regisseur Edward Zwicks Zusammenstellung von bekannten und unbekannten Schauspielern als die richtige Mischung. Waldens Crew ist besonders berzeugend. Matt Damon als der Sanitter kommt gut als der leichtfertige Typ rber, als er Washington seine Geschichte erzhlt. Im Kampf ist er ein mit Fehlern behafteter, humorvoller Soldat.<br><br>\r\nDie erstaunlichste Arbeit in Mut zur Wahrheit leistet Lou Diamond Phillips (als der Schtze der Gruppe), dessen Karriere sich auf dem Weg in die direkt fr den Videomarkt produzierten Filme befand. Und dann ist da noch Ryan. Sie hat sich in dramatischen Filmen in der Vergangenheit gut behauptet (Eine fast perfekte Liebe, Ein blutiges Erbe), es aber nie geschafft, ihrem Image zu entfliehen, das sie in die Ecke der romantischen Komdie steckte. Mit gefrbtem Haar, einem leichten Akzent und der von ihr geforderten Darstellungskunst hat sie endlich einen langlebigen dramatischen Film. Obwohl sie nur halb so oft wie Washington im Film zu sehen ist, macht ihre mutige und beeindruckend nachhaltige Darstellung Mut zur Wahrheit zu einem speziellen Film bis hin zu dessen seltsamer, aber lohnender letzter Szene.", "", "10");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("17", "2", "Speed", "Originaltitel: &quot;Speed&quot;<br><br>\r\nRegional Code: 2 (Japan, Europe, Middle East, South Africa).<br>\r\nSprachen: English, Deutsch.<br>\r\nUntertitel: English, Deutsch, Spanish.<br>\r\nAudio: Dolby Surround 5.1.<br>\r\nBildformat: 16:9 Wide-Screen.<br>\r\nDauer: (approx) 96 minuten.<br>\r\nAuerdem: Interaktive Menus, Kapitelauswahl, Untertitel.<br><br>\r\nEr ist ein Cop aus der Anti-Terror-Einheit von Los Angeles. Und so ist der Alarm fr Jack Traven nichts Ungewhnliches: Ein Terrorist will drei Millionen Dollar erpressen, oder die zuflligen Geiseln in einem Aufzug fallen 35 Stockwerke in die Tiefe. Doch Jack schafft das Unmgliche - die Geiseln werden gerettet und der Terrorist stirbt an seiner eigenen Bombe. Scheinbar. Denn schon wenig spter steht Jack (Keanu Reeves) dem Bombenexperten Payne erneut gegenber. Diesmal hat sich der Erpresser eine ganz perfide Mordwaffe ausgedacht: Er plaziert eine Bombe in einem ffentlichen Bus. Der Mechanismus der Sprengladung schaltet sich automatisch ein, sobald der Bus schneller als 50 Meilen in der Stunde fhrt und detoniert sofort, sobald die Geschwindigkeit sinkt. Pltzlich wird fr eine Handvoll ahnungsloser Durchschnittsbrger der Weg zur Arbeit zum Hllentrip - und nur Jack hat ihr Leben in der Hand. Als der Busfahrer verletzt wird, bernimmt Fahrgast Annie (Sandra Bullock) das Steuer. Doch wohin mit einem Bus, der nicht bremsen kann in der Stadt der Staus? Doch es kommt noch schlimmer: Payne (Dennis Hopper) will jetzt nicht nur seine drei Millionen Dollar. Er will Jack. Um jeden Preis.", "", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("18", "2", "Speed 2: Cruise Control", "Originaltitel: &quot;Speed 2 - Cruise Control&quot;<br><br>\r\nRegional Code: 2 (Japan, Europe, Middle East, South Africa).<br>\r\nSprachen: English, Deutsch.<br>\r\nUntertitel: English, Deutsch, Spanish.<br>\r\nAudio: Dolby Surround 5.1.<br>\r\nBildformat: 16:9 Wide-Screen.<br>\r\nDauer: (approx) 96 minuten.<br>\r\nAuerdem: Interaktive Menus, Kapitelauswahl, Untertitel.<br><br>\r\nHalten Sie ihre Schwimmwesten bereit, denn die actiongeladene Fortsetzung von Speed begibt sich auf Hochseekurs. Erleben Sie Sandra Bullock erneut in ihrer Star-Rolle als Annie Porter. Die Karibik-Kreuzfahrt mit ihrem Freund Alex entwickelt sich unaufhaltsam zur rasenden Todesfahrt, als ein wahnsinniger Computer-Spezialist den Luxusliner in seine Gewalt bringt und auf einen mrderischen Zerstrungskurs programmiert. Eine hochexplosive Reise, bei der kein geringerer als Action-Spezialist Jan De Bont das Ruder in die Hand nimmt. Speed 2: Cruise Controll lt ihre Adrenalin-Wellen in rasender Geschwindigkeit ganz nach oben schnellen.", "", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("19", "2", "Verrckt nach Mary", "Originaltitel: &quot;There\'s Something About Mary&quot;<br><br>\r\nRegional Code: 2 (Japan, Europe, Middle East, South Africa).<br>\r\nSprachen: English, Deutsch.<br>\r\nUntertitel: English, Deutsch, Spanish.<br>\r\nAudio: Dolby Surround 5.1.<br>\r\nBildformat: 16:9 Wide-Screen.<br>\r\nDauer: (approx) 96 minuten.<br>\r\nAuerdem: Interaktive Menus, Kapitelauswahl, Untertitel.<br><br>\r\n13 Jahre nachdem Teds Rendezvous mit seiner angebeteten Mary in einem peinlichen Fiasko endete, trumt er immer noch von ihr und engagiert den windigen Privatdetektiv Healy um sie aufzuspren. Der findet Mary in Florida und verliebt sich auf den ersten Blick in die atemberaubende Traumfrau. Um Ted als Nebenbuhler auszuschalten, tischt er ihm dicke Lgen ber Mary auf. Ted lt sich jedoch nicht abschrecken, eilt nach Miami und versucht nun alles, um Healy die Balztour zu vermasseln. Doch nicht nur Healy ist verrckt nach Mary und Ted bekommt es mit einer ganzen Legion liebeskranker Konkurrenten zu tun ...", "", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("20", "2", "Menschenkind", "Originaltitel: &quot;Beloved&quot;<br><br>\r\nRegional Code: 2 (Japan, Europe, Middle East, South Africa).<br>\r\nSprachen: English, Deutsch.<br>\r\nUntertitel: English, Deutsch, Spanish.<br>\r\nAudio: Dolby Surround 5.1.<br>\r\nBildformat: 16:9 Wide-Screen.<br>\r\nDauer: (approx) 96 minuten.<br>\r\nAuerdem: Interaktive Menus, Kapitelauswahl, Untertitel.<br><br>\r\nDieser vielschichtige Film ist eine Arbeit, die Regisseur Jonathan Demme und dem amerikanischen Talkshow-Star Oprah Winfrey sehr am Herzen lag. Der Film deckt im Verlauf seiner dreistndigen Spielzeit viele Bereiche ab. Menschenkind ist teils Sklavenepos, teils Mutter-Tochter-Drama und teils Geistergeschichte.<br><br>\r\nDer Film fordert vom Publikum hchste Aufmerksamkeit, angefangen bei seiner dramatischen und etwas verwirrenden Eingangssequenz, in der die Bewohner eines Hauses von einem niedertrchtigen bersinnlichen Angriff heimgesucht werden. Aber Demme und seine talentierte Besetzung bereiten denen, die dabei bleiben ein unvergessliches Erlebnis. Der Film folgt den Spuren von Sethe (in ihren mittleren Jahren von Oprah Winfrey dargestellt), einer ehemaligen Sklavin, die sich scheinbar ein friedliches und produktives Leben in Ohio aufgebaut hat. Aber durch den erschreckenden und sparsamen Einsatz von Rckblenden deckt Demme, genau wie das literarische Meisterwerk von Toni Morrison, auf dem der Film basiert, langsam die Schrecken von Sethes frherem Leben auf und das schreckliche Ereignis, dass dazu fhrte, dass Sethes Haus von Geistern heimgesucht wird.<br><br>\r\nWhrend die Gruel der Sklaverei und das blutige Ereignis in Sethes Familie unleugbar tief beeindrucken, ist die Qualitt des Film auch in kleineren, genauso befriedigenden Details sichtbar. Die geistlich beeinflusste Musik von Rachel Portman ist gleichzeitig befreiend und bedrckend, und der Einblick in die afro-amerikanische Gemeinschaft nach der Sklaverei -- am Beispiel eines Familienausflugs zu einem Jahrmarkt, oder dem gospelsingenden Nhkrnzchen -- machen diesen Film zu einem speziellen Vergngen sowohl fr den Geist als auch fr das Herz. Die Schauspieler, besonders Kimberley Elise als Sethes kmpfende Tochter und Thandie Newton als der mysterise Titelcharakter, sind sehr rhrend. Achten Sie auch auf Danny Glover (Lethal Weapon) als Paul D.", "", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("21", "2", "SWAT 3: Elite Edition", "<b>KEINE KOMPROMISSE!</b><br><i>Kmpfen Sie Seite an Seite mit Ihren LAPD SWAT-Kameraden gegen das organisierte Verbrechen!</i><br><br>\r\nEine der realistischsten 3D-Taktiksimulationen der letzten Zeit jetzt mit Multiplayer-Modus, 5 neuen Missionen und jede Menge ntzliche Tools!<br><br>\r\nLos Angeles, 2005. In wenigen Tagen steht die Unterzeichnung des Abkommens der Vereinten Nationen zur Atom-chtung durch Vertreter aller Nationen der Welt an. Radikale terroristische Vereinigungen machen sich in der ganzen Stadt breit. Verantwortlich fr die Sicherheit der Delegierten zeichnet sich eine Eliteeinheit der LAPD: das SWAT-Team. Das Schicksal der Stadt liegt in Ihren Hnden.<br><br>\r\n<b>Neue Features:</b>\r\n<ul>\r\n<li>Multiplayer-Modus (Co op-Modus, Deathmatch in den bekannten Variationen)</li>\r\n<li>5 neue Missionen an original rtlichkeiten Las (U-Bahn, Whitman Airport, etc.)</li>\r\n<li>neue Charakter</li>\r\n<li>neue Skins</li>\r\n<li>neue Waffen</li>\r\n<li>neue Sounds</li>\r\n<li>verbesserte KI</li>\r\n<li>Tools-Package</li>\r\n<li>Scenario-Editor</li>\r\n<li>Level-Editor</li>\r\n</ul>\r\nDie dritte Folge der Bestseller-Reihe im Bereich der 3D-Echtzeit-Simulationen prsentiert sich mit einer neuen Spielengine mit extrem ausgeprgtem Realismusgrad. Der Spieler bernimmt das Kommando ber eine der besten Polizei-Spezialeinheiten oder einer der belsten Terroristen-Gangs der Welt. Er durchluft - als \"Guter\" oder \"Bser\" - eine der hrtesten und elitrsten Kampfausbildungen, in der er lernt, mit jeder Art von Krisensituationen umzugehen. Bei diesem Action-Abenteuer geht es um das Leben prominenter Vertreter der Vereinten Nationen und bei 16 Missionen an Originalschaupltzen in LA gibt die \"lebensechte\" KI den Protagonisten jeder Seite so einige harte Nsse zu knacken.", "www.swat3.com", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("22", "2", "Unreal Tournament", "2341: Die Gewalt ist eine Lebensweise, die sich ihren Weg durch die dunklen Risse der Gesellschaft bahnt. Sie bedroht die Macht und den Einfluss der regierenden Firmen, die schnellstens ein Mittel finden mssen, die tobenden Massen zu besnftigen - ein profitables Mittel ... Gladiatorenkmpfe sind die Lsung. Sie sollen den Durst der Menschen nach Blut stillen und sind die perfekte Gelegenheit, die Aufstndischen, Kriminellen und Aliens zu beseitigen, die die Firmenelite bedrohen.<br><br>\r\nDas Turnier war geboren - ein Kampf auf Leben und Tod. Galaxisweit live und in Farbe! Kmpfen Sie fr Freiheit, Ruhm und Ehre. Sie mssen stark, schnell und geschickt sein ... oder Sie bleiben auf der Strecke.<br><br>\r\nKmpfen Sie allein oder kommandieren Sie ein Team gegen Armeen unbarmherziger Krieger, die alle nur ein Ziel vor Augen haben: Die Arenen lebend zu verlassen und sich dem Grand Champion zu stellen ... um ihn dann zu bezwingen!<br><br>\r\n<b>Features:</b>\r\n<ul>\r\n<li>Auf dem PC mehrfach als Spiel des Jahres ausgezeichnet!</li>\r\n<li>Mehr als 50 faszinierende Level - verlassene Raumstationen, gotische Kathedralen und graffitibedeckte Grostdte.</li>\r\n<li>Vier actionreiche Spielmodi - Deathmatch, Capture the Flag, Assault und Domination werden Ihren Adrenalinpegel in die Hhe schnellen lassen.</li>\r\n<li>Dramatische Mehrspieler-Kmpfe mit 2, 3 und 4 Spielern, auch ber das Netzwerk</li>\r\n<li>Gnadenlos aggressive Computergegner verlangen Ihnen das uerste ab.</li>\r\n<li>Neuartiges Benutzerinterface und verbesserte Steuerung - auch mit USB-Maus und -Tastatur spielbar.</li>\r\n</ul>\r\nDer Nachfolger des Actionhits \"Unreal\" verspricht ein leichtes, intuitives Interface, um auch Einsteigern schnellen Zugang zu den Duellen gegen die Bots zu ermglichen. Mit diesen KI-Kriegern kann man auch Teams bilden und im umfangreichen Multiplayermodus ohne Onlinekosten in den Kampf ziehen. 35 komplett neue Arenen und das erweiterte Waffenangebot bilden dazu den wrdigen Rahmen.", "www.unrealtournament.net", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("23", "2", "The Wheel Of Time", "<b><i>\"Wheel Of Time\"(Das Rad der Zeit)</i></b> basiert auf den Fantasy-Romanen von Kultautor Robert Jordan und stellt einen einzigartigen Mix aus Strategie-, Action- und Rollenspielelementen dar. Obwohl die Welt von \"Wheel of Time\" eng an die literarische Vorlage der Romane angelehnt ist, erzhlt das Spiel keine lineare Geschichte. Die Story entwickelt sich abhngig von den Aktionen der Spieler, die jeweils die Rollen der Hauptcharaktere aus dem Roman bernehmen. Jede Figur hat den Oberbefehl ber eine groe Gefolgschaft, militrische Einheiten und Lndereien. Die Spieler knnen ihre eigenen Festungen konstruieren, individuell ausbauen, von dort aus das umliegende Land erforschen, magische Gegenstnde sammeln oder die gegnerischen Zitadellen erstrmen. Selbstverstndlich kann man sich auch ber LAN oder Internet gegenseitig Truppen auf den Hals hetzen und die Festungen seiner Mitspieler in Schutt und Asche legen. Dreh- und Anlegepunkt von \"Wheel of Time\" ist der Kampf um die finstere Macht \"The Dark One\", die vor langer Zeit die Menschheit beinahe ins Verderben strzte und nur mit Hilfe gewaltiger magischer Energie verbannt werden konnte. \"The Amyrlin Seat\" und \"The Children of the Night\" kmpfen nur gegen \"The Forsaken\" und \"The Hound\" um den Besitz des Schlssels zu \"Shayol Ghul\" - dem magischen Siegel, mit dessen Hilfe \"The Dark One\" seinerzeit gebannt werden konnte.<br><br>\r\n<b>Features:</b> \r\n<ul>\r\n<li>Ego-Shooter mit Strategie-Elementen</li>\r\n<li>Spielumgebung in Echtzeit-3D</li>\r\n<li>Konstruktion aud Ausbau der eigenen Festung</li>\r\n<li>Einsatz von ber 100 Artefakten und Zaubersprchen</li>\r\n<li>Single- und Multiplayermodus</li>\r\n</ul>\r\nIm Mittelpunkt steht der Kampf gegen eine finstere Macht namens The Dark One. Deren Schergen mssen mit dem Einsatz von ber 100 Artefakten und Zaubereien wie Blitzschlag oder Teleportation aus dem Weg gerumt werden. Die opulente 3D-Grafik verbindet Strategie- und Rollenspielelemente. \r\n\r\n<b>Voraussetzungen</b>\r\nmind. P200, 32MB RAM, 4x CD-Rom, Win95/98, DirectX 5.0 komp.Grafikkarte und Soundkarte. ", "www.wheeloftime.com", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("24", "2", "Disciples: Sacred Land", "Rundenbasierende Fantasy/RTS-Strategie mit gutem Design (vor allem die Levels, 4 versch. Rassen, tolle Einheiten), fantastischer Atmosphre und exzellentem Soundtrack. Grafisch leider auf das Niveau von 1990.", "www.strategyfirst.com/disciples/welcome.html", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("25", "2", "Microsoft Internet Tastatur PS/2", "<i>Microsoft Internet Keyboard,Windows-Tastatur mit 10 zustzl. Tasten,2 selbst programmierbar, abnehmbareHandgelenkauflage. Treiber im Lieferumfang.</i><br><br>\r\nEin-Klick-Zugriff auf das Internet und vieles mehr! Das Internet Keyboard verfgt ber 10 zustzliche Abkrzungstasten auf einer benutzerfreundlichen Standardtastatur, die darber hinaus eine abnehmbare Handballenauflage aufweist. ber die Abkrzungstasten knnen Sie durch das Internet surfen oder direkt von der Tastatur aus auf E-Mails zugreifen. Die IntelliType Pro-Software ermglicht auerdem das individuelle Belegen der Tasten.", "", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("26", "2", "Microsof IntelliMouse Explorer", "Die IntelliMouse Explorer berzeugt durch ihr modernes Design mit silberfarbenem Gehuse, sowie rot schimmernder Unter- und Rckseite. Die neuartige IntelliEye-Technologie sorgt fr eine noch nie dagewesene Przision, da statt der beweglichen Teile (zum Abtasten der Bewegungsnderungen an der Unterseite der Maus) ein optischer Sensor die Bewegungen der Maus erfat. Das Herzstck der Microsoft IntelliEye-Technologie ist ein kleiner Chip, der einen optischen Sensor und einen digitalen Signalprozessor (DSP) enthlt.<br><br>\r\nDa auf bewegliche Teile, die Staub, Schmutz und Fett aufnehmen knnen, verzichtet wurde, mu die IntelliMouse Explorer nicht mehr gereinigt werden. Darber hinaus arbeitet die IntelliMouse Explorer auf nahezu jeder Arbeitsoberflche, so da kein Mauspad mehr erforderlich ist. Mit dem Rad und zwei neuen zustzlichen Maustasten ermglicht sie effizientes und komfortables Arbeiten am PC.<br><br>\r\n<b>Eigenschaften:</b>\r\n<ul>\r\n<li><b>ANSCHLUSS:</b> USB (PS/2-Adapter enthalten)</li>\r\n<li><b>FARBE:</b> metallic-grau</li>\r\n<li><b>TECHNIK:</b> Optisch (Akt.: ca. 1500 Bilder/s)</li>\r\n<li><b>TASTEN:</b> 5 (incl. Scrollrad)</li>\r\n<li><b>SCROLLRAD:</b> Ja</li>\r\n</ul>\r\n<i><b>BEMERKUNG:</b><br>Keine Reinigung bewegter Teile mehr notwendig, da statt der Mauskugel ein Fotoempfnger benutzt wird.</i>", "", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("27", "2", "Hewlett-Packard LaserJet 1100Xi", "<b>HP LaserJet fr mehr Produktivitt und Flexibilitt am Arbeitsplatz</b><br><br>\r\nDer HP LaserJet 1100Xi Drucker verbindet exzellente Laserdruckqualitt mit hoher Geschwindigkeit fr mehr Effizienz.<br><br>\r\n<b>Zielkunden</b>\r\n<ul><li>Einzelanwender, die Wert auf professionelle Ausdrucke in Laserqualitt legen und schnelle Ergebnisse auch bei komplexen Dokumenten erwarten.</li>\r\n<li>Der HP LaserJet 1100 sorgt mit gestochen scharfen Texten und Grafiken fr ein professionelles Erscheinungsbild Ihrer Arbeit und Ihres Unternehmens. Selbst bei komplexen Dokumenten liefert er schnelle Ergebnisse. Andere Medien - wie z.B. Transparentfolien und Briefumschlge, etc. - lassen sich problemlos bedrucken. Somit ist der HP LaserJet 1100 ein Multifunktionstalent im Broalltag.</li>\r\n</ul>\r\n<b>Eigenschaften</b>\r\n<ul>\r\n<li><b>Druckqualitt</b> Schwarzwei: 600 x 600 dpi</li>\r\n<li><b>Monatliche Druckleistung</b> Bis zu 7000 Seiten</li>\r\n<li><b>Speicher</b> 2 MB Standardspeicher, erweiterbar auf 18 MB</li>\r\n<li><b>Schnittstelle/gemeinsame Nutzung</b> Parallel, IEEE 1284-kompatibel</li>\r\n<li><b>Softwarekompatibilitt</b> DOS/Win 3.1x/9x/NT 4.0</li>\r\n<li><b>Papierzufhrung</b> 125-Blatt-Papierzufhrung</li>\r\n<li><b>Druckmedien</b> Normalpapier, Briefumschlge, Transparentfolien, kartoniertes Papier, Postkarten und Etiketten</li>\r\n<li><b>Netzwerkfhig</b> ber HP JetDirect PrintServer</li>\r\n<li><b>Lieferumfang</b> HP LaserJet 1100Xi Drucker (Lieferumfang: Drucker, Tonerkassette, 2 m Parallelkabel, Netzkabel, Kurzbedienungsanleitung, Benutzerhandbuch, CD-ROM, 3,5\"-Disketten mit Windows 3.1x, 9x, NT 4.0 Treibern und DOS-Dienstprogrammen)</li>\r\n<li><b>Gewhrleistung</b> Ein Jahr</li>\r\n</ul>\r\n", "www.hp.com", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("1", "3", "Matrox G200 MMS", "Reinforcing its position as a multi-monitor trailblazer, Matrox Graphics Inc. has once again developed the most flexible and highly advanced solution in the industry. Introducing the new Matrox G200 Multi-Monitor Series; the first graphics card ever to support up to four DVI digital flat panel displays on a single 8\" PCI board._br__br_With continuing demand for digital flat panels in the financial workplace, the Matrox G200 MMS is the ultimate in flexible solutions. The Matrox G200 MMS also supports the new digital video interface (DVI) created by the Digital Display Working Group (DDWG) designed to ease the adoption of digital flat panels. Other configurations include composite video capture ability and onboard TV tuner, making the Matrox G200 MMS the complete solution for business needs._br__br_Based on the award-winning MGA-G200 graphics chip, the Matrox G200 Multi-Monitor Series provides superior 2D/3D graphics acceleration to meet the demanding needs of business applications such as real-time stock quotes (Versus), live video feeds (Reuters & Bloombergs), multiple windows applications, word processing, spreadsheets and CAD.", "www.matrox.com/mga/products/g200_mms/home.cfm", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("2", "3", "Matrox G400 32MB", "<b>Dramatically Different High Performance Graphics</b><br><br>Introducing the Millennium G400 Series - a dramatically different, high performance graphics experience. Armed with the industry\'s fastest graphics chip, the Millennium G400 Series takes explosive acceleration two steps further by adding unprecedented image quality, along with the most versatile display options for all your 3D, 2D and DVD applications. As the most powerful and innovative tools in your PC\'s arsenal, the Millennium G400 Series will not only change the way you see graphics, but will revolutionize the way you use your computer.<br><br><b>Key features:</b><ul><li>New Matrox G400 256-bit DualBus graphics chip</li><li>Explosive 3D, 2D and DVD performance</li><li>DualHead Display</li><li>Superior DVD and TV output</li><li>3D Environment-Mapped Bump Mapping</li><li>Vibrant Color Quality rendering </li><li>UltraSharp DAC of up to 360 MHz</li><li>3D Rendering Array Processor</li><li>Support for 16 or 32 MB of memory</li></ul>", "www.matrox.com/mga/products/mill_g400/home.htm", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("3", "3", "Microsoft IntelliMouse Pro", "Every element of IntelliMouse Pro - from its unique arched shape to the texture of the rubber grip around its base - is the product of extensive customer and ergonomic research. Microsoft\'s popular wheel control, which now allows zooming and universal scrolling functions, gives IntelliMouse Pro outstanding comfort and efficiency.", "www.microsoft.com/hardware/mouse/intellimouse.asp", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("4", "3", "The Replacement Killers", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).<br>Languages: English, Deutsch.<br>Subtitles: English, Deutsch, Spanish.<br>Audio: Dolby Surround 5.1.<br>Picture Format: 16:9 Wide-Screen.<br>Length: (approx) 80 minutes.<br>Other: Interactive Menus, Chapter Selection, Subtitles (more languages).", "www.replacement-killers.com", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("5", "3", "Blade Runner - Director\'s Cut", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).<br>Languages: English, Deutsch.<br>Subtitles: English, Deutsch, Spanish.<br>Audio: Dolby Surround 5.1.<br>Picture Format: 16:9 Wide-Screen.<br>Length: (approx) 112 minutes.<br>Other: Interactive Menus, Chapter Selection, Subtitles (more languages).", "www.bladerunner.com", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("6", "3", "The Matrix", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch.\r<br>\nAudio: Dolby Surround.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 131 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Making Of.", "www.thematrix.com", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("7", "3", "You\'ve Got Mail", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch, Spanish.\r<br>\nSubtitles: English, Deutsch, Spanish, French, Nordic, Polish.\r<br>\nAudio: Dolby Digital 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 115 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).", "www.youvegotmail.com", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("8", "3", "A Bug\'s Life", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Digital 5.1 / Dobly Surround Stereo.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 91 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).", "www.abugslife.com", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("9", "3", "Under Siege", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 98 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).", "", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("10", "3", "Under Siege 2 - Dark Territory", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 98 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).", "", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("11", "3", "Fire Down Below", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 100 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).", "", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("12", "3", "Die Hard With A Vengeance", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 122 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).", "", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("13", "3", "Lethal Weapon", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 100 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).", "", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("14", "3", "Red Corner", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 117 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).", "", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("15", "3", "Frantic", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 115 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).", "", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("16", "3", "Courage Under Fire", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 112 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).", "", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("17", "3", "Speed", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 112 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).", "", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("18", "3", "Speed 2: Cruise Control", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 120 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).", "", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("19", "3", "There\'s Something About Mary", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 114 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).", "", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("20", "3", "Beloved", "Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 164 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).", "", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("21", "3", "SWAT 3: Close Quarters Battle", "<b>Windows 95/98</b><br><br>211 in progress with shots fired. Officer down. Armed suspects with hostages. Respond Code 3! Los Angles, 2005, In the next seven days, representatives from every nation around the world will converge on Las Angles to witness the signing of the United Nations Nuclear Abolishment Treaty. The protection of these dignitaries falls on the shoulders of one organization, LAPD SWAT. As part of this elite tactical organization, you and your team have the weapons and all the training necessary to protect, to serve, and \"When needed\" to use deadly force to keep the peace. It takes more than weapons to make it through each mission. Your arsenal includes C2 charges, flashbangs, tactical grenades. opti-Wand mini-video cameras, and other devices critical to meeting your objectives and keeping your men free of injury. Uncompromised Duty, Honor and Valor!", "www.swat3.com", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("22", "3", "Unreal Tournament", "From the creators of the best-selling Unreal, comes Unreal Tournament. A new kind of single player experience. A ruthless multiplayer revolution.<br><br>This stand-alone game showcases completely new team-based gameplay, groundbreaking multi-faceted single player action or dynamic multi-player mayhem. It\'s a fight to the finish for the title of Unreal Grand Master in the gladiatorial arena. A single player experience like no other! Guide your team of \'bots\' (virtual teamates) against the hardest criminals in the galaxy for the ultimate title - the Unreal Grand Master.", "www.unrealtournament.net", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("23", "3", "The Wheel Of Time", "The world in which The Wheel of Time takes place is lifted directly out of Jordan\'s pages; it\'s huge and consists of many different environments. How you navigate the world will depend largely on which game - single player or multipayer - you\'re playing. The single player experience, with a few exceptions, will see Elayna traversing the world mainly by foot (with a couple notable exceptions). In the multiplayer experience, your character will have more access to travel via Ter\'angreal, Portal Stones, and the Ways. However you move around, though, you\'ll quickly discover that means of locomotion can easily become the least of the your worries...<br><br>During your travels, you quickly discover that four locations are crucial to your success in the game. Not surprisingly, these locations are the homes of The Wheel of Time\'s main characters. Some of these places are ripped directly from the pages of Jordan\'s books, made flesh with Legend\'s unparalleled pixel-pushing ways. Other places are specific to the game, conceived and executed with the intent of expanding this game world even further. Either way, they provide a backdrop for some of the most intense first person action and strategy you\'ll have this year.", "www.wheeloftime.com", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("24", "3", "Disciples: Sacred Lands", "A new age is dawning...<br><br>Enter the realm of the Sacred Lands, where the dawn of a New Age has set in motion the most momentous of wars. As the prophecies long foretold, four races now clash with swords and sorcery in a desperate bid to control the destiny of their gods. Take on the quest as a champion of the Empire, the Mountain Clans, the Legions of the Damned, or the Undead Hordes and test your faith in battles of brute force, spellbinding magic and acts of guile. Slay demons, vanquish giants and combat merciless forces of the dead and undead. But to ensure the salvation of your god, the hero within must evolve.<br><br>The day of reckoning has come... and only the chosen will survive.", "", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("25", "3", "Microsoft Internet Keyboard PS/2", "The Internet Keyboard has 10 Hot Keys on a comfortable standard keyboard design that also includes a detachable palm rest. The Hot Keys allow you to browse the web, or check e-mail directly from your keyboard. The IntelliType Pro software also allows you to customize your hot keys - make the Internet Keyboard work the way you want it to!", "", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("26", "3", "Microsoft IntelliMouse Explorer", "Microsoft introduces its most advanced mouse, the IntelliMouse Explorer! IntelliMouse Explorer features a sleek design, an industrial-silver finish, a glowing red underside and taillight, creating a style and look unlike any other mouse. IntelliMouse Explorer combines the accuracy and reliability of Microsoft IntelliEye optical tracking technology, the convenience of two new customizable function buttons, the efficiency of the scrolling wheel and the comfort of expert ergonomic design. All these great features make this the best mouse for the PC!", "www.microsoft.com/hardware/mouse/explorer.asp", "0");
INSERT INTO products_description (products_id, language_id, products_name, products_description, products_url, products_viewed) VALUES("27", "3", "Hewlett Packard LaserJet 1100Xi", "HP has always set the pace in laser printing technology. The new generation HP LaserJet 1100 series sets another impressive pace, delivering a stunning 8 pages per minute print speed. The 600 dpi print resolution with HP\'s Resolution Enhancement technology (REt) makes every document more professional.<br><br>Enhanced print speed and laser quality results are just the beginning. With 2MB standard memory, HP LaserJet 1100xi users will be able to print increasingly complex pages. Memory can be increased to 18MB to tackle even more complex documents with ease. The HP LaserJet 1100xi supports key operating systems including Windows 3.1, 3.11, 95, 98, NT 4.0, OS/2 and DOS. Network compatibility available via the optional HP JetDirect External Print Servers.<br><br>HP LaserJet 1100xi also features The Document Builder for the Web Era from Trellix Corp. (featuring software to create Web documents).", "www.pandi.hp.com/pandi-db/prodinfo.main?product=laserjet1100", "0");


#
# Table structure for table 'products_notifications'
#

DROP TABLE IF EXISTS products_notifications;
CREATE TABLE products_notifications (
  products_id int(11) NOT NULL default '0',
  customers_id int(11) NOT NULL default '0',
  date_added datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (products_id,customers_id)
) TYPE=MyISAM;



#
# Dumping data for table 'products_notifications'
#

INSERT INTO products_notifications (products_id, customers_id, date_added) VALUES("0", "2", "2003-12-26 20:53:59");


#
# Table structure for table 'products_options'
#

DROP TABLE IF EXISTS products_options;
CREATE TABLE products_options (
  products_options_id int(11) NOT NULL default '0',
  language_id int(11) NOT NULL default '1',
  products_options_name varchar(32) NOT NULL default '',
  PRIMARY KEY  (products_options_id,language_id)
) TYPE=MyISAM;



#
# Dumping data for table 'products_options'
#

INSERT INTO products_options (products_options_id, language_id, products_options_name) VALUES("1", "1", "Color");
INSERT INTO products_options (products_options_id, language_id, products_options_name) VALUES("2", "1", "Size");
INSERT INTO products_options (products_options_id, language_id, products_options_name) VALUES("3", "1", "Model");
INSERT INTO products_options (products_options_id, language_id, products_options_name) VALUES("4", "1", "Memory");
INSERT INTO products_options (products_options_id, language_id, products_options_name) VALUES("1", "2", "Farbe");
INSERT INTO products_options (products_options_id, language_id, products_options_name) VALUES("2", "2", "Gre");
INSERT INTO products_options (products_options_id, language_id, products_options_name) VALUES("3", "2", "Modell");
INSERT INTO products_options (products_options_id, language_id, products_options_name) VALUES("4", "2", "Speicher");
INSERT INTO products_options (products_options_id, language_id, products_options_name) VALUES("1", "3", "Color");
INSERT INTO products_options (products_options_id, language_id, products_options_name) VALUES("2", "3", "Talla");
INSERT INTO products_options (products_options_id, language_id, products_options_name) VALUES("3", "3", "Modelo");
INSERT INTO products_options (products_options_id, language_id, products_options_name) VALUES("4", "3", "Memoria");
INSERT INTO products_options (products_options_id, language_id, products_options_name) VALUES("5", "3", "Version");
INSERT INTO products_options (products_options_id, language_id, products_options_name) VALUES("5", "2", "Version");
INSERT INTO products_options (products_options_id, language_id, products_options_name) VALUES("5", "1", "Version");


#
# Table structure for table 'products_options_values'
#

DROP TABLE IF EXISTS products_options_values;
CREATE TABLE products_options_values (
  products_options_values_id int(11) NOT NULL default '0',
  language_id int(11) NOT NULL default '1',
  products_options_values_name varchar(64) NOT NULL default '',
  PRIMARY KEY  (products_options_values_id,language_id)
) TYPE=MyISAM;



#
# Dumping data for table 'products_options_values'
#

INSERT INTO products_options_values (products_options_values_id, language_id, products_options_values_name) VALUES("1", "1", "4 mb");
INSERT INTO products_options_values (products_options_values_id, language_id, products_options_values_name) VALUES("2", "1", "8 mb");
INSERT INTO products_options_values (products_options_values_id, language_id, products_options_values_name) VALUES("3", "1", "16 mb");
INSERT INTO products_options_values (products_options_values_id, language_id, products_options_values_name) VALUES("4", "1", "32 mb");
INSERT INTO products_options_values (products_options_values_id, language_id, products_options_values_name) VALUES("5", "1", "Value");
INSERT INTO products_options_values (products_options_values_id, language_id, products_options_values_name) VALUES("6", "1", "Premium");
INSERT INTO products_options_values (products_options_values_id, language_id, products_options_values_name) VALUES("7", "1", "Deluxe");
INSERT INTO products_options_values (products_options_values_id, language_id, products_options_values_name) VALUES("8", "1", "PS/2");
INSERT INTO products_options_values (products_options_values_id, language_id, products_options_values_name) VALUES("9", "1", "USB");
INSERT INTO products_options_values (products_options_values_id, language_id, products_options_values_name) VALUES("1", "2", "4 MB");
INSERT INTO products_options_values (products_options_values_id, language_id, products_options_values_name) VALUES("2", "2", "8 MB");
INSERT INTO products_options_values (products_options_values_id, language_id, products_options_values_name) VALUES("3", "2", "16 MB");
INSERT INTO products_options_values (products_options_values_id, language_id, products_options_values_name) VALUES("4", "2", "32 MB");
INSERT INTO products_options_values (products_options_values_id, language_id, products_options_values_name) VALUES("5", "2", "Value Ausgabe");
INSERT INTO products_options_values (products_options_values_id, language_id, products_options_values_name) VALUES("6", "2", "Premium Ausgabe");
INSERT INTO products_options_values (products_options_values_id, language_id, products_options_values_name) VALUES("7", "2", "Deluxe Ausgabe");
INSERT INTO products_options_values (products_options_values_id, language_id, products_options_values_name) VALUES("8", "2", "PS/2 Anschluss");
INSERT INTO products_options_values (products_options_values_id, language_id, products_options_values_name) VALUES("9", "2", "USB Anschluss");
INSERT INTO products_options_values (products_options_values_id, language_id, products_options_values_name) VALUES("1", "3", "4 mb");
INSERT INTO products_options_values (products_options_values_id, language_id, products_options_values_name) VALUES("2", "3", "8 mb");
INSERT INTO products_options_values (products_options_values_id, language_id, products_options_values_name) VALUES("3", "3", "16 mb");
INSERT INTO products_options_values (products_options_values_id, language_id, products_options_values_name) VALUES("4", "3", "32 mb");
INSERT INTO products_options_values (products_options_values_id, language_id, products_options_values_name) VALUES("5", "3", "Value");
INSERT INTO products_options_values (products_options_values_id, language_id, products_options_values_name) VALUES("6", "3", "Premium");
INSERT INTO products_options_values (products_options_values_id, language_id, products_options_values_name) VALUES("7", "3", "Deluxe");
INSERT INTO products_options_values (products_options_values_id, language_id, products_options_values_name) VALUES("8", "3", "PS/2");
INSERT INTO products_options_values (products_options_values_id, language_id, products_options_values_name) VALUES("9", "3", "USB");
INSERT INTO products_options_values (products_options_values_id, language_id, products_options_values_name) VALUES("10", "1", "Download: Windows - English");
INSERT INTO products_options_values (products_options_values_id, language_id, products_options_values_name) VALUES("10", "2", "Download: Windows - Englisch");
INSERT INTO products_options_values (products_options_values_id, language_id, products_options_values_name) VALUES("10", "3", "Download: Windows - Inglese");
INSERT INTO products_options_values (products_options_values_id, language_id, products_options_values_name) VALUES("13", "1", "Box: Windows - English");
INSERT INTO products_options_values (products_options_values_id, language_id, products_options_values_name) VALUES("13", "2", "Box: Windows - Englisch");
INSERT INTO products_options_values (products_options_values_id, language_id, products_options_values_name) VALUES("13", "3", "Box: Windows - Inglese");


#
# Table structure for table 'products_options_values_to_products_options'
#

DROP TABLE IF EXISTS products_options_values_to_products_options;
CREATE TABLE products_options_values_to_products_options (
  products_options_values_to_products_options_id int(11) NOT NULL auto_increment,
  products_options_id int(11) NOT NULL default '0',
  products_options_values_id int(11) NOT NULL default '0',
  PRIMARY KEY  (products_options_values_to_products_options_id)
) TYPE=MyISAM;



#
# Dumping data for table 'products_options_values_to_products_options'
#

INSERT INTO products_options_values_to_products_options (products_options_values_to_products_options_id, products_options_id, products_options_values_id) VALUES("1", "4", "1");
INSERT INTO products_options_values_to_products_options (products_options_values_to_products_options_id, products_options_id, products_options_values_id) VALUES("2", "4", "2");
INSERT INTO products_options_values_to_products_options (products_options_values_to_products_options_id, products_options_id, products_options_values_id) VALUES("3", "4", "3");
INSERT INTO products_options_values_to_products_options (products_options_values_to_products_options_id, products_options_id, products_options_values_id) VALUES("4", "4", "4");
INSERT INTO products_options_values_to_products_options (products_options_values_to_products_options_id, products_options_id, products_options_values_id) VALUES("5", "3", "5");
INSERT INTO products_options_values_to_products_options (products_options_values_to_products_options_id, products_options_id, products_options_values_id) VALUES("6", "3", "6");
INSERT INTO products_options_values_to_products_options (products_options_values_to_products_options_id, products_options_id, products_options_values_id) VALUES("7", "3", "7");
INSERT INTO products_options_values_to_products_options (products_options_values_to_products_options_id, products_options_id, products_options_values_id) VALUES("8", "3", "8");
INSERT INTO products_options_values_to_products_options (products_options_values_to_products_options_id, products_options_id, products_options_values_id) VALUES("9", "3", "9");
INSERT INTO products_options_values_to_products_options (products_options_values_to_products_options_id, products_options_id, products_options_values_id) VALUES("10", "5", "10");
INSERT INTO products_options_values_to_products_options (products_options_values_to_products_options_id, products_options_id, products_options_values_id) VALUES("13", "5", "13");


#
# Table structure for table 'products_to_categories'
#

DROP TABLE IF EXISTS products_to_categories;
CREATE TABLE products_to_categories (
  products_id int(11) NOT NULL default '0',
  categories_id int(11) NOT NULL default '0',
  PRIMARY KEY  (products_id,categories_id)
) TYPE=MyISAM;



#
# Dumping data for table 'products_to_categories'
#

INSERT INTO products_to_categories (products_id, categories_id) VALUES("1", "4");
INSERT INTO products_to_categories (products_id, categories_id) VALUES("2", "4");
INSERT INTO products_to_categories (products_id, categories_id) VALUES("3", "9");
INSERT INTO products_to_categories (products_id, categories_id) VALUES("4", "10");
INSERT INTO products_to_categories (products_id, categories_id) VALUES("5", "11");
INSERT INTO products_to_categories (products_id, categories_id) VALUES("6", "10");
INSERT INTO products_to_categories (products_id, categories_id) VALUES("7", "12");
INSERT INTO products_to_categories (products_id, categories_id) VALUES("8", "13");
INSERT INTO products_to_categories (products_id, categories_id) VALUES("9", "10");
INSERT INTO products_to_categories (products_id, categories_id) VALUES("10", "10");
INSERT INTO products_to_categories (products_id, categories_id) VALUES("11", "10");
INSERT INTO products_to_categories (products_id, categories_id) VALUES("12", "10");
INSERT INTO products_to_categories (products_id, categories_id) VALUES("13", "10");
INSERT INTO products_to_categories (products_id, categories_id) VALUES("14", "15");
INSERT INTO products_to_categories (products_id, categories_id) VALUES("15", "14");
INSERT INTO products_to_categories (products_id, categories_id) VALUES("16", "15");
INSERT INTO products_to_categories (products_id, categories_id) VALUES("17", "10");
INSERT INTO products_to_categories (products_id, categories_id) VALUES("18", "10");
INSERT INTO products_to_categories (products_id, categories_id) VALUES("19", "12");
INSERT INTO products_to_categories (products_id, categories_id) VALUES("20", "15");
INSERT INTO products_to_categories (products_id, categories_id) VALUES("21", "18");
INSERT INTO products_to_categories (products_id, categories_id) VALUES("22", "19");
INSERT INTO products_to_categories (products_id, categories_id) VALUES("23", "20");
INSERT INTO products_to_categories (products_id, categories_id) VALUES("24", "20");
INSERT INTO products_to_categories (products_id, categories_id) VALUES("25", "8");
INSERT INTO products_to_categories (products_id, categories_id) VALUES("26", "9");
INSERT INTO products_to_categories (products_id, categories_id) VALUES("27", "5");


#
# Table structure for table 'reviews'
#

DROP TABLE IF EXISTS reviews;
CREATE TABLE reviews (
  reviews_id int(11) NOT NULL auto_increment,
  products_id int(11) NOT NULL default '0',
  customers_id int(11) default NULL,
  customers_name varchar(64) NOT NULL default '',
  reviews_rating int(1) default NULL,
  date_added datetime default NULL,
  last_modified datetime default NULL,
  reviews_read int(5) NOT NULL default '0',
  PRIMARY KEY  (reviews_id)
) TYPE=MyISAM;



#
# Dumping data for table 'reviews'
#

INSERT INTO reviews (reviews_id, products_id, customers_id, customers_name, reviews_rating, date_added, last_modified, reviews_read) VALUES("1", "19", "1", "John doe", "5", "2003-12-26 17:47:11", "0000-00-00 00:00:00", "4");


#
# Table structure for table 'reviews_description'
#

DROP TABLE IF EXISTS reviews_description;
CREATE TABLE reviews_description (
  reviews_id int(11) NOT NULL default '0',
  languages_id int(11) NOT NULL default '0',
  reviews_text text NOT NULL,
  PRIMARY KEY  (reviews_id,languages_id)
) TYPE=MyISAM;



#
# Dumping data for table 'reviews_description'
#

INSERT INTO reviews_description (reviews_id, languages_id, reviews_text) VALUES("1", "1", "this has to be one of the funniest movies released for 1999!");


#
# Table structure for table 'sessions'
#

DROP TABLE IF EXISTS sessions;
CREATE TABLE sessions (
  sesskey varchar(32) NOT NULL default '',
  expiry int(11) unsigned NOT NULL default '0',
  value text NOT NULL,
  PRIMARY KEY  (sesskey)
) TYPE=MyISAM;



#
# Dumping data for table 'sessions'
#



#
# Table structure for table 'specials'
#

DROP TABLE IF EXISTS specials;
CREATE TABLE specials (
  specials_id int(11) NOT NULL auto_increment,
  products_id int(11) NOT NULL default '0',
  specials_new_products_price decimal(15,4) NOT NULL default '0.0000',
  specials_date_added datetime default NULL,
  specials_last_modified datetime default NULL,
  expires_date datetime default NULL,
  date_status_change datetime default NULL,
  status int(1) NOT NULL default '1',
  PRIMARY KEY  (specials_id)
) TYPE=MyISAM;



#
# Dumping data for table 'specials'
#

INSERT INTO specials (specials_id, products_id, specials_new_products_price, specials_date_added, specials_last_modified, expires_date, date_status_change, status) VALUES("1", "3", "39.9900", "2003-12-26 17:47:11", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "1");
INSERT INTO specials (specials_id, products_id, specials_new_products_price, specials_date_added, specials_last_modified, expires_date, date_status_change, status) VALUES("2", "5", "30.0000", "2003-12-26 17:47:11", "2003-12-28 17:43:59", "2003-12-08 00:00:00", "2003-12-28 18:17:16", "0");
INSERT INTO specials (specials_id, products_id, specials_new_products_price, specials_date_added, specials_last_modified, expires_date, date_status_change, status) VALUES("3", "6", "30.0000", "2003-12-26 17:47:11", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "1");
INSERT INTO specials (specials_id, products_id, specials_new_products_price, specials_date_added, specials_last_modified, expires_date, date_status_change, status) VALUES("4", "16", "29.9900", "2003-12-26 17:47:11", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "1");


#
# Table structure for table 'tax_class'
#

DROP TABLE IF EXISTS tax_class;
CREATE TABLE tax_class (
  tax_class_id int(11) NOT NULL auto_increment,
  tax_class_title varchar(32) NOT NULL default '',
  tax_class_description varchar(255) NOT NULL default '',
  last_modified datetime default NULL,
  date_added datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (tax_class_id)
) TYPE=MyISAM;



#
# Dumping data for table 'tax_class'
#

INSERT INTO tax_class (tax_class_id, tax_class_title, tax_class_description, last_modified, date_added) VALUES("1", "Taxable Goods", "The following types of products are included non-food, services, etc", "2003-12-26 17:47:11", "2003-12-26 17:47:11");


#
# Table structure for table 'tax_rates'
#

DROP TABLE IF EXISTS tax_rates;
CREATE TABLE tax_rates (
  tax_rates_id int(11) NOT NULL auto_increment,
  tax_zone_id int(11) NOT NULL default '0',
  tax_class_id int(11) NOT NULL default '0',
  tax_priority int(5) default '1',
  tax_rate decimal(7,4) NOT NULL default '0.0000',
  tax_description varchar(255) NOT NULL default '',
  last_modified datetime default NULL,
  date_added datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (tax_rates_id)
) TYPE=MyISAM;



#
# Dumping data for table 'tax_rates'
#

INSERT INTO tax_rates (tax_rates_id, tax_zone_id, tax_class_id, tax_priority, tax_rate, tax_description, last_modified, date_added) VALUES("1", "1", "1", "1", "7.0000", "FL TAX 7.0%", "2003-12-26 17:47:11", "2003-12-26 17:47:11");


#
# Table structure for table 'whos_online'
#

DROP TABLE IF EXISTS whos_online;
CREATE TABLE whos_online (
  customer_id int(11) default NULL,
  full_name varchar(64) NOT NULL default '',
  session_id varchar(128) NOT NULL default '',
  ip_address varchar(15) NOT NULL default '',
  time_entry varchar(14) NOT NULL default '',
  time_last_click varchar(14) NOT NULL default '',
  last_page_url varchar(64) NOT NULL default ''
) TYPE=MyISAM;



#
# Dumping data for table 'whos_online'
#



#
# Table structure for table 'zones'
#

DROP TABLE IF EXISTS zones;
CREATE TABLE zones (
  zone_id int(11) NOT NULL auto_increment,
  zone_country_id int(11) NOT NULL default '0',
  zone_code varchar(32) NOT NULL default '',
  zone_name varchar(32) NOT NULL default '',
  PRIMARY KEY  (zone_id)
) TYPE=MyISAM;



#
# Dumping data for table 'zones'
#

INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("1", "223", "AL", "Alabama");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("2", "223", "AK", "Alaska");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("3", "223", "AS", "American Samoa");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("4", "223", "AZ", "Arizona");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("5", "223", "AR", "Arkansas");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("6", "223", "AF", "Armed Forces Africa");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("7", "223", "AA", "Armed Forces Americas");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("8", "223", "AC", "Armed Forces Canada");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("9", "223", "AE", "Armed Forces Europe");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("10", "223", "AM", "Armed Forces Middle East");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("11", "223", "AP", "Armed Forces Pacific");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("12", "223", "CA", "California");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("13", "223", "CO", "Colorado");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("14", "223", "CT", "Connecticut");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("15", "223", "DE", "Delaware");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("16", "223", "DC", "District of Columbia");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("17", "223", "FM", "Federated States Of Micronesia");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("18", "223", "FL", "Florida");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("19", "223", "GA", "Georgia");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("20", "223", "GU", "Guam");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("21", "223", "HI", "Hawaii");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("22", "223", "ID", "Idaho");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("23", "223", "IL", "Illinois");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("24", "223", "IN", "Indiana");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("25", "223", "IA", "Iowa");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("26", "223", "KS", "Kansas");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("27", "223", "KY", "Kentucky");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("28", "223", "LA", "Louisiana");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("29", "223", "ME", "Maine");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("30", "223", "MH", "Marshall Islands");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("31", "223", "MD", "Maryland");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("32", "223", "MA", "Massachusetts");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("33", "223", "MI", "Michigan");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("34", "223", "MN", "Minnesota");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("35", "223", "MS", "Mississippi");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("36", "223", "MO", "Missouri");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("37", "223", "MT", "Montana");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("38", "223", "NE", "Nebraska");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("39", "223", "NV", "Nevada");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("40", "223", "NH", "New Hampshire");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("41", "223", "NJ", "New Jersey");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("42", "223", "NM", "New Mexico");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("43", "223", "NY", "New York");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("44", "223", "NC", "North Carolina");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("45", "223", "ND", "North Dakota");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("46", "223", "MP", "Northern Mariana Islands");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("47", "223", "OH", "Ohio");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("48", "223", "OK", "Oklahoma");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("49", "223", "OR", "Oregon");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("50", "223", "PW", "Palau");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("51", "223", "PA", "Pennsylvania");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("52", "223", "PR", "Puerto Rico");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("53", "223", "RI", "Rhode Island");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("54", "223", "SC", "South Carolina");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("55", "223", "SD", "South Dakota");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("56", "223", "TN", "Tennessee");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("57", "223", "TX", "Texas");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("58", "223", "UT", "Utah");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("59", "223", "VT", "Vermont");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("60", "223", "VI", "Virgin Islands");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("61", "223", "VA", "Virginia");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("62", "223", "WA", "Washington");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("63", "223", "WV", "West Virginia");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("64", "223", "WI", "Wisconsin");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("65", "223", "WY", "Wyoming");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("66", "38", "AB", "Alberta");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("67", "38", "BC", "British Columbia");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("68", "38", "MB", "Manitoba");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("69", "38", "NF", "Newfoundland");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("70", "38", "NB", "New Brunswick");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("71", "38", "NS", "Nova Scotia");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("72", "38", "NT", "Northwest Territories");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("73", "38", "NU", "Nunavut");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("74", "38", "ON", "Ontario");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("75", "38", "PE", "Prince Edward Island");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("76", "38", "QC", "Quebec");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("77", "38", "SK", "Saskatchewan");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("78", "38", "YT", "Yukon Territory");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("79", "81", "NDS", "Niedersachsen");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("80", "81", "BAW", "Baden-Wrttemberg");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("81", "81", "BAY", "Bayern");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("82", "81", "BER", "Berlin");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("83", "81", "BRG", "Brandenburg");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("84", "81", "BRE", "Bremen");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("85", "81", "HAM", "Hamburg");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("86", "81", "HES", "Hessen");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("87", "81", "MEC", "Mecklenburg-Vorpommern");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("88", "81", "NRW", "Nordrhein-Westfalen");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("89", "81", "RHE", "Rheinland-Pfalz");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("90", "81", "SAR", "Saarland");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("91", "81", "SAS", "Sachsen");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("92", "81", "SAC", "Sachsen-Anhalt");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("93", "81", "SCN", "Schleswig-Holstein");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("94", "81", "THE", "Thringen");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("95", "14", "WI", "Wien");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("96", "14", "NO", "Niedersterreich");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("97", "14", "OO", "Obersterreich");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("98", "14", "SB", "Salzburg");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("99", "14", "KN", "Krnten");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("100", "14", "ST", "Steiermark");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("101", "14", "TI", "Tirol");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("102", "14", "BL", "Burgenland");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("103", "14", "VB", "Voralberg");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("104", "204", "AG", "Aargau");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("105", "204", "AI", "Appenzell Innerrhoden");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("106", "204", "AR", "Appenzell Ausserrhoden");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("107", "204", "BE", "Bern");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("108", "204", "BL", "Basel-Landschaft");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("109", "204", "BS", "Basel-Stadt");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("110", "204", "FR", "Freiburg");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("111", "204", "GE", "Genf");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("112", "204", "GL", "Glarus");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("113", "204", "JU", "Graubnden");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("114", "204", "JU", "Jura");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("115", "204", "LU", "Luzern");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("116", "204", "NE", "Neuenburg");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("117", "204", "NW", "Nidwalden");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("118", "204", "OW", "Obwalden");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("119", "204", "SG", "St. Gallen");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("120", "204", "SH", "Schaffhausen");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("121", "204", "SO", "Solothurn");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("122", "204", "SZ", "Schwyz");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("123", "204", "TG", "Thurgau");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("124", "204", "TI", "Tessin");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("125", "204", "UR", "Uri");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("126", "204", "VD", "Waadt");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("127", "204", "VS", "Wallis");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("128", "204", "ZG", "Zug");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("129", "204", "ZH", "Zrich");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("130", "195", "A Corua", "A Corua");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("131", "195", "Alava", "Alava");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("132", "195", "Albacete", "Albacete");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("133", "195", "Alicante", "Alicante");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("134", "195", "Almeria", "Almeria");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("135", "195", "Asturias", "Asturias");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("136", "195", "Avila", "Avila");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("137", "195", "Badajoz", "Badajoz");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("138", "195", "Baleares", "Baleares");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("139", "195", "Barcelona", "Barcelona");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("140", "195", "Burgos", "Burgos");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("141", "195", "Caceres", "Caceres");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("142", "195", "Cadiz", "Cadiz");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("143", "195", "Cantabria", "Cantabria");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("144", "195", "Castellon", "Castellon");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("145", "195", "Ceuta", "Ceuta");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("146", "195", "Ciudad Real", "Ciudad Real");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("147", "195", "Cordoba", "Cordoba");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("148", "195", "Cuenca", "Cuenca");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("149", "195", "Girona", "Girona");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("150", "195", "Granada", "Granada");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("151", "195", "Guadalajara", "Guadalajara");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("152", "195", "Guipuzcoa", "Guipuzcoa");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("153", "195", "Huelva", "Huelva");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("154", "195", "Huesca", "Huesca");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("155", "195", "Jaen", "Jaen");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("156", "195", "La Rioja", "La Rioja");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("157", "195", "Las Palmas", "Las Palmas");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("158", "195", "Leon", "Leon");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("159", "195", "Lleida", "Lleida");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("160", "195", "Lugo", "Lugo");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("161", "195", "Madrid", "Madrid");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("162", "195", "Malaga", "Malaga");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("163", "195", "Melilla", "Melilla");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("164", "195", "Murcia", "Murcia");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("165", "195", "Navarra", "Navarra");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("166", "195", "Ourense", "Ourense");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("167", "195", "Palencia", "Palencia");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("168", "195", "Pontevedra", "Pontevedra");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("169", "195", "Salamanca", "Salamanca");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("170", "195", "Santa Cruz de Tenerife", "Santa Cruz de Tenerife");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("171", "195", "Segovia", "Segovia");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("172", "195", "Sevilla", "Sevilla");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("173", "195", "Soria", "Soria");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("174", "195", "Tarragona", "Tarragona");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("175", "195", "Teruel", "Teruel");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("176", "195", "Toledo", "Toledo");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("177", "195", "Valencia", "Valencia");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("178", "195", "Valladolid", "Valladolid");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("179", "195", "Vizcaya", "Vizcaya");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("180", "195", "Zamora", "Zamora");
INSERT INTO zones (zone_id, zone_country_id, zone_code, zone_name) VALUES("181", "195", "Zaragoza", "Zaragoza");


#
# Table structure for table 'zones_to_geo_zones'
#

DROP TABLE IF EXISTS zones_to_geo_zones;
CREATE TABLE zones_to_geo_zones (
  association_id int(11) NOT NULL auto_increment,
  zone_country_id int(11) NOT NULL default '0',
  zone_id int(11) default NULL,
  geo_zone_id int(11) default NULL,
  last_modified datetime default NULL,
  date_added datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (association_id)
) TYPE=MyISAM;



#
# Dumping data for table 'zones_to_geo_zones'
#

INSERT INTO zones_to_geo_zones (association_id, zone_country_id, zone_id, geo_zone_id, last_modified, date_added) VALUES("1", "223", "18", "1", NULL, "2003-12-26 17:47:11");
